(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    390845,      16419]*)
(*NotebookOutlinePosition[    391786,      16451]*)
(*  CellTagsIndexPosition[    391742,      16447]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["METAL-INSULATOR-METAL TUNNELING", "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Remove["\<Global`*\>"]\)], "Input"],

Cell[BoxData[
    \(Remove::"rmnsm" \( : \ \) 
      "There are no symbols matching \"\!\(\"Global`*\"\)\"."\)], "Message"]
}, Open  ]],

Cell[TextData["Highlights"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Abstract"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Introduction"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .30902 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.560224 0.007358 0.294302 [
[ 0 0 0 0 ]
[ 1 .30902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .30902 L
0 .30902 L
closepath
clip
newpath
p
% Start of sub-graphic
p
0.02381 0.007358 0.584034 0.301659 MathSubStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.333333 0.333333 0.36052 0.051503 [
[(-0.5)] .16667 0 0 2 0 Minner Mrotsboxa
[(0)] .33333 0 0 2 0 Minner Mrotsboxa
[(0.5)] .5 0 0 2 0 Minner Mrotsboxa
[(1)] .66667 0 0 2 0 Minner Mrotsboxa
[(1.5)] .83333 0 0 2 0 Minner Mrotsboxa
[(2)] 1 0 0 2 0 Minner Mrotsboxa
[(s [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-6)] -0.0125 .0515 1 0 0 Minner Mrotsboxa
[(-4)] -0.0125 .15451 1 0 0 Minner Mrotsboxa
[(-2)] -0.0125 .25751 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .36052 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .46353 1 0 0 Minner Mrotsboxa
[(4)] -0.0125 .56653 1 0 0 Minner Mrotsboxa
[(phi [eV])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(\\(a\\))] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.16667 0 m
.16667 .00625 L
s
P
[(-0.5)] .16667 0 0 2 0 Minner Mrotshowa
p
.002 w
.33333 0 m
.33333 .00625 L
s
P
[(0)] .33333 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.5)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.66667 0 m
.66667 .00625 L
s
P
[(1)] .66667 0 0 2 0 Minner Mrotshowa
p
.002 w
.83333 0 m
.83333 .00625 L
s
P
[(1.5)] .83333 0 0 2 0 Minner Mrotshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(2)] 1 0 0 2 0 Minner Mrotshowa
p
.001 w
.03333 0 m
.03333 .00375 L
s
P
p
.001 w
.06667 0 m
.06667 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.13333 0 m
.13333 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.23333 0 m
.23333 .00375 L
s
P
p
.001 w
.26667 0 m
.26667 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.43333 0 m
.43333 .00375 L
s
P
p
.001 w
.46667 0 m
.46667 .00375 L
s
P
p
.001 w
.53333 0 m
.53333 .00375 L
s
P
p
.001 w
.56667 0 m
.56667 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.73333 0 m
.73333 .00375 L
s
P
p
.001 w
.76667 0 m
.76667 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.86667 0 m
.86667 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.93333 0 m
.93333 .00375 L
s
P
p
.001 w
.96667 0 m
.96667 .00375 L
s
P
[(s [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0515 m
.00625 .0515 L
s
P
[(-6)] -0.0125 .0515 1 0 0 Minner Mrotshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-4)] -0.0125 .15451 1 0 0 Minner Mrotshowa
p
.002 w
0 .25751 m
.00625 .25751 L
s
P
[(-2)] -0.0125 .25751 1 0 0 Minner Mrotshowa
p
.002 w
0 .36052 m
.00625 .36052 L
s
P
[(0)] -0.0125 .36052 1 0 0 Minner Mrotshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(2)] -0.0125 .46353 1 0 0 Minner Mrotshowa
p
.002 w
0 .56653 m
.00625 .56653 L
s
P
[(4)] -0.0125 .56653 1 0 0 Minner Mrotshowa
p
.001 w
0 .0721 m
.00375 .0721 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .11331 m
.00375 .11331 L
s
P
p
.001 w
0 .13391 m
.00375 .13391 L
s
P
p
.001 w
0 .17511 m
.00375 .17511 L
s
P
p
.001 w
0 .19571 m
.00375 .19571 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .23691 m
.00375 .23691 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29872 m
.00375 .29872 L
s
P
p
.001 w
0 .31932 m
.00375 .31932 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .38112 m
.00375 .38112 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .42232 m
.00375 .42232 L
s
P
p
.001 w
0 .44292 m
.00375 .44292 L
s
P
p
.001 w
0 .48413 m
.00375 .48413 L
s
P
p
.001 w
0 .50473 m
.00375 .50473 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .54593 m
.00375 .54593 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .0103 m
.00375 .0103 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60773 m
.00375 .60773 L
s
P
[(phi [eV])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.16667 .61178 m
.16667 .61803 L
s
P
p
.002 w
.33333 .61178 m
.33333 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.66667 .61178 m
.66667 .61803 L
s
P
p
.002 w
.83333 .61178 m
.83333 .61803 L
s
P
p
.001 w
.03333 .61428 m
.03333 .61803 L
s
P
p
.001 w
.06667 .61428 m
.06667 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.13333 .61428 m
.13333 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.23333 .61428 m
.23333 .61803 L
s
P
p
.001 w
.26667 .61428 m
.26667 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.43333 .61428 m
.43333 .61803 L
s
P
p
.001 w
.46667 .61428 m
.46667 .61803 L
s
P
p
.001 w
.53333 .61428 m
.53333 .61803 L
s
P
p
.001 w
.56667 .61428 m
.56667 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.73333 .61428 m
.73333 .61803 L
s
P
p
.001 w
.76667 .61428 m
.76667 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.86667 .61428 m
.86667 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.93333 .61428 m
.93333 .61803 L
s
P
p
.001 w
.96667 .61428 m
.96667 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(\\(a\\))] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .0515 m
1 .0515 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .25751 m
1 .25751 L
s
P
p
.002 w
.99375 .36052 m
1 .36052 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .56653 m
1 .56653 L
s
P
p
.001 w
.99625 .0721 m
1 .0721 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .11331 m
1 .11331 L
s
P
p
.001 w
.99625 .13391 m
1 .13391 L
s
P
p
.001 w
.99625 .17511 m
1 .17511 L
s
P
p
.001 w
.99625 .19571 m
1 .19571 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .23691 m
1 .23691 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29872 m
1 .29872 L
s
P
p
.001 w
.99625 .31932 m
1 .31932 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .38112 m
1 .38112 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .42232 m
1 .42232 L
s
P
p
.001 w
.99625 .44292 m
1 .44292 L
s
P
p
.001 w
.99625 .48413 m
1 .48413 L
s
P
p
.001 w
.99625 .50473 m
1 .50473 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .54593 m
1 .54593 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .0103 m
1 .0103 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60773 m
1 .60773 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 .36052 m
.33333 .36052 L
.33333 .56653 L
.66667 .51503 L
.66667 .30902 L
1 .30902 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(metal)] .16667 .20601 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(phi)] .26667 .57683 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(-v)] .63333 .30902 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(phi-v)] .76667 .51503 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(insulator)] .5 .20601 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(metal)] .83333 .20601 0 0 Mshowa
P
P
p
.004 w
.33333 .36052 m
.33333 .36052 L
.33333 .54078 L
.66667 .54078 L
.66667 .30902 L
1 .30902 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(phibar)] .45 .50988 0 0 Mshowa
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.415966 0.007358 0.97619 0.301659 MathSubStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.333333 0.333333 0.36052 0.051503 [
[(-0.5)] .16667 0 0 2 0 Minner Mrotsboxa
[(0)] .33333 0 0 2 0 Minner Mrotsboxa
[(0.5)] .5 0 0 2 0 Minner Mrotsboxa
[(1)] .66667 0 0 2 0 Minner Mrotsboxa
[(1.5)] .83333 0 0 2 0 Minner Mrotsboxa
[(2)] 1 0 0 2 0 Minner Mrotsboxa
[(s [nm])] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-6)] -0.0125 .0515 1 0 0 Minner Mrotsboxa
[(-4)] -0.0125 .15451 1 0 0 Minner Mrotsboxa
[(-2)] -0.0125 .25751 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .36052 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .46353 1 0 0 Minner Mrotsboxa
[(4)] -0.0125 .56653 1 0 0 Minner Mrotsboxa
[(phi [eV])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(\\(b\\))] .5 .61803 0 -2 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
p
.002 w
.16667 0 m
.16667 .00625 L
s
P
[(-0.5)] .16667 0 0 2 0 Minner Mrotshowa
p
.002 w
.33333 0 m
.33333 .00625 L
s
P
[(0)] .33333 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0.5)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.66667 0 m
.66667 .00625 L
s
P
[(1)] .66667 0 0 2 0 Minner Mrotshowa
p
.002 w
.83333 0 m
.83333 .00625 L
s
P
[(1.5)] .83333 0 0 2 0 Minner Mrotshowa
p
.002 w
1 0 m
1 .00625 L
s
P
[(2)] 1 0 0 2 0 Minner Mrotshowa
p
.001 w
.03333 0 m
.03333 .00375 L
s
P
p
.001 w
.06667 0 m
.06667 .00375 L
s
P
p
.001 w
.1 0 m
.1 .00375 L
s
P
p
.001 w
.13333 0 m
.13333 .00375 L
s
P
p
.001 w
.2 0 m
.2 .00375 L
s
P
p
.001 w
.23333 0 m
.23333 .00375 L
s
P
p
.001 w
.26667 0 m
.26667 .00375 L
s
P
p
.001 w
.3 0 m
.3 .00375 L
s
P
p
.001 w
.36667 0 m
.36667 .00375 L
s
P
p
.001 w
.4 0 m
.4 .00375 L
s
P
p
.001 w
.43333 0 m
.43333 .00375 L
s
P
p
.001 w
.46667 0 m
.46667 .00375 L
s
P
p
.001 w
.53333 0 m
.53333 .00375 L
s
P
p
.001 w
.56667 0 m
.56667 .00375 L
s
P
p
.001 w
.6 0 m
.6 .00375 L
s
P
p
.001 w
.63333 0 m
.63333 .00375 L
s
P
p
.001 w
.7 0 m
.7 .00375 L
s
P
p
.001 w
.73333 0 m
.73333 .00375 L
s
P
p
.001 w
.76667 0 m
.76667 .00375 L
s
P
p
.001 w
.8 0 m
.8 .00375 L
s
P
p
.001 w
.86667 0 m
.86667 .00375 L
s
P
p
.001 w
.9 0 m
.9 .00375 L
s
P
p
.001 w
.93333 0 m
.93333 .00375 L
s
P
p
.001 w
.96667 0 m
.96667 .00375 L
s
P
[(s [nm])] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .0515 m
.00625 .0515 L
s
P
[(-6)] -0.0125 .0515 1 0 0 Minner Mrotshowa
p
.002 w
0 .15451 m
.00625 .15451 L
s
P
[(-4)] -0.0125 .15451 1 0 0 Minner Mrotshowa
p
.002 w
0 .25751 m
.00625 .25751 L
s
P
[(-2)] -0.0125 .25751 1 0 0 Minner Mrotshowa
p
.002 w
0 .36052 m
.00625 .36052 L
s
P
[(0)] -0.0125 .36052 1 0 0 Minner Mrotshowa
p
.002 w
0 .46353 m
.00625 .46353 L
s
P
[(2)] -0.0125 .46353 1 0 0 Minner Mrotshowa
p
.002 w
0 .56653 m
.00625 .56653 L
s
P
[(4)] -0.0125 .56653 1 0 0 Minner Mrotshowa
p
.001 w
0 .0721 m
.00375 .0721 L
s
P
p
.001 w
0 .09271 m
.00375 .09271 L
s
P
p
.001 w
0 .11331 m
.00375 .11331 L
s
P
p
.001 w
0 .13391 m
.00375 .13391 L
s
P
p
.001 w
0 .17511 m
.00375 .17511 L
s
P
p
.001 w
0 .19571 m
.00375 .19571 L
s
P
p
.001 w
0 .21631 m
.00375 .21631 L
s
P
p
.001 w
0 .23691 m
.00375 .23691 L
s
P
p
.001 w
0 .27812 m
.00375 .27812 L
s
P
p
.001 w
0 .29872 m
.00375 .29872 L
s
P
p
.001 w
0 .31932 m
.00375 .31932 L
s
P
p
.001 w
0 .33992 m
.00375 .33992 L
s
P
p
.001 w
0 .38112 m
.00375 .38112 L
s
P
p
.001 w
0 .40172 m
.00375 .40172 L
s
P
p
.001 w
0 .42232 m
.00375 .42232 L
s
P
p
.001 w
0 .44292 m
.00375 .44292 L
s
P
p
.001 w
0 .48413 m
.00375 .48413 L
s
P
p
.001 w
0 .50473 m
.00375 .50473 L
s
P
p
.001 w
0 .52533 m
.00375 .52533 L
s
P
p
.001 w
0 .54593 m
.00375 .54593 L
s
P
p
.001 w
0 .0309 m
.00375 .0309 L
s
P
p
.001 w
0 .0103 m
.00375 .0103 L
s
P
p
.001 w
0 .58713 m
.00375 .58713 L
s
P
p
.001 w
0 .60773 m
.00375 .60773 L
s
P
[(phi [eV])] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61178 m
0 .61803 L
s
P
p
.002 w
.16667 .61178 m
.16667 .61803 L
s
P
p
.002 w
.33333 .61178 m
.33333 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.66667 .61178 m
.66667 .61803 L
s
P
p
.002 w
.83333 .61178 m
.83333 .61803 L
s
P
p
.001 w
.03333 .61428 m
.03333 .61803 L
s
P
p
.001 w
.06667 .61428 m
.06667 .61803 L
s
P
p
.001 w
.1 .61428 m
.1 .61803 L
s
P
p
.001 w
.13333 .61428 m
.13333 .61803 L
s
P
p
.001 w
.2 .61428 m
.2 .61803 L
s
P
p
.001 w
.23333 .61428 m
.23333 .61803 L
s
P
p
.001 w
.26667 .61428 m
.26667 .61803 L
s
P
p
.001 w
.3 .61428 m
.3 .61803 L
s
P
p
.001 w
.36667 .61428 m
.36667 .61803 L
s
P
p
.001 w
.4 .61428 m
.4 .61803 L
s
P
p
.001 w
.43333 .61428 m
.43333 .61803 L
s
P
p
.001 w
.46667 .61428 m
.46667 .61803 L
s
P
p
.001 w
.53333 .61428 m
.53333 .61803 L
s
P
p
.001 w
.56667 .61428 m
.56667 .61803 L
s
P
p
.001 w
.6 .61428 m
.6 .61803 L
s
P
p
.001 w
.63333 .61428 m
.63333 .61803 L
s
P
p
.001 w
.7 .61428 m
.7 .61803 L
s
P
p
.001 w
.73333 .61428 m
.73333 .61803 L
s
P
p
.001 w
.76667 .61428 m
.76667 .61803 L
s
P
p
.001 w
.8 .61428 m
.8 .61803 L
s
P
p
.001 w
.86667 .61428 m
.86667 .61803 L
s
P
p
.001 w
.9 .61428 m
.9 .61803 L
s
P
p
.001 w
.93333 .61428 m
.93333 .61803 L
s
P
p
.001 w
.96667 .61428 m
.96667 .61803 L
s
P
p
.002 w
0 .61803 m
1 .61803 L
s
P
[(\\(b\\))] .5 .61803 0 -2 Mshowa
p
.002 w
.99375 .0515 m
1 .0515 L
s
P
p
.002 w
.99375 .15451 m
1 .15451 L
s
P
p
.002 w
.99375 .25751 m
1 .25751 L
s
P
p
.002 w
.99375 .36052 m
1 .36052 L
s
P
p
.002 w
.99375 .46353 m
1 .46353 L
s
P
p
.002 w
.99375 .56653 m
1 .56653 L
s
P
p
.001 w
.99625 .0721 m
1 .0721 L
s
P
p
.001 w
.99625 .09271 m
1 .09271 L
s
P
p
.001 w
.99625 .11331 m
1 .11331 L
s
P
p
.001 w
.99625 .13391 m
1 .13391 L
s
P
p
.001 w
.99625 .17511 m
1 .17511 L
s
P
p
.001 w
.99625 .19571 m
1 .19571 L
s
P
p
.001 w
.99625 .21631 m
1 .21631 L
s
P
p
.001 w
.99625 .23691 m
1 .23691 L
s
P
p
.001 w
.99625 .27812 m
1 .27812 L
s
P
p
.001 w
.99625 .29872 m
1 .29872 L
s
P
p
.001 w
.99625 .31932 m
1 .31932 L
s
P
p
.001 w
.99625 .33992 m
1 .33992 L
s
P
p
.001 w
.99625 .38112 m
1 .38112 L
s
P
p
.001 w
.99625 .40172 m
1 .40172 L
s
P
p
.001 w
.99625 .42232 m
1 .42232 L
s
P
p
.001 w
.99625 .44292 m
1 .44292 L
s
P
p
.001 w
.99625 .48413 m
1 .48413 L
s
P
p
.001 w
.99625 .50473 m
1 .50473 L
s
P
p
.001 w
.99625 .52533 m
1 .52533 L
s
P
p
.001 w
.99625 .54593 m
1 .54593 L
s
P
p
.001 w
.99625 .0309 m
1 .0309 L
s
P
p
.001 w
.99625 .0103 m
1 .0103 L
s
P
p
.001 w
.99625 .58713 m
1 .58713 L
s
P
p
.001 w
.99625 .60773 m
1 .60773 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
0 .36052 m
.33333 .36052 L
.33333 .56653 L
.66667 .30902 L
.66667 .10301 L
1 .10301 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(metal)] .16667 .20601 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(phi)] .26667 .57683 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(-v)] .56667 .10301 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(phi-v)] .76667 .30902 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(insulator)] .5 .20601 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(metal)] .83333 .20601 0 0 Mshowa
P
P
p
.004 w
.33333 .36052 m
.33333 .36052 L
.33333 .46353 L
.6 .46353 L
.6 .10301 L
.93333 .10301 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(phibar)] .45 .43262 0 0 Mshowa
P
P
P
MathSubEnd
P
% End of sub-graphic
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{337, 104},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006U0000PQ000`40O003h00OogooYWoo003oOonV
Ool00?moojIoo`00ogooYWoo003oOonVOol00?moojIoo`00PGoo0P002Woo0P00UWoo0P002Woo0P00
LWoo001kOol20004Ool00`00Oomoo`020002Ool01`00Ool007oo001oo`00091oo`8000Aoo`03001o
ogoo0080009oo`07001oo`00Ool007oo0000LWoo001lOol20003Ool00`00Oomoo`020002Ool01`00
Ool007oo001oo`00095oo`8000=oo`03001oogoo0080009oo`07001oo`00Ool007oo0000LWoo001k
Ool00`00Oomoo`03Ool00`00Oomoo`020002Ool01`00Ool007oo001oo`00091oo`03001oogoo00=o
o`03001oogoo0080009oo`07001oo`00Ool007oo0000LWoo001lOol20003Ool00`00Oomoo`020002
Ool500000goo001oo`2@Ool20003Ool00`00Oomoo`020002Ool500000goo001oo`1aOol0085oo`03
001oogoo00Yoo`03001oogoo09Aoo`03001oogoo00Yoo`03001oogoo071oo`00PGoo0P002Woo0P00
UWoo0P002Woo0P00LWoo003oOonVOol00?moojIoo`00ogooYWoo003oOonVOol00?moojIoo`00ogoo
YWoo003oOonVOol00?moojIoo`00EWoo0P0000=oo`00Ool00`0047oo0P004Woo0P0000=oo`00Ool0
0`0047oo0`004Goo0`0000=oo`00Ool00`004Goo1000;Woo0P0000=oo`00Ool00`0047oo0P004Goo
0P0000=oo`00Ool00`004Goo0`004Goo0`0000=oo`00Ool00`0047oo1000=Woo001EOol01000Oomo
o`001Goo00<007ooOol037oo00@007ooOol0011oo`04001oogoo0005Ool00`00Oomoo`0>Ool00`00
Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0>Ool3000^Ool01000Oomoo`001Goo00<007ooOol0
37oo00@007ooOol000moo`04001oogoo0005Ool00`00Oomoo`0?Ool00`00Oomoo`0AOol00`00Oomo
o`05Ool00`00Oomoo`0=Ool3000gOol0059oo`800005Ool007ooOol00005Ool00`00Oomoo`0<Ool0
1000Oomoo`0047oo00@007ooOol000Eoo`03001oogoo00ioo`03001oogoo015oo`03001oogoo00Eo
o`03001oogoo011oo`03001oogoo02Uoo`800005Ool007ooOol00005Ool00`00Oomoo`0<Ool01000
Oomoo`003goo00@007ooOol000Eoo`03001oogoo00moo`03001oogoo015oo`03001oogoo00Eoo`03
001oogoo00moo`03001oogoo03Eoo`00EGoo00@007ooOol0009oo`<000moo`04001oogoo000@Ool0
1000Oomoo`000Woo0`004Goo00<007ooOol04Goo00<007ooOol00Woo0`0057oo00<007ooOol0:goo
00@007ooOol0009oo`<000moo`04001oogoo000?Ool01000Oomoo`000Woo0`004Woo00<007ooOol0
4Goo00<007ooOol00Woo0`004goo00<007ooOol0=7oo001EOol01000Oomoo`000Woo00<007ooOol0
3goo00@007ooOol0011oo`04001oogoo0002Ool00`00Oomoo`0AOol00`00Oomoo`0AOol00`00Oomo
o`02Ool00`00Oomoo`0AOol01000Oomoo`00;Goo00@007ooOol0009oo`03001oogoo00moo`04001o
ogoo000?Ool01000Oomoo`000Woo00<007ooOol04Woo00<007ooOol04Goo00<007ooOol00Woo00<0
07ooOol047oo00@007ooOol003Ioo`00EWoo0P0017oo0`003goo0P004Woo0P0017oo0`003goo0P00
4Woo0P001Goo0`004Goo0P00;goo0P0017oo0`003goo0P004Goo0P0017oo0`0047oo0P004Woo0P00
1Goo0`0047oo0P00=goo003oOonVOol00?moojIoo`00ogooYWoo0012Oon9000JOon9000gOol0049o
o`05001oogooOol00004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo009o
o`05001oogooOol00004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`05001oogooOol0
0004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool01@00Oomo
ogoo000017oo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool01@00Oomo
ogoo000017oo00<007ooOol067oo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomoo`0000Ao
o`05001oogooOol00004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`05001oogooOol0
0004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol0
0004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool01@00Oomo
ogoo000017oo00D007ooOomoo`0000Aoo`05001oogooOol0000gOol0049oo`03001oogoo08Aoo`80
01Yoo`8008Ioo`03001oogoo03Eoo`00@Woo00<007ooOol0QGoo00<007ooOol067oo00<007ooOol0
QGoo00<007ooOol0=Goo0012Ool00`00Oomoo`25Ool00`00Oomoo`0HOol00`00Oomoo`25Ool00`00
Oomoo`0eOol0049oo`03001oogoo08Aoo`8001Yoo`8008Ioo`03001oogoo03Eoo`00?Goo0P000goo
00<007ooOol0QGoo00<007ooOol057oo0P000Woo00<007ooOol0QGoo00<007ooOol0=Goo000lOol0
1000Oomoo`000Woo0P00QGoo0P005Goo00D007ooOol007oo008008Ioo`03001oogoo03Eoo`00>Goo
0P0000Eoo`00Oomoo`00009oo`03001oogoo08Eoo`03001oogoo011oo`800007Ool007ooOol007oo
0000Qgoo00<007ooOol0=Goo000lOol30003Ool00`00Oomoo`25Ool00`00Oomoo`0COol30002Ool0
0`00Oomoo`25Ool00`00Oomoo`0eOol003eoo`03001oogoo009oo`03001oogoo08Aoo`8001Ioo`04
001oogooOol20026Ool00`00Oomoo`0eOol003ioo`80009oo`03001oogoo08Eoo`03001oogoo01Eo
o`800003Ool007oo08Ioo`03001oogoo03Eoo`00@Woo00<007ooOol0QGoo00<007ooOol067oo00<0
07ooOol0QGoo00<007ooOol0=Goo0012Ool00`00Oomoo`24Ool2000JOol2001=Ool00`00Oomoo`0f
Ool00`00Oomoo`0eOol0049oo`03001oogoo08Eoo`03001oogoo01Qoo`03001oogoo04]oo`04001o
o`00Oolg000gOol0049oo`03001oogoo08Eoo`03001oogoo01Qoo`03001oogoo04Moo`80009oo`05
001oo`00Ool00008Ool00`00Oomoo`0ZOol00`00Oomoo`0eOol0049oo`03001oogoo08Aoo`8001Yo
o`8004]oo`800004Ool000000008Ool00`00Oomoo`0ZOol00`00Oomoo`0eOol0049oo`03001oogoo
08Eoo`03001oogoo01Qoo`03001oogoo04moo`03001oogoo00Ioo`03001oogoo02Yoo`03001oogoo
03Eoo`00@Woo00<007ooOol0QGoo00<007ooOol067oo00<007ooOol0Cgoo00<007ooOol01Woo00<0
07ooOol0:Woo00<007ooOol0=Goo0012Ool00`00Oomoo`24Ool2000JOol2001@Ool00`00Oomoo`06
Ool00`00Oomoo`0ZOol00`00Oomoo`0eOol003ioo`05001oogooOol00027Ool00`00Oomoo`0EOol0
1000Oomoo`00DGoo00<007ooOol01Woo00<007ooOol0:Woo00<007ooOol0=Goo000lOol40002Ool2
0025Ool2000EOol400000goo0000001@Ool00`00Oomoo`06Ool00`00Oomoo`0ZOol00`00Oomoo`0e
Ool003Uoo`800004Ool007oo0003Ool00`00Oomoo`25Ool00`00Oomoo`0@Ool2000017oo001oo`00
0Woo00<007ooOol0Cgoo00<007ooOol01Woo00<007ooOol0:Woo00<007ooOol0=Goo000mOol20003
Ool00`00Oomoo`25Ool00`00Oomoo`0DOol20002Ool00`00Oomoo`1?Ool00`00Oomoo`06Ool00`00
Oomoo`0ZOol00`00Oomoo`0eOol003ioo`05001oogooOol00026Ool2000GOol00`00Oomoo`02001@
Ool00`00Oomoo`06Ool00`00Oomoo`0ZOol00`00Oomoo`0eOol003ioo`05001oogooOol00027Ool0
0`00Oomoo`0EOol01000Oomoo`00DGoo00<007ooOol01Woo00<007ooOol0:Woo00<007ooOol0=Goo
0012Ool00`00Oomoo`25Ool00`00Oomoo`0HOol00`00Oomoo`1?Ool00`00Oomoo`06Ool00`00Oomo
o`0ZOol00`00Oomoo`0eOol003Eoo`03001oogoo00Yoo`03001oogoo00aoo`06001oo`00Ool007oo
0P000Woo00<007oo00000P0000=oo`00Ool05Woo00D007oo000007oo0080009oo`80009oo`03001o
ogoo00@00003Ool00000009oo`03001oogoo01Ioo`06001oo`00Ool007oo0P000Woo00<007oo0000
0P0000=oo`00Ool037oo0P003Goo00<007ooOol02Woo0P003Goo00H007oo001oo`00Ool20002Ool0
0`00Ool0000200000goo001oo`0FOol01@00Ool00000Ool00P000Woo0P000Woo00<007ooOol01000
00=oo`0000000Woo00<007oo000027oo00<007ooOol037oo00H007oo001oo`00Ool20002Ool00`00
Ool0000200000goo001oo`0<Ool00`00Oomoo`0eOol003Eoo`03001oogoo00Yoo`03001oogoo00ao
o`04001oo`00Ool20004Ool01000Ool000000Woo00<007ooOol05Goo00@007oo0000009oo`800003
Ool00000009oo`03001oogoo00800003Ool00000009oo`03001oo`0001Qoo`04001oo`00Ool20004
Ool01000Ool000000Woo00<007ooOol037oo00<007ooOol02goo00<007ooOol02Woo00<007ooOol0
37oo00@007oo001oo`8000Aoo`04001oo`000002Ool00`00Oomoo`0EOol01000Ool000000Woo0P00
00=oo`0000000Woo00<007ooOol00P0000=oo`0000000Woo00D007oo001oo`0000Qoo`03001oogoo
00aoo`04001oo`00Ool20004Ool01000Ool000000Woo00<007ooOol02goo00<007ooOol0=Goo000e
Ool2000;Ool00`00Oomoo`0<Ool01000Ool007oo1@0000Eoo`00Oomoo`00009oo`03001oogoo01Eo
o`06001oo`00001oo`000goo0P000Woo00H007ooOomoo`00Ool20002Ool00`00Ool0000HOol01000
Ool007oo1@0000Eoo`00Oomoo`00009oo`03001oogoo00aoo`03001oogoo00]oo`8000]oo`03001o
ogoo00aoo`04001oo`00Ool500001Goo001oogoo00000Woo00<007ooOol05Goo00H007oo000007oo
0003Ool20002Ool01P00Oomoogoo001oo`80009oo`05001oo`00Ool00008Ool00`00Oomoo`0<Ool0
1000Ool007oo1@0000Eoo`00Oomoo`00009oo`03001oogoo00]oo`03001oogoo03Eoo`00=Goo00<0
07oo00002Woo00<007ooOol037oo1@0000Aoo`00001oo`@000=oo`03001oogoo01Eoo`04001oo`00
0002Ool200000goo00000002Ool01@00Ool00000Ool01@000Woo0P005goo1@0000Aoo`00001oo`@0
00=oo`03001oogoo00]oo`8000eoo`03001oo`0000Yoo`8000eoo`D00004Ool00000Ool40003Ool0
0`00Oomoo`0EOol01000Ool000000Woo0P0000=oo`0000000Woo00D007oo000007oo00D0009oo`<0
00Qoo`03001oogoo00aoo`D00004Ool00000Ool40003Ool00`00Oomoo`0;Ool00`00Oomoo`0eOol0
03Eoo`03001oo`0000Yoo`03001oogoo01Ioo`03001oogoo00=oo`03001oogoo029oo`03001oogoo
00=oo`03001oogoo02Ioo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00]oo`03001oo`00
00Yoo`03001oogoo01Ioo`03001oogoo00=oo`03001oogoo029oo`03001oogoo00=oo`03001oogoo
00Eoo`03001oogoo00Ioo`03001oogoo01Ioo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo
03Eoo`00=Goo0P002goo00<007ooOol077oo00<007ooOol05Goo00<007ooOol02Woo00<007ooOol0
<Woo00<007ooOol037oo00<007ooOol02goo0P002goo00<007ooOol077oo00<007ooOol05Goo00<0
07ooOol02Woo00<007ooOol02goo00<007ooOol01Woo00<007ooOol077oo00<007ooOol02goo00<0
07ooOol0=Goo000eOol2000;Ool00`00Oomoo`24Ool2000=Ool2000;Ool2001@Ool00`00Oomoo`06
Ool00`00Oomoo`0ZOol00`00Oomoo`0eOol003Eoo`8000Eoo`@0009oo`03001oogoo08Eoo`03001o
ogoo00]oo`8000Ioo`@00003Ool007oo051oo`03001oogoo00Ioo`03001oogoo02Yoo`03001oogoo
03Eoo`00=Goo0P001Goo0`000goo0P00QGoo0P003Goo0P001Woo0`000Woo0P00D7oo00<007ooOol0
1Woo00<007ooOol0:Woo00<007ooOol0=Goo000eOol01000Oomoogoo0P000goo00D007ooOomoo`00
08Moo`03001oogoo00]oo`03001oogoo009oo`8000=oo`04001oogoo001AOol00`00Oomoo`06Ool0
0`00Oomoo`0ZOol00`00Oomoo`0eOol003Eoo`03001oogoo00Moo`04001oogoo0027Ool00`00Oomo
o`0;Ool00`00Oomoo`08Ool00`00Ool0001AOol00`00Oomoo`06Ool00`00Oomoo`0ZOol00`00Oomo
o`0eOol003Eoo`03001oogoo00Aoo`04001oogoo0002Ool00`00Oomoo`24Ool2000=Ool00`00Oomo
o`05Ool01@00Oomoo`00Ool00P00D7oo00<007ooOol01Woo00<007ooOol0:Woo00<007ooOol0=Goo
000eOol00`00Oomoo`05Ool20003Ool00`00Oomoo`25Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool2
0002Ool00`00Oomoo`1?Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`0TOol00`00Oomo
o`0eOol003Eoo`03001oogoo00Yoo`03001oogoo08Eoo`03001oogoo00]oo`03001oogoo00Yoo`03
001oogoo04moo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo02Aoo`03001oogoo03Eoo`00
=Goo0P002goo00<007ooOol0EGoo00<007ooOol0;7oo0P003Goo0P002goo0P00D7oo00<007ooOol0
1Woo00<007ooOol00goo0P000Woo0P000Woo00<007ooOol00goo00<007ooOol05Woo00<007ooOol0
=Goo000eOol00`00Oomoo`0:Ool00`00Oomoo`1DOol00`00Ool0000_000=Ool00`00Oomoo`0:Ool0
0`00Oomoo`1?Ool00`00Oomoo`05Ool20005Ool01000Ool007oo0P000Woo00<007ooOol00Woo00<0
07oo00005goo00<007ooOol0=Goo000eOol00`00Oomoo`0:Ool00`00Oomoo`1@Ool20002Ool01000
Ool00000;Goo00<007ooOol02goo00<007ooOol02Woo00<007ooOol0Cgoo00<007ooOol017oo00<0
07ooOol01Goo00@007oo001oo`80009oo`<0009oo`03001oo`0001Moo`03001oogoo03Eoo`00=Goo
0P002goo00<007ooOol0Dgoo0P0000=oo`000000;7oo0P003Goo0P002goo0P00D7oo00<007ooOol0
0goo00<007ooOol01Woo0P000Woo00D007ooOomoo`0000=oo`800003Ool0000001Ioo`03001oogoo
03Eoo`00=7oo0P0037oo00<007ooOol0Egoo00<007ooOol0:goo00<007ooOol02Woo0P0037oo00<0
07ooOol0Cgoo00<007ooOol00Woo00<007ooOol02goo00<007ooOol087oo00<007ooOol0=Goo000d
Ool4000:Ool00`00Oomoo`1GOol00`00Oomoo`0[Ool00`00Oomoo`0:Ool4000:Ool00`00Oomoo`1?
Ool00`00Oomoo`02000>Ool01@00Oomoogoo00007Woo00<007ooOol0=Goo000eOol2000;Ool00`00
Oomoo`1GOol00`00Oomoo`0ZOol2000=Ool2000;Ool2001@Ool00`00Ool0000cOol00`00Oomoo`0e
Ool003Moo`03001oogoo00=oo`8000=oo`03001oogoo05Moo`03001oogoo02]oo`03001oogoo00eo
o`03001oogoo00Aoo`80009oo`03001oogoo04moo`8003Aoo`03001oogoo03Eoo`00=Woo00<007oo
00000goo00@007ooOol0009oobh002aoo`03001oogoo02Yoo`8000ioo`03001oo`0000Aoo`05001o
ogoo001oo`0_000ROol2000eOol00`00Oomoo`0eOol003Ioo`03001oo`0000=oo`04001oogoo0002
Ool00`00Oomoo`0ZOol00`00Oomoo`0ZOol00`00Oomoo`0[Ool00`00Oomoo`0<Ool00`00Ool00004
Ool01P00Oomoo`00Ool002eoo`03001oogoo01moo`03001oo`0003Eoo`03001oogoo03Eoo`00=Woo
00<007oo00000goo00@007ooOol0009oo`03001oogoo02Yoo`03001oogoo02Yoo`03001oogoo02]o
o`03001oogoo00aoo`03001oo`0000Aoo`06001oogoo001oo`00;Goo00<007ooOol07Woo00@007oo
Ool003Eoo`03001oogoo03Eoo`00=Goo00D007ooOomoo`00009oo`04001oogoo0002Ool00`00Oomo
o`0ZOol00`00Oomoo`0ZOol00`00Oomoo`0ZOol2000=Ool01@00Oomoogoo00000goo00D007ooOol0
07oo008002aoo`03001oogoo01eoo`05001oogooOol0000eOol00`00Oomoo`0eOol003Aoo`<00004
Ool000000002Ool20003Ool00`00Oomoo`0ZOol00`00Oomoo`0ZOol00`00Oomoo`0[Ool00`00Oomo
o`0:Ool3000017oo000000000goo0P000Woo00<007ooOol0:goo00<007ooOol06goo0P0017oo00<0
07ooOol0<goo00<007ooOol0=Goo000eOol00`00Oomoo`0:Ool00`00Oomoo`0ZOol00`00Oomoo`0Z
Ool00`00Oomoo`0[Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0[Ool00`00Oomoo`0J
Ool00`00Oomoo`04Ool00`00Oomoo`0cOol00`00Oomoo`0eOol003Eoo`03001oogoo00Yoo`03001o
ogoo02Yoo`03001oogoo02Yoo`03001oogoo02Yoo`8000eoo`03001oogoo00Yoo`8002aoo`03001o
ogoo01Uoo`03001oogoo00Eoo`03001oogoo03=oo`03001oogoo03Eoo`00=Goo00<007ooOol02Woo
00<007ooOol0:Woo00<007ooOol0:Woo00<007ooOol0:goo00<007ooOol02goo00<007ooOol02Woo
00<007ooOol0:goo00<007ooOol00goo00<007ooOol04Goo0P0027oo00<007ooOol0<goo00<007oo
Ool0=Goo000eOol00`00Oomoo`0:Ool00`00Oomoo`0ZOol00`00Oomoo`0ZOol00`00Oomoo`0[Ool0
0`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0[Ool00`00Oomoo`03Ool00`00Oomoo`0@Ool0
0`00Oomoo`08Ool00`00Oomoo`0cOol00`00Oomoo`0eOol003Eoo`03001oogoo00Yoo`03001oogoo
02Yoo`03001oogoo02Yoo`03001oogoo02Yoo`8000eoo`03001oogoo00Yoo`8002aoo`03001oogoo
00=oo`80009oo`80009oo`04001oo`000002Ool300000goo001oo`0:Ool00`00Oomoo`0cOol00`00
Oomoo`0eOol003Aoo`8000aoo`03001oogoo02Yoo`03001oogoo02Yoo`03001oogoo02]oo`03001o
ogoo00Yoo`8000aoo`03001oogoo02]oo`03001oogoo00=oo`04001oo`00Ool20002Ool01P00Ool0
07oo001oo`800003Ool0000000]oo`03001oogoo03=oo`03001oogoo03Eoo`00@Woo00<007ooOol0
:Woo00<007ooOol0:Woo00<007ooOol0:goo00<007ooOol067oo00<007ooOol0:goo00<007ooOol0
0goo00@007oo001oo`80009oo`05001oo`00Ool00002Ool200000goo001oo`0:Ool00`00Oomoo`0c
Ool00`00Oomoo`0eOol0049oo`03001oogoo02Yoo`03001oogoo02Yoo`03001oogoo02Yoo`8001Yo
o`8002aoo`03001oogoo00=oo`80009oo`06001oogooOol007oo0P0000=oo`0000000goo0P002Woo
00<007ooOol0<goo00<007ooOol0=Goo000lOol40002Ool00`00Oomoo`0ZOol00`00Oomoo`0ZOol0
0`00Oomoo`0[Ool00`00Oomoo`0COol400000goo001oo`0/Ool00`00Oomoo`07Ool00`00Oomoo`03
Ool01000Oomoo`0047oo00<007ooOol0<goo00<007ooOol0=Goo000lOol30003Ool2000[Ool00`00
Oomoo`0ZOol00`00Oomoo`0ZOol2000EOol30002Ool2000/OolU000eOol00`00Oomoo`0eOol003io
o`05001oogooOol0000/Ool00`00Oomoo`0ZOol00`00Oomoo`0[Ool00`00Oomoo`0EOol01000Oomo
o`00;Goo00<007ooOol03Goo00<007ooOol0Agoo00<007ooOol0=Goo000oOol01000Oomoo`00;7oo
00<007ooOol0:Woo00<007ooOol0:goo00<007ooOol05Woo00<007oo0000;Goo00<007ooOol037oo
00<007ooOol0B7oo00<007ooOol0=Goo000lOol01000Oomoo`000Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0:Woo0P005Goo00D007ooOol007oo008002aoo`03001oogoo00]oo`03001o
ogoo04Uoo`03001oogoo03Eoo`00?Goo0P000goo00<007ooOol0:Woo00<007ooOol017oo00<007oo
Ool08goo00<007ooOol017oo00<007ooOol097oo00<007ooOol057oo0P000Woo00<007ooOol0:goo
00<007ooOol02Goo0P00C7oo00<007ooOol0=Goo0012Ool00`00Oomoo`0ZOol00`00Oomoo`04Ool0
0`00Oomoo`0SOol00`00Oomoo`04Ool00`00Oomoo`0TOol00`00Oomoo`0HOol00`00Oomoo`0[Ool0
0`00Oomoo`08Ool00`00Oomoo`1<Ool00`00Oomoo`0eOol0049oo`03001oogoo02Yoo`03001oogoo
00Aoo`80009oo`80009oo`04001oo`000002Ool300000goo001oo`0BOol00`00Oomoo`04Ool20002
Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`0EOol2000JOol2000/Ool00`00Oomoo`07Ool00`00
Oomoo`1=Ool00`00Oomoo`0eOol0049oo`03001oogoo02Yoo`03001oogoo00Aoo`04001oo`00Ool2
0002Ool01P00Ool007oo001oo`80009oo`03001oogoo00ioo`@000Ioo`04001oo`00Ool20002Ool0
0`00Oomoo`02Ool00`00Ool0000GOol00`00Oomoo`0HOol00`00Oomoo`0[Ool00`00Oomoo`05Ool2
001@Ool00`00Oomoo`0eOol0049oo`03001oogoo02Yoo`03001oogoo00Aoo`04001oo`00Ool20002
Ool01@00Ool007oo00000Woo00@007ooOol000Uoo`L000=oo`03001oogoo00Aoo`04001oo`00Ool2
0002Ool30002Ool00`00Ool0000GOol00`00Oomoo`0HOol00`00Oomoo`0[Ool00`00Oomoo`04Ool0
0`00Oomoo`1@Ool00`00Oomoo`0eOol0049oo`03001oogoo02Yoo`03001oogoo00Aoo`80009oo`06
001oogooOol007oo0P0000=oo`0000000goo0P000Woo1P002Woo00<007ooOol017oo0P000Woo00D0
07ooOomoo`0000=oo`800003Ool0000001Eoo`8001Yoo`8002aoo`03001oogoo00=oo`03001oogoo
055oo`03001oogoo03Eoo`00@Woo00<007ooOol0:Woo00<007ooOol027oo00<007ooOol00goo00<0
07ooOol00goo1P0047oo00<007ooOol027oo00<007ooOol087oo00<007ooOol067oo00<007ooOol0
:goo00<007ooOol00Woo00<007ooOol0DWoo00<007ooOol0=Goo0012Ool00`00Oomoo`0ZOol^000:
Ool01@00Oomoogoo00007Woo00<007ooOol067oo00<007ooOol0:goo00<007ooOol00P00EGoo00<0
07ooOol0=Goo0012Ool00`00Oomoo`0ZOol00`00Oomoo`07Ool6001:Ool2000JOol2000/Ool00`00
Ool0001GOol00`00Oomoo`0eOol003ioo`05001oogooOol0000OOol00`00Oomoo`0:Ool00`00Oomo
o`07001AOol00`00Oomoo`0EOol01000Oomoo`0087oo00<007ooOol02Woo0P00F7oo00<007ooOol0
=Goo000lOol40002Ool2000NOol00`00Oomoo`0:Ool3001GOol2000EOol400000goo0000000OOol0
0`00Oomoo`0:Ool00`00Oomoo`1GOol00`00Oomoo`0eOol003aoo`03001oo`0000=oo`03001oogoo
01eoo`80009oo`80009oo`03001oogoo05eoo`03001oogoo01=oo`03001oo`00009oo`03001oogoo
01ioo`80009oo`80009oo`03001oogoo05aoo`03001oogoo03Eoo`00?Goo0P000goo00<007ooOol0
7Goo00@007oo001oo`80009oo`03001oogoo05eoo`03001oogoo01Aoo`80009oo`03001oogoo01io
o`04001oo`00Ool20002Ool00`00Oomoo`1LOol00`00Oomoo`0eOol003ioo`05001oogooOol0000O
Ool01000Ool007oo0P000Woo00<007ooOol0G7oo0P005goo00<007ooOol00P007goo00@007oo001o
o`80009oo`03001oogoo05aoo`03001oogoo03Eoo`00?Woo00D007ooOomoo`0001moo`80009oo`05
001oogooOol0001OOol00`00Oomoo`0EOol01000Oomoo`0087oo0P000Woo00D007ooOomoo`0005io
o`03001oogoo03Eoo`00@Woo00<007ooOol08Goo00<007ooOol0HGoo00<007ooOol067oo00<007oo
Ool08Woo00<007ooOol0H7oo00<007ooOol0=Goo0012Ool00`00Oomoo`0QOol01@00Oomoogoo0000
GWoo0P006Woo0P008goo00D007ooOomoo`0005ioo`03001oogoo03Eoo`00@WooR@006WooR@00=goo
003oOonVOol00?moojIoo`00ogooYWoo003oOonVOol00?moojIoo`00PWoo00<007ooOol00Woo00<0
07ooOol0W7oo00<007ooOol00goo00<007ooOol0MWoo0022Ool00`00Oomoo`04002MOol00`00Oomo
o`0200000goo0000001gOol0085oo`04001oogooOol200000goo001oo`2KOol02@00Oomoogoo001o
o`00Ool0001gOol0085oo`03001oogoo009oo`03001oo`0009aoo`09001oogooOol007oo001oo`00
07Moo`00PGoo00<007ooOol00P000Woo00<007ooOol0VWoo00@007ooOomoo`80009oo`03001oogoo
07Eoo`00PWoo00<007ooOol00Woo00<007ooOol0W7oo00@007ooOol0009oo`03001oogoo07Ioo`00
PWoo00<007ooOol00Woo00<007ooOol0W7oo00@007ooOol0009oo`03001oogoo07Ioo`00ogooYWoo
003oOonVOol00?moojIoo`00\
\>"],
  ImageRangeCache->{{{0, 420.25}, {129, 0}} -> {-0.048499, -0.0250068, 
  0.00534502, 0.0101746}, {{11.3125, 245.188}, {125.875, 3.0625}} ->
   {-2.46339, -11.2768, 0.0275909, 0.178571}, {{175, 408.875}, {125.875, 
  3.0625}} -> {-6.07642, -11.2768, 0.0275909, 0.178571}}],

Cell[BoxData[{
    \(\(Off[General::"\<spell\>", General::"\<spell1\>"]; \)\), 
    \(\(Needs["\<Graphics`Arrow`\>"]; \)\), 
    \(tera = 10\^12; micro = 1\/10\^6; \), 
    \(giga = 10\^9; nano = 1\/10\^9; \), 
    \(mega = 10\^6; pico = 1\/10\^12; \), 
    \(kilo = 10\^3; femto = 1\/10\^15; \), 
    \(milli = 1\/10.\^3; atto = 1\/10\^18; \), 
    \(\(NSub
       = {c \[Rule] 2.99792458\ 10\^8, e \[Rule] 1.6021773\/10\^19, 
        h \[Rule] 6.6260755\/10.\^34, hbar \[Rule] 1.05457\/10.\^34, 
        K \[Rule] 1.380658\/10\^23, me \[Rule] 9.109389\/10\^31, 
        mu0 \[Rule] \(4.\ \[Pi]\)\/10\^7, eps0 \[Rule] 8.85419\/10\^12}; \)\),
   
    \(ESi = 0.179\ tera; rhoSi = 2330; nuSi = 0.28; \), 
    \(ESiO2 = 0.06\ tera; rhoSiO2 = 2200; nuSiO2 = 0.3; \), 
    \(ESi3N4 = 0.15\ tera; rhoSi3N4 = 3100; nuSi3N4 = 0.24; \), 
    \(EAu = 0.08\ tera; rhoAu = 19300; nuAu = 0.42; \), 
    \(ENi = 0.207\ tera; rhoNi = 8900; nuNi = 0.41; \), 
    \(EW = 0.345\ tera; rhoW = 19300; nuW = 0.28; \), 
    \(EPt = 0.17\ tera; rhoPt = 21400; nuPt = 0.39; \), 
    \(EIr = 0.52\ tera; rhoIr = 22500; nuIr = 0.3; \), 
    \(EHOPG = 0.2\ tera; rhoHOPG = 2250; nuHOPG = 0.3; \), 
    \(EPol = 0.001\ tera; rhoPol = 1000; nuPol = 0.3; \), 
    \(\(xx = 0.8; \)\), 
    \(\(EPtIr = xx\ 0.8\ EPt + \((1 - xx)\)\ EIr; \)\), 
    \(\(rhoPtIr = xx\ rhoPt + \((1 - xx)\)\ rhoIr; \)\), 
    \(\(nuPtIr = 0.3; \)\), 
    \(opt = {PlotRange \[Rule] All, AxesOrigin \[Rule] {0, 0}, 
        Frame \[Rule] True, GridLines \[Rule] Automatic, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        PlotStyle 
          \[Rule] {Dashing[{.0001}], Dashing[{.0200}], Dashing[{.0200}], 
            Dashing[{.0200}], Dashing[{.0200}], Dashing[{.0001}]}}; \n
    \(opt1 = {PlotRange \[Rule] All, AxesOrigin \[Rule] {0, 0}, 
        Frame \[Rule] True, GridLines \[Rule] Automatic, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}}; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Operating Conditions"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(case = {phi \[Rule] 4\ e, epsr \[Rule] 5.} /. NSub; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(case1 = Join[case, NSub]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Nphi = phi\/e /. case1; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Tunneling Current Density"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["General Solution"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[A, J0, Jg, NJg]; \)\), 
    \(\(A[ds_] := \(4\ \[Pi]\ \@\(2\ me\)\ ds\)\/h; \)\), 
    \(\(J0[ds_] := e\/\(2\ \[Pi]\ h\ ds\^2\); \)\), 
    \(\(Jg[v_, ds_, phibar_] := 
      J0[ds]\ \((
          phibar\ Exp[\(-A[ds]\)\ \@phibar] - 
            \((phibar + e\ v)\)\ Exp[\(-A[ds]\)\ \@\(phibar + e\ v\)])\); 
    \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(NJg[v_, ds_, phibar_] := N[Jg[v, ds, phibar] /. case1]\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Small Voltage Approximation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Jgsmall, NJgsmall]; \)\), 
    \(\(Jgsmall[v_, s_] := Jg[v, s, phi - \(e\ v\)\/2]; \)\), 
    \(\(NJgsmall[v_, s_] := N[Jgsmall[v, s] /. case1]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Jsmall, NJsmall]; \)\), 
    \(\(Jsmall[v_, s_] := 
      \(\@\(2\ me\ phi\)\ \((e\/h)\)\^2\ v\ 
          Exp[\(-\(\(4\ \[Pi]\ s\ \@\(2\ me\ phi\)\)\/h\)\)]\)\/s; \)\), 
    \(NJsmall[v_, s_] := N[Jsmall[v, s] /. case1]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(stest = 1\ nano; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig10x2 = 
      Plot[Evaluate[{micro\ NJgsmall[v, stest], micro\ NJsmall[v, stest]}], {
          v, .01, 1}, FrameLabel \[Rule] {"\<v in V\>", "\<J in MA/m^2\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.014189 0.962001 0.010086 6.44715 [
[.01419 -0.0125 -4 -12 ]
[.01419 -0.0125 4 0 ]
[.20659 -0.0125 -7 -12 ]
[.20659 -0.0125 7 0 ]
[.39899 -0.0125 -7 -12 ]
[.39899 -0.0125 7 0 ]
[.59139 -0.0125 -7 -12 ]
[.59139 -0.0125 7 0 ]
[.78379 -0.0125 -7 -12 ]
[.78379 -0.0125 7 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .01009 -8 -6 ]
[-0.0125 .01009 0 6 ]
[-0.0125 .13903 -18 -6 ]
[-0.0125 .13903 0 6 ]
[-0.0125 .26797 -18 -6 ]
[-0.0125 .26797 0 6 ]
[-0.0125 .39692 -18 -6 ]
[-0.0125 .39692 0 6 ]
[-0.0125 .52586 -18 -6 ]
[-0.0125 .52586 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -30 -23.5 ]
[-0.01875 .30902 -18 23.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.20659 0 m
.20659 .61803 L
s
.39899 0 m
.39899 .61803 L
s
.59139 0 m
.59139 .61803 L
s
.78379 0 m
.78379 .61803 L
s
0 .13903 m
1 .13903 L
s
0 .26797 m
1 .26797 L
s
0 .39692 m
1 .39692 L
s
0 .52586 m
1 .52586 L
s
0 g
.01419 0 m
.01419 .00625 L
s
gsave
.01419 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.20659 0 m
.20659 .00625 L
s
gsave
.20659 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.39899 0 m
.39899 .00625 L
s
gsave
.39899 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59139 0 m
.59139 .00625 L
s
gsave
.59139 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78379 0 m
.78379 .00625 L
s
gsave
.78379 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.06229 0 m
.06229 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15849 0 m
.15849 .00375 L
s
.25469 0 m
.25469 .00375 L
s
.30279 0 m
.30279 .00375 L
s
.35089 0 m
.35089 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.49519 0 m
.49519 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.63949 0 m
.63949 .00375 L
s
.68759 0 m
.68759 .00375 L
s
.73569 0 m
.73569 .00375 L
s
.83189 0 m
.83189 .00375 L
s
.87999 0 m
.87999 .00375 L
s
.92809 0 m
.92809 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(V) show
82.937500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .01009 m
.00625 .01009 L
s
gsave
-0.0125 .01009 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .13903 m
.00625 .13903 L
s
gsave
-0.0125 .13903 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.02) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .26797 m
.00625 .26797 L
s
gsave
-0.0125 .26797 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.04) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .39692 m
.00625 .39692 L
s
gsave
-0.0125 .39692 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.06) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .52586 m
.00625 .52586 L
s
gsave
-0.0125 .52586 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.08) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .04232 m
.00375 .04232 L
s
0 .07456 m
.00375 .07456 L
s
0 .10679 m
.00375 .10679 L
s
0 .17126 m
.00375 .17126 L
s
0 .2035 m
.00375 .2035 L
s
0 .23574 m
.00375 .23574 L
s
0 .30021 m
.00375 .30021 L
s
0 .33244 m
.00375 .33244 L
s
0 .36468 m
.00375 .36468 L
s
0 .42915 m
.00375 .42915 L
s
0 .46139 m
.00375 .46139 L
s
0 .49362 m
.00375 .49362 L
s
0 .55809 m
.00375 .55809 L
s
0 .59033 m
.00375 .59033 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -108.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
84.5 10 translate
90 rotate
-84.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(J) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(MA) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
89.062500 13.000000 moveto
(\\220) show
92.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
98.250000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(^) show
102.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
106.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.01419 .61178 m
.01419 .61803 L
s
.20659 .61178 m
.20659 .61803 L
s
.39899 .61178 m
.39899 .61803 L
s
.59139 .61178 m
.59139 .61803 L
s
.78379 .61178 m
.78379 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06229 .61428 m
.06229 .61803 L
s
.11039 .61428 m
.11039 .61803 L
s
.15849 .61428 m
.15849 .61803 L
s
.25469 .61428 m
.25469 .61803 L
s
.30279 .61428 m
.30279 .61803 L
s
.35089 .61428 m
.35089 .61803 L
s
.44709 .61428 m
.44709 .61803 L
s
.49519 .61428 m
.49519 .61803 L
s
.54329 .61428 m
.54329 .61803 L
s
.63949 .61428 m
.63949 .61803 L
s
.68759 .61428 m
.68759 .61803 L
s
.73569 .61428 m
.73569 .61803 L
s
.83189 .61428 m
.83189 .61803 L
s
.87999 .61428 m
.87999 .61803 L
s
.92809 .61428 m
.92809 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01009 m
1 .01009 L
s
.99375 .13903 m
1 .13903 L
s
.99375 .26797 m
1 .26797 L
s
.99375 .39692 m
1 .39692 L
s
.99375 .52586 m
1 .52586 L
s
.125 Mabswid
.99625 .04232 m
1 .04232 L
s
.99625 .07456 m
1 .07456 L
s
.99625 .10679 m
1 .10679 L
s
.99625 .17126 m
1 .17126 L
s
.99625 .2035 m
1 .2035 L
s
.99625 .23574 m
1 .23574 L
s
.99625 .30021 m
1 .30021 L
s
.99625 .33244 m
1 .33244 L
s
.99625 .36468 m
1 .36468 L
s
.99625 .42915 m
1 .42915 L
s
.99625 .46139 m
1 .46139 L
s
.99625 .49362 m
1 .49362 L
s
.99625 .55809 m
1 .55809 L
s
.99625 .59033 m
1 .59033 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .01472 m
.06244 .03332 L
.10458 .05368 L
.14415 .07291 L
.18221 .09157 L
.22272 .11164 L
.26171 .13122 L
.30316 .15237 L
.34309 .17314 L
.3815 .19352 L
.42237 .21571 L
.46172 .23762 L
.49955 .25924 L
.53984 .28292 L
.57861 .30642 L
.61984 .33224 L
.65954 .35798 L
.69774 .38363 L
.73838 .41194 L
.77751 .44026 L
.81909 .47161 L
.85916 .50311 L
.89771 .53471 L
.93871 .56981 L
.97619 .60332 L
s
[ .02 ] 0 setdash
.02381 .01522 m
.06244 .03582 L
.10458 .05828 L
.14415 .07938 L
.18221 .09967 L
.22272 .12127 L
.26171 .14207 L
.30316 .16416 L
.34309 .18546 L
.3815 .20594 L
.42237 .22773 L
.46172 .24871 L
.49955 .26888 L
.53984 .29037 L
.57861 .31104 L
.61984 .33302 L
.65954 .35419 L
.69774 .37456 L
.73838 .39623 L
.77751 .41709 L
.81909 .43927 L
.85916 .46063 L
.89771 .48119 L
.93871 .50305 L
.97619 .52303 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[BoxData[
    \(\(vtest = 1.; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig10x3 = 
      Plot[Evaluate[{micro\ NJgsmall[vtest, s\ nano], 
            micro\ NJsmall[vtest, s\ nano]}], {s, .9, 1.1}, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<J in MA/m^2\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-4.261905 4.761905 0.007287 0.797154 [
[.02381 -0.0125 -7 -12 ]
[.02381 -0.0125 7 0 ]
[.2619 -0.0125 -9 -12 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.7381 -0.0125 -9 -12 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -7 -12 ]
[.97619 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .00729 -8 -6 ]
[-0.0125 .00729 0 6 ]
[-0.0125 .087 -14 -6 ]
[-0.0125 .087 0 6 ]
[-0.0125 .16672 -14 -6 ]
[-0.0125 .16672 0 6 ]
[-0.0125 .24643 -14 -6 ]
[-0.0125 .24643 0 6 ]
[-0.0125 .32615 -14 -6 ]
[-0.0125 .32615 0 6 ]
[-0.0125 .40586 -14 -6 ]
[-0.0125 .40586 0 6 ]
[-0.0125 .48558 -14 -6 ]
[-0.0125 .48558 0 6 ]
[-0.0125 .56529 -14 -6 ]
[-0.0125 .56529 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -23.5 ]
[-0.01875 .30902 -14 23.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .087 m
1 .087 L
s
0 .16672 m
1 .16672 L
s
0 .24643 m
1 .24643 L
s
0 .32615 m
1 .32615 L
s
0 .40586 m
1 .40586 L
s
0 .48558 m
1 .48558 L
s
0 .56529 m
1 .56529 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.9) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.95) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.05) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .00729 m
.00625 .00729 L
s
gsave
-0.0125 .00729 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .087 m
.00625 .087 L
s
gsave
-0.0125 .087 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .16672 m
.00625 .16672 L
s
gsave
-0.0125 .16672 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .24643 m
.00625 .24643 L
s
gsave
-0.0125 .24643 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .32615 m
.00625 .32615 L
s
gsave
-0.0125 .32615 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .40586 m
.00625 .40586 L
s
gsave
-0.0125 .40586 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .48558 m
.00625 .48558 L
s
gsave
-0.0125 .48558 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .56529 m
.00625 .56529 L
s
gsave
-0.0125 .56529 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.7) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .02323 m
.00375 .02323 L
s
0 .03917 m
.00375 .03917 L
s
0 .05512 m
.00375 .05512 L
s
0 .07106 m
.00375 .07106 L
s
0 .10295 m
.00375 .10295 L
s
0 .11889 m
.00375 .11889 L
s
0 .13483 m
.00375 .13483 L
s
0 .15077 m
.00375 .15077 L
s
0 .18266 m
.00375 .18266 L
s
0 .1986 m
.00375 .1986 L
s
0 .21455 m
.00375 .21455 L
s
0 .23049 m
.00375 .23049 L
s
0 .26238 m
.00375 .26238 L
s
0 .27832 m
.00375 .27832 L
s
0 .29426 m
.00375 .29426 L
s
0 .31021 m
.00375 .31021 L
s
0 .34209 m
.00375 .34209 L
s
0 .35803 m
.00375 .35803 L
s
0 .37398 m
.00375 .37398 L
s
0 .38992 m
.00375 .38992 L
s
0 .42181 m
.00375 .42181 L
s
0 .43775 m
.00375 .43775 L
s
0 .45369 m
.00375 .45369 L
s
0 .46964 m
.00375 .46964 L
s
0 .50152 m
.00375 .50152 L
s
0 .51747 m
.00375 .51747 L
s
0 .53341 m
.00375 .53341 L
s
0 .54935 m
.00375 .54935 L
s
0 .58124 m
.00375 .58124 L
s
0 .59718 m
.00375 .59718 L
s
0 .61312 m
.00375 .61312 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -104.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
84.5 10 translate
90 rotate
-84.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(J) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(MA) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
89.062500 13.000000 moveto
(\\220) show
92.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
98.250000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(^) show
102.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
106.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00729 m
1 .00729 L
s
.99375 .087 m
1 .087 L
s
.99375 .16672 m
1 .16672 L
s
.99375 .24643 m
1 .24643 L
s
.99375 .32615 m
1 .32615 L
s
.99375 .40586 m
1 .40586 L
s
.99375 .48558 m
1 .48558 L
s
.99375 .56529 m
1 .56529 L
s
.125 Mabswid
.99625 .02323 m
1 .02323 L
s
.99625 .03917 m
1 .03917 L
s
.99625 .05512 m
1 .05512 L
s
.99625 .07106 m
1 .07106 L
s
.99625 .10295 m
1 .10295 L
s
.99625 .11889 m
1 .11889 L
s
.99625 .13483 m
1 .13483 L
s
.99625 .15077 m
1 .15077 L
s
.99625 .18266 m
1 .18266 L
s
.99625 .1986 m
1 .1986 L
s
.99625 .21455 m
1 .21455 L
s
.99625 .23049 m
1 .23049 L
s
.99625 .26238 m
1 .26238 L
s
.99625 .27832 m
1 .27832 L
s
.99625 .29426 m
1 .29426 L
s
.99625 .31021 m
1 .31021 L
s
.99625 .34209 m
1 .34209 L
s
.99625 .35803 m
1 .35803 L
s
.99625 .37398 m
1 .37398 L
s
.99625 .38992 m
1 .38992 L
s
.99625 .42181 m
1 .42181 L
s
.99625 .43775 m
1 .43775 L
s
.99625 .45369 m
1 .45369 L
s
.99625 .46964 m
1 .46964 L
s
.99625 .50152 m
1 .50152 L
s
.99625 .51747 m
1 .51747 L
s
.99625 .53341 m
1 .53341 L
s
.99625 .54935 m
1 .54935 L
s
.99625 .58124 m
1 .58124 L
s
.99625 .59718 m
1 .59718 L
s
.99625 .61312 m
1 .61312 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .60332 m
.06244 .5099 L
.10458 .42468 L
.14415 .35788 L
.18221 .30377 L
.22272 .25533 L
.26171 .21622 L
.30316 .18141 L
.34309 .15337 L
.3815 .13069 L
.42237 .11041 L
.46172 .09405 L
.49955 .08078 L
.53984 .06888 L
.57861 .05925 L
.61984 .05067 L
.65954 .04374 L
.69774 .03813 L
.73838 .0331 L
.77751 .02904 L
.81909 .02543 L
.85916 .02251 L
.89771 .02016 L
.93871 .01805 L
.97619 .01642 L
s
[ .02 ] 0 setdash
.02381 .55429 m
.06244 .46636 L
.10458 .38653 L
.14415 .32428 L
.18221 .27409 L
.22272 .22938 L
.26171 .19345 L
.30316 .16163 L
.34309 .13613 L
.3815 .1156 L
.42237 .09734 L
.46172 .08268 L
.49955 .07084 L
.53984 .06027 L
.57861 .05177 L
.61984 .04423 L
.65954 .03817 L
.69774 .03329 L
.73838 .02894 L
.77751 .02544 L
.81909 .02234 L
.85916 .01986 L
.89771 .01786 L
.93871 .01608 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Large Voltage Approximation", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Jg1arge, NJglarge]; \)\), 
    \(\(Jglarge[v_, s_] := Jg[v, \(s\ phi\)\/\(e\ v\), phi\/2]; \)\), 
    \(\(NJglarge[v_, s_] := N[Jglarge[v, s] /. case1]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Jlarge, NJlarge]; \)\), 
    \(\(Jlarge[v_, s_] := 
      \(e\^3\ F\^2\ 
            Exp[\(-\(\(8\ \[Pi]\ phi\ \@\(2\ me\ phi\)\)\/\(3\ h\ e\ F\)\)\)]
              \)\/\(8\ \[Pi]\ h\ phi\) /. F \[Rule] v\/s; \)\), 
    \(NJlarge[v_, s_] := N[Jlarge[v, s] /. case1]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(stest = 1\ nano; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig10x4 = 
      Plot[Evaluate[{micro\ NJglarge[v, stest], micro\ NJlarge[v, stest]}], {
          v, 4, 6}, FrameLabel \[Rule] {"\<v in V\>", "\<J in MA/m^2\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-1.880953 0.476191 0.012618 0.000334 [
[.02381 -0.0125 -4 -12 ]
[.02381 -0.0125 4 0 ]
[.2619 -0.0125 -7 -12 ]
[.2619 -0.0125 7 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.7381 -0.0125 -7 -12 ]
[.7381 -0.0125 7 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .01262 -8 -6 ]
[-0.0125 .01262 0 6 ]
[-0.0125 .09611 -16 -6 ]
[-0.0125 .09611 0 6 ]
[-0.0125 .1796 -16 -6 ]
[-0.0125 .1796 0 6 ]
[-0.0125 .2631 -16 -6 ]
[-0.0125 .2631 0 6 ]
[-0.0125 .34659 -20 -6 ]
[-0.0125 .34659 0 6 ]
[-0.0125 .43008 -20 -6 ]
[-0.0125 .43008 0 6 ]
[-0.0125 .51358 -20 -6 ]
[-0.0125 .51358 0 6 ]
[-0.0125 .59707 -20 -6 ]
[-0.0125 .59707 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -32 -23.5 ]
[-0.01875 .30902 -20 23.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .09611 m
1 .09611 L
s
0 .1796 m
1 .1796 L
s
0 .2631 m
1 .2631 L
s
0 .34659 m
1 .34659 L
s
0 .43008 m
1 .43008 L
s
0 .51358 m
1 .51358 L
s
0 .59707 m
1 .59707 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(V) show
82.937500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .01262 m
.00625 .01262 L
s
gsave
-0.0125 .01262 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .09611 m
.00625 .09611 L
s
gsave
-0.0125 .09611 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(250) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .1796 m
.00625 .1796 L
s
gsave
-0.0125 .1796 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(500) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .2631 m
.00625 .2631 L
s
gsave
-0.0125 .2631 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(750) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .34659 m
.00625 .34659 L
s
gsave
-0.0125 .34659 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1000) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .43008 m
.00625 .43008 L
s
gsave
-0.0125 .43008 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1250) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .51358 m
.00625 .51358 L
s
gsave
-0.0125 .51358 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1500) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .59707 m
.00625 .59707 L
s
gsave
-0.0125 .59707 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1750) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .02932 m
.00375 .02932 L
s
0 .04602 m
.00375 .04602 L
s
0 .06271 m
.00375 .06271 L
s
0 .07941 m
.00375 .07941 L
s
0 .11281 m
.00375 .11281 L
s
0 .12951 m
.00375 .12951 L
s
0 .14621 m
.00375 .14621 L
s
0 .16291 m
.00375 .16291 L
s
0 .1963 m
.00375 .1963 L
s
0 .213 m
.00375 .213 L
s
0 .2297 m
.00375 .2297 L
s
0 .2464 m
.00375 .2464 L
s
0 .2798 m
.00375 .2798 L
s
0 .29649 m
.00375 .29649 L
s
0 .31319 m
.00375 .31319 L
s
0 .32989 m
.00375 .32989 L
s
0 .36329 m
.00375 .36329 L
s
0 .37999 m
.00375 .37999 L
s
0 .39669 m
.00375 .39669 L
s
0 .41339 m
.00375 .41339 L
s
0 .44678 m
.00375 .44678 L
s
0 .46348 m
.00375 .46348 L
s
0 .48018 m
.00375 .48018 L
s
0 .49688 m
.00375 .49688 L
s
0 .53028 m
.00375 .53028 L
s
0 .54697 m
.00375 .54697 L
s
0 .56367 m
.00375 .56367 L
s
0 .58037 m
.00375 .58037 L
s
0 .61377 m
.00375 .61377 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -110.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
84.5 10 translate
90 rotate
-84.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(J) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(MA) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
89.062500 13.000000 moveto
(\\220) show
92.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
98.250000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(^) show
102.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
106.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01262 m
1 .01262 L
s
.99375 .09611 m
1 .09611 L
s
.99375 .1796 m
1 .1796 L
s
.99375 .2631 m
1 .2631 L
s
.99375 .34659 m
1 .34659 L
s
.99375 .43008 m
1 .43008 L
s
.99375 .51358 m
1 .51358 L
s
.99375 .59707 m
1 .59707 L
s
.125 Mabswid
.99625 .02932 m
1 .02932 L
s
.99625 .04602 m
1 .04602 L
s
.99625 .06271 m
1 .06271 L
s
.99625 .07941 m
1 .07941 L
s
.99625 .11281 m
1 .11281 L
s
.99625 .12951 m
1 .12951 L
s
.99625 .14621 m
1 .14621 L
s
.99625 .16291 m
1 .16291 L
s
.99625 .1963 m
1 .1963 L
s
.99625 .213 m
1 .213 L
s
.99625 .2297 m
1 .2297 L
s
.99625 .2464 m
1 .2464 L
s
.99625 .2798 m
1 .2798 L
s
.99625 .29649 m
1 .29649 L
s
.99625 .31319 m
1 .31319 L
s
.99625 .32989 m
1 .32989 L
s
.99625 .36329 m
1 .36329 L
s
.99625 .37999 m
1 .37999 L
s
.99625 .39669 m
1 .39669 L
s
.99625 .41339 m
1 .41339 L
s
.99625 .44678 m
1 .44678 L
s
.99625 .46348 m
1 .46348 L
s
.99625 .48018 m
1 .48018 L
s
.99625 .49688 m
1 .49688 L
s
.99625 .53028 m
1 .53028 L
s
.99625 .54697 m
1 .54697 L
s
.99625 .56367 m
1 .56367 L
s
.99625 .58037 m
1 .58037 L
s
.99625 .61377 m
1 .61377 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .01472 m
.06244 .01553 L
.10458 .01673 L
.14415 .01823 L
.18221 .0201 L
.22272 .02268 L
.26171 .02588 L
.30316 .03021 L
.34309 .0355 L
.3815 .04186 L
.42237 .05024 L
.46172 .06022 L
.49955 .07189 L
.53984 .08696 L
.57861 .10447 L
.61984 .12687 L
.65954 .15272 L
.69774 .18217 L
.73838 .21916 L
.77751 .26107 L
.81909 .31334 L
.85916 .37226 L
.89771 .43791 L
.93871 .51861 L
.97619 .60332 L
s
[ .02 ] 0 setdash
.02381 .01502 m
.06244 .0159 L
.10458 .01717 L
.14415 .01873 L
.18221 .02066 L
.22272 .02328 L
.26171 .02647 L
.30316 .03074 L
.34309 .03589 L
.3815 .04199 L
.42237 .04996 L
.46172 .05931 L
.49955 .07015 L
.53984 .08398 L
.57861 .09989 L
.61984 .12003 L
.65954 .14304 L
.69774 .169 L
.73838 .20133 L
.77751 .23762 L
.81909 .28247 L
.85916 .3326 L
.89771 .38801 L
.93871 .45556 L
.97619 .52594 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[BoxData[
    \(\(vtest = 5.; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig10x5 = 
      Plot[Evaluate[{micro\ NJglarge[vtest, s\ nano], 
            micro\ NJlarge[vtest, s\ nano]}], {s, .9, 1.1}, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<J in MA/m^2\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-4.261905 4.761905 -0.026817 0.0009 [
[.02381 -0.0125 -7 -12 ]
[.02381 -0.0125 7 0 ]
[.2619 -0.0125 -9 -12 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.7381 -0.0125 -9 -12 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -7 -12 ]
[.97619 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .0632 -16 -6 ]
[-0.0125 .0632 0 6 ]
[-0.0125 .15322 -16 -6 ]
[-0.0125 .15322 0 6 ]
[-0.0125 .24323 -16 -6 ]
[-0.0125 .24323 0 6 ]
[-0.0125 .33325 -16 -6 ]
[-0.0125 .33325 0 6 ]
[-0.0125 .42326 -16 -6 ]
[-0.0125 .42326 0 6 ]
[-0.0125 .51328 -16 -6 ]
[-0.0125 .51328 0 6 ]
[-0.0125 .6033 -16 -6 ]
[-0.0125 .6033 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -28 -23.5 ]
[-0.01875 .30902 -16 23.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .0632 m
1 .0632 L
s
0 .15322 m
1 .15322 L
s
0 .24323 m
1 .24323 L
s
0 .33325 m
1 .33325 L
s
0 .42326 m
1 .42326 L
s
0 .51328 m
1 .51328 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.9) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.95) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.05) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .0632 m
.00625 .0632 L
s
gsave
-0.0125 .0632 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .15322 m
.00625 .15322 L
s
gsave
-0.0125 .15322 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(200) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .24323 m
.00625 .24323 L
s
gsave
-0.0125 .24323 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(300) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .33325 m
.00625 .33325 L
s
gsave
-0.0125 .33325 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(400) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .42326 m
.00625 .42326 L
s
gsave
-0.0125 .42326 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(500) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .51328 m
.00625 .51328 L
s
gsave
-0.0125 .51328 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(600) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .6033 m
.00625 .6033 L
s
gsave
-0.0125 .6033 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(700) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .0812 m
.00375 .0812 L
s
0 .09921 m
.00375 .09921 L
s
0 .11721 m
.00375 .11721 L
s
0 .13521 m
.00375 .13521 L
s
0 .17122 m
.00375 .17122 L
s
0 .18922 m
.00375 .18922 L
s
0 .20723 m
.00375 .20723 L
s
0 .22523 m
.00375 .22523 L
s
0 .26124 m
.00375 .26124 L
s
0 .27924 m
.00375 .27924 L
s
0 .29724 m
.00375 .29724 L
s
0 .31524 m
.00375 .31524 L
s
0 .35125 m
.00375 .35125 L
s
0 .36925 m
.00375 .36925 L
s
0 .38726 m
.00375 .38726 L
s
0 .40526 m
.00375 .40526 L
s
0 .44127 m
.00375 .44127 L
s
0 .45927 m
.00375 .45927 L
s
0 .47727 m
.00375 .47727 L
s
0 .49528 m
.00375 .49528 L
s
0 .53128 m
.00375 .53128 L
s
0 .54929 m
.00375 .54929 L
s
0 .56729 m
.00375 .56729 L
s
0 .58529 m
.00375 .58529 L
s
0 .0452 m
.00375 .0452 L
s
0 .02719 m
.00375 .02719 L
s
0 .00919 m
.00375 .00919 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -106.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
84.5 10 translate
90 rotate
-84.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(J) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(MA) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
89.062500 13.000000 moveto
(\\220) show
92.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
98.250000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(^) show
102.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
106.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0632 m
1 .0632 L
s
.99375 .15322 m
1 .15322 L
s
.99375 .24323 m
1 .24323 L
s
.99375 .33325 m
1 .33325 L
s
.99375 .42326 m
1 .42326 L
s
.99375 .51328 m
1 .51328 L
s
.99375 .6033 m
1 .6033 L
s
.125 Mabswid
.99625 .0812 m
1 .0812 L
s
.99625 .09921 m
1 .09921 L
s
.99625 .11721 m
1 .11721 L
s
.99625 .13521 m
1 .13521 L
s
.99625 .17122 m
1 .17122 L
s
.99625 .18922 m
1 .18922 L
s
.99625 .20723 m
1 .20723 L
s
.99625 .22523 m
1 .22523 L
s
.99625 .26124 m
1 .26124 L
s
.99625 .27924 m
1 .27924 L
s
.99625 .29724 m
1 .29724 L
s
.99625 .31524 m
1 .31524 L
s
.99625 .35125 m
1 .35125 L
s
.99625 .36925 m
1 .36925 L
s
.99625 .38726 m
1 .38726 L
s
.99625 .40526 m
1 .40526 L
s
.99625 .44127 m
1 .44127 L
s
.99625 .45927 m
1 .45927 L
s
.99625 .47727 m
1 .47727 L
s
.99625 .49528 m
1 .49528 L
s
.99625 .53128 m
1 .53128 L
s
.99625 .54929 m
1 .54929 L
s
.99625 .56729 m
1 .56729 L
s
.99625 .58529 m
1 .58529 L
s
.99625 .0452 m
1 .0452 L
s
.99625 .02719 m
1 .02719 L
s
.99625 .00919 m
1 .00919 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .60332 m
.06244 .53657 L
.10458 .47189 L
.14415 .41801 L
.18221 .37174 L
.22272 .32783 L
.26171 .29018 L
.30316 .25459 L
.34309 .22411 L
.3815 .19795 L
.42237 .17313 L
.46172 .15186 L
.49955 .13356 L
.53984 .11615 L
.57861 .1012 L
.61984 .08703 L
.65954 .07488 L
.69774 .06443 L
.73838 .05449 L
.77751 .04596 L
.81909 .03788 L
.85916 .03096 L
.89771 .025 L
.93871 .01934 L
.97619 .01472 L
s
[ .02 ] 0 setdash
.02381 .5456 m
.06244 .48771 L
.10458 .43131 L
.14415 .38405 L
.18221 .34327 L
.22272 .30434 L
.26171 .2708 L
.30316 .2389 L
.34309 .21144 L
.3815 .18774 L
.42237 .16514 L
.46172 .14565 L
.49955 .1288 L
.53984 .11269 L
.57861 .09877 L
.61984 .08551 L
.65954 .07408 L
.69774 .0642 L
.73838 .05475 L
.77751 .04659 L
.81909 .03882 L
.85916 .03212 L
.89771 .02632 L
.93871 .02079 L
.97619 .01625 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Image Potential\t"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(g = \(1.15\ e\ Log[2]\)\/\(8\ \[Pi]\ eps0\ epsr\) /. case1; \)\), 
    \(Print["\<g = \>", N[g]\/nano, "\< [V nm]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("g = "\[InvisibleSpace]0.114782366500188937`
        \[InvisibleSpace]" [V nm]"\),
      SequenceForm[ "g = ", 0.11478236650018894, " [V nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[vi]; \)\), 
    \(\(vi[x_] := \(-\(\(g\ s\)\/\(x\ \((s - x)\)\)\)\); \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<vi[s/2] = \>", N[vi[s\/2]] /. s \[Rule] 1\ nano, "\< [V]\>"]
      \)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("vi[s/2] = "\[InvisibleSpace]\( - 0.459129466000755748`
          \)\[InvisibleSpace]" [V]"\),
      SequenceForm[ "vi[s/2] = ", -0.45912946600075575, " [V]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Barrier with an Image Potential"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[phii]; \)\), 
    \(\(phii[v_, s_, x_] := 
      phi - \(e\ v\ x\)\/s - \(e\ g1\ s\)\/\(x\ \((s - x)\)\); \)\)}], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Nphii]; \)\), 
    \(Nphii[v_, s_, x_] := 
      N[\(phii[v, s, x]\/e /. case1\) /. g1 \[Rule] g]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Nphii1]; \)\), 
    \(Nphii1[v_, s_, x_] := If[x < s, Nphii[v, s, x], 0]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(stest = 1\ nano; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig10x6 = 
      Plot[Evaluate[{Nphii1[0, stest, x\ nano], Nphii1[2, stest, x\ nano], 
            Nphii1[4, stest, x\ nano], Nphii1[6, stest, x\ nano]}], {
          x, .01, .99}, PlotRange \[Rule] {0, Nphi}, 
        FrameLabel \[Rule] {"\<v in V\>", "\<phi in eV\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.962001 0 0.154508 [
[.02381 -0.0125 -4 -12 ]
[.02381 -0.0125 4 0 ]
[.21621 -0.0125 -7 -12 ]
[.21621 -0.0125 7 0 ]
[.40861 -0.0125 -7 -12 ]
[.40861 -0.0125 7 0 ]
[.60101 -0.0125 -7 -12 ]
[.60101 -0.0125 7 0 ]
[.79341 -0.0125 -7 -12 ]
[.79341 -0.0125 7 0 ]
[.98581 -0.0125 -4 -12 ]
[.98581 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .07725 -14 -6 ]
[-0.0125 .07725 0 6 ]
[-0.0125 .15451 -8 -6 ]
[-0.0125 .15451 0 6 ]
[-0.0125 .23176 -14 -6 ]
[-0.0125 .23176 0 6 ]
[-0.0125 .30902 -8 -6 ]
[-0.0125 .30902 0 6 ]
[-0.0125 .38627 -14 -6 ]
[-0.0125 .38627 0 6 ]
[-0.0125 .46353 -8 -6 ]
[-0.0125 .46353 0 6 ]
[-0.0125 .54078 -14 -6 ]
[-0.0125 .54078 0 6 ]
[-0.0125 .61803 -8 -6 ]
[-0.0125 .61803 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -17 ]
[-0.01875 .30902 -14 17 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21621 0 m
.21621 .61803 L
s
.40861 0 m
.40861 .61803 L
s
.60101 0 m
.60101 .61803 L
s
.79341 0 m
.79341 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.21621 0 m
.21621 .00625 L
s
gsave
.21621 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40861 0 m
.40861 .00625 L
s
gsave
.40861 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.60101 0 m
.60101 .00625 L
s
gsave
.60101 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.79341 0 m
.79341 .00625 L
s
gsave
.79341 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.98581 0 m
.98581 .00625 L
s
gsave
.98581 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07191 0 m
.07191 .00375 L
s
.12001 0 m
.12001 .00375 L
s
.16811 0 m
.16811 .00375 L
s
.26431 0 m
.26431 .00375 L
s
.31241 0 m
.31241 .00375 L
s
.36051 0 m
.36051 .00375 L
s
.45671 0 m
.45671 .00375 L
s
.50481 0 m
.50481 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.64911 0 m
.64911 .00375 L
s
.69721 0 m
.69721 .00375 L
s
.74531 0 m
.74531 .00375 L
s
.84151 0 m
.84151 .00375 L
s
.88961 0 m
.88961 .00375 L
s
.93771 0 m
.93771 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(V) show
82.937500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -98 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
78 10 translate
90 rotate
-78 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(phi) show
75.187500 13.000000 moveto
(in) show
83.375000 13.000000 moveto
(eV) show
92.625000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.21621 .61178 m
.21621 .61803 L
s
.40861 .61178 m
.40861 .61803 L
s
.60101 .61178 m
.60101 .61803 L
s
.79341 .61178 m
.79341 .61803 L
s
.98581 .61178 m
.98581 .61803 L
s
.125 Mabswid
.07191 .61428 m
.07191 .61803 L
s
.12001 .61428 m
.12001 .61803 L
s
.16811 .61428 m
.16811 .61803 L
s
.26431 .61428 m
.26431 .61803 L
s
.31241 .61428 m
.31241 .61803 L
s
.36051 .61428 m
.36051 .61803 L
s
.45671 .61428 m
.45671 .61803 L
s
.50481 .61428 m
.50481 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.64911 .61428 m
.64911 .61803 L
s
.69721 .61428 m
.69721 .61803 L
s
.74531 .61428 m
.74531 .61803 L
s
.84151 .61428 m
.84151 .61803 L
s
.88961 .61428 m
.88961 .61803 L
s
.93771 .61428 m
.93771 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .0001 ] 0 setdash
.05229 0 m
.05658 .07907 L
.06157 .14781 L
.06679 .20252 L
.07167 .24293 L
.07705 .27883 L
.08217 .30681 L
.09177 .3479 L
.1021 .38082 L
.11338 .40801 L
.13286 .44158 L
.14375 .45552 L
.15362 .4661 L
.17267 .48244 L
.19328 .49584 L
.21302 .50579 L
.23387 .51413 L
.27146 .52526 L
.29077 .52958 L
.31147 .53343 L
.33108 .53645 L
.35242 .53918 L
.39186 .54295 L
.41143 .54432 L
.43223 .54544 L
.44151 .54584 L
.4515 .54621 L
.46088 .5465 L
.4696 .54671 L
.47907 .54689 L
.48408 .54696 L
.48944 .54702 L
.49214 .54705 L
.49507 .54707 L
.49641 .54707 L
.49783 .54708 L
.49906 .54708 L
.50038 .54709 L
.50166 .54709 L
.50283 .54709 L
.504 .54709 L
.50512 .54709 L
.50641 .54709 L
.50761 .54709 L
.5083 .54709 L
.50892 .54709 L
.51032 .54709 L
.51263 .54708 L
.51516 .54706 L
.52027 .54702 L
Mistroke
.525 .54697 L
.52941 .54691 L
.53937 .54673 L
.55004 .54646 L
.5711 .54572 L
.59103 .54474 L
.61078 .54348 L
.62903 .54203 L
.64911 .54008 L
.66795 .53787 L
.70537 .53217 L
.74372 .52386 L
.76359 .5182 L
.78449 .51086 L
.8043 .50218 L
.82227 .49235 L
.84172 .47877 L
.86247 .45937 L
.8815 .43458 L
.89223 .41608 L
.9021 .3948 L
.91172 .36854 L
.92071 .33693 L
.93058 .29034 L
.93611 .25607 L
.94116 .21736 L
.94538 .17756 L
.94987 .12496 L
.9537 .0684 L
Mfstroke
.9537 .0684 m
.95729 0 L
s
[ .02 ] 0 setdash
.05279 0 m
.05658 .06854 L
.06157 .13568 L
.06679 .18871 L
.07167 .22756 L
.07705 .26173 L
.08217 .28806 L
.09177 .32607 L
.1021 .35567 L
.11338 .37924 L
.1236 .39522 L
.13286 .40655 L
.14355 .41683 L
.15362 .4244 L
.16328 .43017 L
.17349 .43497 L
.18221 .43821 L
.19178 .44102 L
.20188 .44326 L
.21109 .44476 L
.21619 .44539 L
.22172 .44593 L
.22696 .44631 L
.22948 .44646 L
.2318 .44657 L
.23399 .44665 L
.23638 .44673 L
.23755 .44675 L
.23879 .44678 L
.2401 .4468 L
.24133 .44681 L
.24248 .44682 L
.24374 .44682 L
.24492 .44682 L
.24601 .44681 L
.247 .44681 L
.24808 .44679 L
.24921 .44678 L
.25027 .44676 L
.25291 .44669 L
.25541 .44661 L
.2601 .44642 L
.26516 .44614 L
.27067 .44577 L
.29018 .44389 L
.31095 .4411 L
.35217 .43367 L
.39188 .42472 L
.43009 .41483 L
.47073 .40317 L
Mistroke
.50987 .39095 L
.54751 .37831 L
.58758 .36383 L
.62615 .34879 L
.66714 .33132 L
.70664 .3126 L
.74463 .29208 L
.78505 .26611 L
.82398 .23426 L
.8614 .19148 L
.88059 .16077 L
.89046 .14103 L
.90124 .11499 L
.91086 .08622 L
.92112 .04704 L
.9268 .01996 L
Mfstroke
.9268 .01996 m
.93032 0 L
s
.05332 0 m
.05658 .05802 L
.06157 .12355 L
.06679 .1749 L
.07167 .21218 L
.07705 .24463 L
.08217 .26931 L
.09177 .30424 L
.09713 .31904 L
.1021 .33052 L
.10752 .34102 L
.11338 .35046 L
.12384 .36342 L
.1337 .37216 L
.14329 .37823 L
.15212 .38217 L
.15677 .38372 L
.16176 .38503 L
.16646 .38597 L
.17075 .38659 L
.17337 .38688 L
.17578 .38707 L
.17705 .38716 L
.17844 .38723 L
.17914 .38726 L
.17989 .38728 L
.1806 .3873 L
.18126 .38732 L
.18246 .38733 L
.1831 .38734 L
.18379 .38734 L
.1845 .38733 L
.18518 .38733 L
.18645 .3873 L
.18764 .38727 L
.18873 .38723 L
.19121 .3871 L
.19362 .38693 L
.19583 .38674 L
.2008 .3862 L
.20978 .38483 L
.22026 .38269 L
.23021 .38019 L
.26807 .36749 L
.30836 .35009 L
.34714 .33083 L
.38836 .30848 L
.42807 .28553 L
.46628 .26237 L
.50692 .23672 L
Mistroke
.54606 .21105 L
.5837 .18543 L
.62377 .15703 L
.66234 .12835 L
.70333 .09597 L
.74283 .06216 L
.78082 .02593 L
Mfstroke
.78082 .02593 m
.80397 0 L
s
.05386 0 m
.05658 .04749 L
.06157 .11142 L
.06644 .15819 L
.07167 .19681 L
.07701 .22732 L
.08284 .25324 L
.08798 .27132 L
.09346 .28683 L
.09888 .29918 L
.10379 .3083 L
.11338 .32169 L
.11821 .32667 L
.12331 .3309 L
.12771 .33382 L
.13244 .3363 L
.13752 .3383 L
.14226 .33963 L
.14516 .3402 L
.14658 .34043 L
.1479 .3406 L
.14907 .34073 L
.15037 .34085 L
.15167 .34093 L
.15238 .34097 L
.15305 .34099 L
.15421 .34102 L
.15545 .34103 L
.15663 .34101 L
.15769 .34098 L
.15895 .34092 L
.16031 .34084 L
.16278 .34062 L
.16537 .3403 L
.16811 .33988 L
.17302 .33891 L
.18175 .33659 L
.19134 .33328 L
.21059 .32469 L
.23127 .31326 L
.27213 .28612 L
.31149 .2562 L
.34935 .2251 L
.38964 .19024 L
.42842 .15534 L
.46964 .11708 L
.50935 .07919 L
.54757 .0418 L
.58821 .001 L
s
.58821 .001 m
.58918 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[BoxData[
    \(\(vtest = 5.; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig10x7 = 
      Plot[Evaluate[{Nphii1[vtest, .8\ nano, x\ nano], 
            Nphii1[vtest, .9\ nano, x\ nano], 
            Nphii1[vtest, 1.\ nano, x\ nano], 
            Nphii1[vtest, 1.1\ nano, x\ nano]}], {x, .01, .99}, 
        PlotRange \[Rule] {0, Nphi}, 
        FrameLabel \[Rule] {"\<x in nm\>", "\<phi in eV\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.962001 0 0.154508 [
[.02381 -0.0125 -4 -12 ]
[.02381 -0.0125 4 0 ]
[.21621 -0.0125 -7 -12 ]
[.21621 -0.0125 7 0 ]
[.40861 -0.0125 -7 -12 ]
[.40861 -0.0125 7 0 ]
[.60101 -0.0125 -7 -12 ]
[.60101 -0.0125 7 0 ]
[.79341 -0.0125 -7 -12 ]
[.79341 -0.0125 7 0 ]
[.98581 -0.0125 -4 -12 ]
[.98581 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .07725 -14 -6 ]
[-0.0125 .07725 0 6 ]
[-0.0125 .15451 -8 -6 ]
[-0.0125 .15451 0 6 ]
[-0.0125 .23176 -14 -6 ]
[-0.0125 .23176 0 6 ]
[-0.0125 .30902 -8 -6 ]
[-0.0125 .30902 0 6 ]
[-0.0125 .38627 -14 -6 ]
[-0.0125 .38627 0 6 ]
[-0.0125 .46353 -8 -6 ]
[-0.0125 .46353 0 6 ]
[-0.0125 .54078 -14 -6 ]
[-0.0125 .54078 0 6 ]
[-0.0125 .61803 -8 -6 ]
[-0.0125 .61803 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -17 ]
[-0.01875 .30902 -14 17 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21621 0 m
.21621 .61803 L
s
.40861 0 m
.40861 .61803 L
s
.60101 0 m
.60101 .61803 L
s
.79341 0 m
.79341 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.21621 0 m
.21621 .00625 L
s
gsave
.21621 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40861 0 m
.40861 .00625 L
s
gsave
.40861 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.60101 0 m
.60101 .00625 L
s
gsave
.60101 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.79341 0 m
.79341 .00625 L
s
gsave
.79341 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.98581 0 m
.98581 .00625 L
s
gsave
.98581 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07191 0 m
.07191 .00375 L
s
.12001 0 m
.12001 .00375 L
s
.16811 0 m
.16811 .00375 L
s
.26431 0 m
.26431 .00375 L
s
.31241 0 m
.31241 .00375 L
s
.36051 0 m
.36051 .00375 L
s
.45671 0 m
.45671 .00375 L
s
.50481 0 m
.50481 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.64911 0 m
.64911 .00375 L
s
.69721 0 m
.69721 .00375 L
s
.74531 0 m
.74531 .00375 L
s
.84151 0 m
.84151 .00375 L
s
.88961 0 m
.88961 .00375 L
s
.93771 0 m
.93771 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -98 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
78 10 translate
90 rotate
-78 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(phi) show
75.187500 13.000000 moveto
(in) show
83.375000 13.000000 moveto
(eV) show
92.625000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.21621 .61178 m
.21621 .61803 L
s
.40861 .61178 m
.40861 .61803 L
s
.60101 .61178 m
.60101 .61803 L
s
.79341 .61178 m
.79341 .61803 L
s
.98581 .61178 m
.98581 .61803 L
s
.125 Mabswid
.07191 .61428 m
.07191 .61803 L
s
.12001 .61428 m
.12001 .61803 L
s
.16811 .61428 m
.16811 .61803 L
s
.26431 .61428 m
.26431 .61803 L
s
.31241 .61428 m
.31241 .61803 L
s
.36051 .61428 m
.36051 .61803 L
s
.45671 .61428 m
.45671 .61803 L
s
.50481 .61428 m
.50481 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.64911 .61428 m
.64911 .61803 L
s
.69721 .61428 m
.69721 .61803 L
s
.74531 .61428 m
.74531 .61803 L
s
.84151 .61428 m
.84151 .61803 L
s
.88961 .61428 m
.88961 .61803 L
s
.93771 .61428 m
.93771 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .0001 ] 0 setdash
.0542 0 m
.05658 .04138 L
.06157 .10505 L
.06644 .15157 L
.07167 .18991 L
.07701 .22014 L
.08284 .24575 L
.08798 .26356 L
.09346 .27878 L
.09888 .29084 L
.10379 .29969 L
.11338 .31256 L
.11821 .31727 L
.12331 .32122 L
.12766 .32388 L
.13244 .32612 L
.13758 .32786 L
.14046 .32855 L
.14309 .32903 L
.14554 .32935 L
.14693 .32948 L
.1482 .32957 L
.14932 .32962 L
.15055 .32966 L
.15184 .32966 L
.15305 .32965 L
.15421 .32961 L
.15545 .32954 L
.15663 .32946 L
.15769 .32937 L
.16031 .32908 L
.16278 .32871 L
.16769 .32776 L
.17302 .32641 L
.18255 .32328 L
.19134 .31969 L
.23035 .2978 L
.26785 .27069 L
.30778 .23776 L
.34622 .20333 L
.38708 .16443 L
.42644 .125 L
.46429 .0853 L
.50458 .04087 L
s
.50458 .04087 m
.53946 0 L
s
.79449 0 m
.7957 0 L
.797 0 L
.80207 0 L
.82048 0 L
.86118 0 L
.90037 0 L
.93806 0 L
.97619 0 L
s
[ .02 ] 0 setdash
.05386 0 m
.05658 .04771 L
.06157 .11197 L
.06679 .162 L
.07167 .19803 L
.07705 .2291 L
.08217 .25248 L
.09177 .28496 L
.09713 .29839 L
.1021 .3086 L
.10752 .31772 L
.11338 .32566 L
.11883 .33157 L
.12384 .33594 L
.12854 .33927 L
.1337 .34216 L
.13833 .34416 L
.14266 .34559 L
.14722 .34669 L
.14978 .34714 L
.15212 .34744 L
.15438 .34766 L
.15567 .34774 L
.15688 .3478 L
.15815 .34784 L
.15931 .34786 L
.16059 .34785 L
.16123 .34784 L
.16193 .34782 L
.16312 .34778 L
.16421 .34772 L
.16663 .34754 L
.16889 .34731 L
.17101 .34704 L
.17614 .3462 L
.18087 .34519 L
.19156 .34221 L
.21014 .3351 L
.23057 .32514 L
.2705 .3012 L
.30893 .27441 L
.34979 .24322 L
.38915 .21126 L
.42701 .17907 L
.46729 .14345 L
.50608 .10785 L
.54729 .0685 L
.58701 .02883 L
s
.58701 .02883 m
.61433 0 L
s
.88987 0 m
.89098 0 L
.89301 0 L
.89762 0 L
.93831 0 L
.97619 0 L
s
.05359 0 m
.05658 .05275 L
.06157 .11748 L
.06679 .168 L
.07167 .20449 L
.07705 .23608 L
.08217 .25994 L
.09177 .29333 L
.09713 .30726 L
.1021 .31794 L
.10752 .32758 L
.11338 .33608 L
.11883 .3425 L
.12384 .34736 L
.12854 .35113 L
.1337 .35451 L
.13802 .35681 L
.14266 .3588 L
.14755 .36043 L
.15212 .36156 L
.15465 .36204 L
.15735 .36244 L
.15965 .3627 L
.16089 .36281 L
.16219 .3629 L
.16287 .36294 L
.16361 .36298 L
.16491 .36303 L
.16564 .36304 L
.16643 .36305 L
.16717 .36306 L
.16784 .36306 L
.16915 .36304 L
.16989 .36302 L
.17057 .363 L
.17182 .36294 L
.17314 .36287 L
.17551 .36269 L
.17804 .36244 L
.18263 .36183 L
.18808 .36087 L
.19306 .35979 L
.21189 .35424 L
.23242 .34608 L
.27271 .32568 L
.31149 .3024 L
.35271 .27509 L
.39242 .24698 L
.43063 .21866 L
.47127 .18741 L
Mistroke
.51041 .15631 L
.54805 .12552 L
.58812 .09172 L
.62669 .05808 L
.66768 .02084 L
Mfstroke
.66768 .02084 m
.68946 0 L
s
.05337 0 m
.05658 .05687 L
.06157 .12198 L
.06679 .1729 L
.07167 .20976 L
.07705 .24176 L
.08217 .26602 L
.09177 .30014 L
.09713 .31449 L
.1021 .32556 L
.10752 .33561 L
.11338 .34456 L
.11883 .3514 L
.12384 .35665 L
.12854 .36078 L
.1337 .36456 L
.14266 .36955 L
.14755 .37156 L
.15212 .37305 L
.15707 .37428 L
.15987 .37481 L
.16246 .37521 L
.16472 .37549 L
.16722 .37572 L
.16847 .37581 L
.16982 .37589 L
.1711 .37594 L
.17226 .37598 L
.17334 .376 L
.17448 .376 L
.17556 .376 L
.17654 .37598 L
.17769 .37596 L
.17894 .37591 L
.18012 .37585 L
.18121 .37579 L
.18579 .37542 L
.1881 .37516 L
.19063 .37483 L
.20069 .37309 L
.20988 .37094 L
.23057 .36454 L
.26993 .34803 L
.30778 .3286 L
.34807 .30545 L
.38686 .28145 L
.42807 .25461 L
.46778 .22771 L
.506 .20101 L
.54664 .17184 L
Mistroke
.58578 .14303 L
.62342 .11463 L
.66349 .0836 L
.70205 .05282 L
.74305 .0189 L
Mfstroke
.74305 .0189 m
.76485 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Barrier Width"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Clear[xi, xi1, xi2, dxi]; \n
    xi1[v_, s_] := \(Solve[Nphii[v, s, x] == 0, x]\)[\([1, 1, 2]\)]; \n
    xi2[v_, s_] := \(Solve[Nphii[v, s, x] == 0, x]\)[\([2, 1, 2]\)]; \n
    xi3[v_, s_] := \(Solve[Nphii[v, s, x] == 0, x]\)[\([3, 1, 2]\)]; \n
    dxi[v_, s_] := xi2[v, s] - xi1[v, s]; \)], "Input"],

Cell[BoxData[
    \(\(stest = 1\ nano; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig10x8 = 
      Plot[dxi[v, stest]\/nano, {v, .01, 5}, 
        AxesOrigin \[Rule] {0, stest\/nano}, 
        FrameLabel \[Rule] {"\<v in V\>", "\<dxi in nm\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.021901 0.190858 -1.379087 2.107186 [
[.0219 -0.0125 -4 -12 ]
[.0219 -0.0125 4 0 ]
[.21276 -0.0125 -4 -12 ]
[.21276 -0.0125 4 0 ]
[.40362 -0.0125 -4 -12 ]
[.40362 -0.0125 4 0 ]
[.59447 -0.0125 -4 -12 ]
[.59447 -0.0125 4 0 ]
[.78533 -0.0125 -4 -12 ]
[.78533 -0.0125 4 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .09594 -14 -6 ]
[-0.0125 .09594 0 6 ]
[-0.0125 .2013 -18 -6 ]
[-0.0125 .2013 0 6 ]
[-0.0125 .30666 -14 -6 ]
[-0.0125 .30666 0 6 ]
[-0.0125 .41202 -18 -6 ]
[-0.0125 .41202 0 6 ]
[-0.0125 .51738 -14 -6 ]
[-0.0125 .51738 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -30 -17.5 ]
[-0.01875 .30902 -18 17.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21276 0 m
.21276 .61803 L
s
.40362 0 m
.40362 .61803 L
s
.59447 0 m
.59447 .61803 L
s
.78533 0 m
.78533 .61803 L
s
0 .09594 m
1 .09594 L
s
0 .2013 m
1 .2013 L
s
0 .30666 m
1 .30666 L
s
0 .41202 m
1 .41202 L
s
0 .51738 m
1 .51738 L
s
0 g
.0219 0 m
.0219 .00625 L
s
gsave
.0219 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.21276 0 m
.21276 .00625 L
s
gsave
.21276 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40362 0 m
.40362 .00625 L
s
gsave
.40362 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59447 0 m
.59447 .00625 L
s
gsave
.59447 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78533 0 m
.78533 .00625 L
s
gsave
.78533 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.06007 0 m
.06007 .00375 L
s
.09824 0 m
.09824 .00375 L
s
.13642 0 m
.13642 .00375 L
s
.17459 0 m
.17459 .00375 L
s
.25093 0 m
.25093 .00375 L
s
.2891 0 m
.2891 .00375 L
s
.32727 0 m
.32727 .00375 L
s
.36545 0 m
.36545 .00375 L
s
.44179 0 m
.44179 .00375 L
s
.47996 0 m
.47996 .00375 L
s
.51813 0 m
.51813 .00375 L
s
.5563 0 m
.5563 .00375 L
s
.63265 0 m
.63265 .00375 L
s
.67082 0 m
.67082 .00375 L
s
.70899 0 m
.70899 .00375 L
s
.74716 0 m
.74716 .00375 L
s
.8235 0 m
.8235 .00375 L
s
.86168 0 m
.86168 .00375 L
s
.89985 0 m
.89985 .00375 L
s
.93802 0 m
.93802 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(V) show
82.937500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .09594 m
.00625 .09594 L
s
gsave
-0.0125 .09594 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.7) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .2013 m
.00625 .2013 L
s
gsave
-0.0125 .2013 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .30666 m
.00625 .30666 L
s
gsave
-0.0125 .30666 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .41202 m
.00625 .41202 L
s
gsave
-0.0125 .41202 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.85) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .51738 m
.00625 .51738 L
s
gsave
-0.0125 .51738 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.9) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .11701 m
.00375 .11701 L
s
0 .13809 m
.00375 .13809 L
s
0 .15916 m
.00375 .15916 L
s
0 .18023 m
.00375 .18023 L
s
0 .22237 m
.00375 .22237 L
s
0 .24345 m
.00375 .24345 L
s
0 .26452 m
.00375 .26452 L
s
0 .28559 m
.00375 .28559 L
s
0 .32773 m
.00375 .32773 L
s
0 .34881 m
.00375 .34881 L
s
0 .36988 m
.00375 .36988 L
s
0 .39095 m
.00375 .39095 L
s
0 .43309 m
.00375 .43309 L
s
0 .45416 m
.00375 .45416 L
s
0 .47524 m
.00375 .47524 L
s
0 .49631 m
.00375 .49631 L
s
0 .53845 m
.00375 .53845 L
s
0 .55952 m
.00375 .55952 L
s
0 .5806 m
.00375 .5806 L
s
0 .60167 m
.00375 .60167 L
s
0 .07487 m
.00375 .07487 L
s
0 .0538 m
.00375 .0538 L
s
0 .03273 m
.00375 .03273 L
s
0 .01166 m
.00375 .01166 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -102.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
78.5 10 translate
90 rotate
-78.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(dxi) show
75.187500 13.000000 moveto
(in) show
83.375000 13.000000 moveto
(nm) show
93.562500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.0219 .61178 m
.0219 .61803 L
s
.21276 .61178 m
.21276 .61803 L
s
.40362 .61178 m
.40362 .61803 L
s
.59447 .61178 m
.59447 .61803 L
s
.78533 .61178 m
.78533 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06007 .61428 m
.06007 .61803 L
s
.09824 .61428 m
.09824 .61803 L
s
.13642 .61428 m
.13642 .61803 L
s
.17459 .61428 m
.17459 .61803 L
s
.25093 .61428 m
.25093 .61803 L
s
.2891 .61428 m
.2891 .61803 L
s
.32727 .61428 m
.32727 .61803 L
s
.36545 .61428 m
.36545 .61803 L
s
.44179 .61428 m
.44179 .61803 L
s
.47996 .61428 m
.47996 .61803 L
s
.51813 .61428 m
.51813 .61803 L
s
.5563 .61428 m
.5563 .61803 L
s
.63265 .61428 m
.63265 .61803 L
s
.67082 .61428 m
.67082 .61803 L
s
.70899 .61428 m
.70899 .61803 L
s
.74716 .61428 m
.74716 .61803 L
s
.8235 .61428 m
.8235 .61803 L
s
.86168 .61428 m
.86168 .61803 L
s
.89985 .61428 m
.89985 .61803 L
s
.93802 .61428 m
.93802 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09594 m
1 .09594 L
s
.99375 .2013 m
1 .2013 L
s
.99375 .30666 m
1 .30666 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .51738 m
1 .51738 L
s
.125 Mabswid
.99625 .11701 m
1 .11701 L
s
.99625 .13809 m
1 .13809 L
s
.99625 .15916 m
1 .15916 L
s
.99625 .18023 m
1 .18023 L
s
.99625 .22237 m
1 .22237 L
s
.99625 .24345 m
1 .24345 L
s
.99625 .26452 m
1 .26452 L
s
.99625 .28559 m
1 .28559 L
s
.99625 .32773 m
1 .32773 L
s
.99625 .34881 m
1 .34881 L
s
.99625 .36988 m
1 .36988 L
s
.99625 .39095 m
1 .39095 L
s
.99625 .43309 m
1 .43309 L
s
.99625 .45416 m
1 .45416 L
s
.99625 .47524 m
1 .47524 L
s
.99625 .49631 m
1 .49631 L
s
.99625 .53845 m
1 .53845 L
s
.99625 .55952 m
1 .55952 L
s
.99625 .5806 m
1 .5806 L
s
.99625 .60167 m
1 .60167 L
s
.99625 .07487 m
1 .07487 L
s
.99625 .0538 m
1 .0538 L
s
.99625 .03273 m
1 .03273 L
s
.99625 .01166 m
1 .01166 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .60332 m
.06244 .59989 L
.10458 .59573 L
.14415 .59136 L
.18221 .58666 L
.22272 .58102 L
.26171 .57485 L
.30316 .56732 L
.34309 .55893 L
.3815 .54956 L
.42237 .53786 L
.46172 .52451 L
.49955 .50929 L
.53984 .48992 L
.57861 .46753 L
.61984 .43893 L
.65954 .40609 L
.69774 .36931 L
.73838 .32481 L
.77751 .27752 L
.81909 .22383 L
.85916 .17024 L
.89771 .11824 L
.93871 .06352 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[BoxData[
    \(\(vtest = 5.; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig10x9 = 
      Plot[dxi[vtest, x\ nano]\/nano, {x, .9, 1.1}, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<dxi in nm\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-4.261905 4.761905 -2.171586 3.749893 [
[.02381 -0.0125 -7 -12 ]
[.02381 -0.0125 7 0 ]
[.2619 -0.0125 -9 -12 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.7381 -0.0125 -9 -12 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -7 -12 ]
[.97619 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .07835 -14 -6 ]
[-0.0125 .07835 0 6 ]
[-0.0125 .1721 -22 -6 ]
[-0.0125 .1721 0 6 ]
[-0.0125 .26584 -18 -6 ]
[-0.0125 .26584 0 6 ]
[-0.0125 .35959 -22 -6 ]
[-0.0125 .35959 0 6 ]
[-0.0125 .45334 -14 -6 ]
[-0.0125 .45334 0 6 ]
[-0.0125 .54709 -22 -6 ]
[-0.0125 .54709 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -34 -17.5 ]
[-0.01875 .30902 -22 17.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .07835 m
1 .07835 L
s
0 .1721 m
1 .1721 L
s
0 .26584 m
1 .26584 L
s
0 .35959 m
1 .35959 L
s
0 .45334 m
1 .45334 L
s
0 .54709 m
1 .54709 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.9) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.95) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.05) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .07835 m
.00625 .07835 L
s
gsave
-0.0125 .07835 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .1721 m
.00625 .1721 L
s
gsave
-0.0125 .1721 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.625) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .26584 m
.00625 .26584 L
s
gsave
-0.0125 .26584 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.65) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .35959 m
.00625 .35959 L
s
gsave
-0.0125 .35959 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.675) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .45334 m
.00625 .45334 L
s
gsave
-0.0125 .45334 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.7) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .54709 m
.00625 .54709 L
s
gsave
-0.0125 .54709 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.725) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .0971 m
.00375 .0971 L
s
0 .11585 m
.00375 .11585 L
s
0 .1346 m
.00375 .1346 L
s
0 .15335 m
.00375 .15335 L
s
0 .19085 m
.00375 .19085 L
s
0 .2096 m
.00375 .2096 L
s
0 .22835 m
.00375 .22835 L
s
0 .24709 m
.00375 .24709 L
s
0 .28459 m
.00375 .28459 L
s
0 .30334 m
.00375 .30334 L
s
0 .32209 m
.00375 .32209 L
s
0 .34084 m
.00375 .34084 L
s
0 .37834 m
.00375 .37834 L
s
0 .39709 m
.00375 .39709 L
s
0 .41584 m
.00375 .41584 L
s
0 .43459 m
.00375 .43459 L
s
0 .47209 m
.00375 .47209 L
s
0 .49084 m
.00375 .49084 L
s
0 .50959 m
.00375 .50959 L
s
0 .52834 m
.00375 .52834 L
s
0 .0596 m
.00375 .0596 L
s
0 .04085 m
.00375 .04085 L
s
0 .0221 m
.00375 .0221 L
s
0 .00335 m
.00375 .00335 L
s
0 .56584 m
.00375 .56584 L
s
0 .58459 m
.00375 .58459 L
s
0 .60333 m
.00375 .60333 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -106.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
78.5 10 translate
90 rotate
-78.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(dxi) show
75.187500 13.000000 moveto
(in) show
83.375000 13.000000 moveto
(nm) show
93.562500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07835 m
1 .07835 L
s
.99375 .1721 m
1 .1721 L
s
.99375 .26584 m
1 .26584 L
s
.99375 .35959 m
1 .35959 L
s
.99375 .45334 m
1 .45334 L
s
.99375 .54709 m
1 .54709 L
s
.125 Mabswid
.99625 .0971 m
1 .0971 L
s
.99625 .11585 m
1 .11585 L
s
.99625 .1346 m
1 .1346 L
s
.99625 .15335 m
1 .15335 L
s
.99625 .19085 m
1 .19085 L
s
.99625 .2096 m
1 .2096 L
s
.99625 .22835 m
1 .22835 L
s
.99625 .24709 m
1 .24709 L
s
.99625 .28459 m
1 .28459 L
s
.99625 .30334 m
1 .30334 L
s
.99625 .32209 m
1 .32209 L
s
.99625 .34084 m
1 .34084 L
s
.99625 .37834 m
1 .37834 L
s
.99625 .39709 m
1 .39709 L
s
.99625 .41584 m
1 .41584 L
s
.99625 .43459 m
1 .43459 L
s
.99625 .47209 m
1 .47209 L
s
.99625 .49084 m
1 .49084 L
s
.99625 .50959 m
1 .50959 L
s
.99625 .52834 m
1 .52834 L
s
.99625 .0596 m
1 .0596 L
s
.99625 .04085 m
1 .04085 L
s
.99625 .0221 m
1 .0221 L
s
.99625 .00335 m
1 .00335 L
s
.99625 .56584 m
1 .56584 L
s
.99625 .58459 m
1 .58459 L
s
.99625 .60333 m
1 .60333 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .01472 m
.06244 .03856 L
.10458 .06456 L
.14415 .08899 L
.18221 .11248 L
.22272 .13749 L
.26171 .16157 L
.30316 .18717 L
.34309 .21183 L
.3815 .23556 L
.42237 .26081 L
.46172 .28513 L
.49955 .30851 L
.53984 .33341 L
.57861 .35738 L
.61984 .38287 L
.65954 .40742 L
.69774 .43104 L
.73838 .45618 L
.77751 .48038 L
.81909 .5061 L
.85916 .53089 L
.89771 .55475 L
.93871 .58012 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Average Barrier Height"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[phibari]; \)\), 
    \(\(phibari[v_, s_] := 
      \(\[Integral]\_\(xi1[v, s]\)\%\(xi2[v, s]\)Nphii[v, s, x] 
            \[DifferentialD]x\)\/dxi[v, s]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(stest = 1\ nano; \)\), 
    \(\(tbl1 = Table[{v, Re[phibari[v, stest]]}, {v, .01, 5.01, 1}]; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig10x10 = 
      ListPlot[tbl1, AxesOrigin \[Rule] {0, 0}, PlotRange \[Rule] {0, Nphi}, 
        PlotJoined \[Rule] True, 
        FrameLabel \[Rule] {"\<v in V\>", "\<phibari in eV\>"}, 
        Evaluate[opt1]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.021905 0.190476 0 0.154508 [
[.0219 -0.0125 -4 -12 ]
[.0219 -0.0125 4 0 ]
[.21238 -0.0125 -4 -12 ]
[.21238 -0.0125 4 0 ]
[.40286 -0.0125 -4 -12 ]
[.40286 -0.0125 4 0 ]
[.59333 -0.0125 -4 -12 ]
[.59333 -0.0125 4 0 ]
[.78381 -0.0125 -4 -12 ]
[.78381 -0.0125 4 0 ]
[.97429 -0.0125 -4 -12 ]
[.97429 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .07725 -14 -6 ]
[-0.0125 .07725 0 6 ]
[-0.0125 .15451 -8 -6 ]
[-0.0125 .15451 0 6 ]
[-0.0125 .23176 -14 -6 ]
[-0.0125 .23176 0 6 ]
[-0.0125 .30902 -8 -6 ]
[-0.0125 .30902 0 6 ]
[-0.0125 .38627 -14 -6 ]
[-0.0125 .38627 0 6 ]
[-0.0125 .46353 -8 -6 ]
[-0.0125 .46353 0 6 ]
[-0.0125 .54078 -14 -6 ]
[-0.0125 .54078 0 6 ]
[-0.0125 .61803 -8 -6 ]
[-0.0125 .61803 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -23 ]
[-0.01875 .30902 -14 23 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21238 0 m
.21238 .61803 L
s
.40286 0 m
.40286 .61803 L
s
.59333 0 m
.59333 .61803 L
s
.78381 0 m
.78381 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.0219 0 m
.0219 .00625 L
s
gsave
.0219 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.21238 0 m
.21238 .00625 L
s
gsave
.21238 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40286 0 m
.40286 .00625 L
s
gsave
.40286 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59333 0 m
.59333 .00625 L
s
gsave
.59333 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78381 0 m
.78381 .00625 L
s
gsave
.78381 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97429 0 m
.97429 .00625 L
s
gsave
.97429 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.06 0 m
.06 .00375 L
s
.0981 0 m
.0981 .00375 L
s
.13619 0 m
.13619 .00375 L
s
.17429 0 m
.17429 .00375 L
s
.25048 0 m
.25048 .00375 L
s
.28857 0 m
.28857 .00375 L
s
.32667 0 m
.32667 .00375 L
s
.36476 0 m
.36476 .00375 L
s
.44095 0 m
.44095 .00375 L
s
.47905 0 m
.47905 .00375 L
s
.51714 0 m
.51714 .00375 L
s
.55524 0 m
.55524 .00375 L
s
.63143 0 m
.63143 .00375 L
s
.66952 0 m
.66952 .00375 L
s
.70762 0 m
.70762 .00375 L
s
.74571 0 m
.74571 .00375 L
s
.8219 0 m
.8219 .00375 L
s
.86 0 m
.86 .00375 L
s
.8981 0 m
.8981 .00375 L
s
.93619 0 m
.93619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(V) show
82.937500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -104 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
84 10 translate
90 rotate
-84 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(phibari) show
87.500000 13.000000 moveto
(in) show
95.687500 13.000000 moveto
(eV) show
104.937500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.0219 .61178 m
.0219 .61803 L
s
.21238 .61178 m
.21238 .61803 L
s
.40286 .61178 m
.40286 .61803 L
s
.59333 .61178 m
.59333 .61803 L
s
.78381 .61178 m
.78381 .61803 L
s
.97429 .61178 m
.97429 .61803 L
s
.125 Mabswid
.06 .61428 m
.06 .61803 L
s
.0981 .61428 m
.0981 .61803 L
s
.13619 .61428 m
.13619 .61803 L
s
.17429 .61428 m
.17429 .61803 L
s
.25048 .61428 m
.25048 .61803 L
s
.28857 .61428 m
.28857 .61803 L
s
.32667 .61428 m
.32667 .61803 L
s
.36476 .61428 m
.36476 .61803 L
s
.44095 .61428 m
.44095 .61803 L
s
.47905 .61428 m
.47905 .61803 L
s
.51714 .61428 m
.51714 .61803 L
s
.55524 .61428 m
.55524 .61803 L
s
.63143 .61428 m
.63143 .61803 L
s
.66952 .61428 m
.66952 .61803 L
s
.70762 .61428 m
.70762 .61803 L
s
.74571 .61428 m
.74571 .61803 L
s
.8219 .61428 m
.8219 .61803 L
s
.86 .61428 m
.86 .61803 L
s
.8981 .61428 m
.8981 .61803 L
s
.93619 .61428 m
.93619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .48569 m
.21429 .41356 L
.40476 .34525 L
.59524 .28587 L
.78571 .24571 L
.97619 .22437 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002kool00`0?ooooo`02ool01@0?ool03ooo00l01?oo0P0?WOoo002k
ool00`0?ooooo`02ool01@0?ool03ooo00l01?oo0P0?WOoo002jool00`0?ool03`03ool01@0?ool0
3ooo00l00ooo00@03oooool03icoo`00^_oo00<03ooo00l00ooo00@03ooo00l03`Coo`0400oooooo
00nLool00<Soo`0400oooooo00nLool00<3oo`0300oooooo0:Goo`00ooooJOoo003ooomYool00?oo
ofWoo`00ooooJOoo003ooomYool00?ooofWoo`00<Ooo00<03oooool0=_oo0`0?=ooo0`0?=ooo0P0?
>_oo00<03oooool0=_oo0P0?4ooo000`ool00`0?ool03`0hool00`0?ooooo`0fool00`0?ooooo`0i
ool00`0?ooooo`0eool300ljool00`0?ooooo`0@ool0033oo`0300ooo`0?03Soo`0300oooooo03Oo
o`0300oooooo03Ooo`0300oooooo03Koo`0300ooo`0?03Soo`803a?oo`00<?oo00<03ooo00l0>?oo
00<03oooool0=_oo00<03ooo00l0>Ooo00<03oooool0=_oo0P0?>?oo00<03oooool04_oo000aool0
0`0?ooooo`0fool200liool200lgool200ljool00`0?ooooo`0fool300lBool00?ooofWoo`00oooo
JOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00:oooo`0?<`0?2ooo000[
ool00`0?ooooo`03ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09
ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09
ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`08
ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`08
ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`08
ool00`0?ooooo`09ool00`0?ooooo`05ool00`0?ooooo`09ool002_oo`0300oooooo00?oo`0300oo
oooo03Soo`0300oooooo03Ooo`0300oooooo03Ooo`0300oooooo03Ooo`0300oooooo03Ooo`0300oo
oooo00Goo`0300oooooo00Woo`00:ooo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo
00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`2?oooo
o`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`80
3cooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03koo`803`_oo`00
:ooo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0
?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`1oooooo`0gool00`1oooooo`0gool00`1o
ooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo03koo`0308oooooo03Oo
o`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`00:ooo0P0??ooo
00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?_oo0P0?2ooo000[ool0
0`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool0
0`0?ooooo`09ool002_oo`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo
03Ooo`0307oooooo03ooo`0300oooooo00Woo`00:ooo00<03oooool0?_oo00<0Soooool0=ooo00<0
Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0n
ool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09
ool002_oo`803cooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03ko
o`803`_oo`00:ooo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo
00<0Ooooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?oooo
o`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo03koo`03
07oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03ooo`0300oooooo00Woo`00
:ooo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0
?ooo00<03oooool02Ooo000[ool200loool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0g
ool00`1oooooo`0nool200l;ool002_oo`0300oooooo03koo`0308oooooo03Ooo`0308oooooo03Oo
o`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`007?oo00D03oooool03ooo00803`So
o`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03oo
o`0300oooooo00Woo`006ooo00<03ooo00l01Ooo00<03oooool01Ooo00<03oooool0?_oo00<0Sooo
ool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000Kool0
0`0?ool03`03ool200l8ool00`0?ooooo`0nool00`1oooooo`0gool00`1oooooo`0gool00`1ooooo
o`0gool00`1oooooo`0oool00`0?ooooo`09ool001_oo`0300ooo`0?00?oo`0300oooooo00Ooo`<0
3`3o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?000]08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?00<03`_oo`007?oo00<03oooool00_oo0`0?1ooo00<03oooool0?_oo00<0Ooooool0=ooo
00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000[ool00`0?oooo
o`0nool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?oooo
o`09ool002_oo`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`03
07oooooo03ooo`0300oooooo00Woo`00:ooo0P0??ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0
Soooool0=ooo00<0Soooool0?_oo0P0?2ooo000[ool00`0?ooooo`0nool00`1oooooo`0gool00`1o
ooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo03ko
o`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Wo
o`00:ooo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Oooo
ool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0gool0
0`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`803cooo`0307oooooo03Ooo`03
07oooooo03Ooo`0307oooooo03Ooo`0307oooooo03koo`803`_oo`00:ooo00<03oooool0?_oo00<0
Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000[
ool00`0?ooooo`0nool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0o
ool00`0?ooooo`09ool002_oo`0300oooooo03koo`0308oooooo03Ooo`0308oooooo03Ooo`0308oo
oooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`00:ooo00<03oooool0?_oo00<0Ooooool0=ooo
00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000[ool200loool0
0`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0nool200l;ool002_oo`03
00oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03ooo`03
00oooooo00Woo`00:ooo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0
=ooo00<0Soooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`1oooooo`0gool00`1o
ooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_oo`803cooo`0308oo
oooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03koo`803`_oo`00:ooo00<03ooo
ool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03ooo
ool02Ooo000[ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool0
0`2?ooooo`0oool00`0?ooooo`09ool0027oo`<03`Ooo`0300oooooo03koo`0307oooooo03Ooo`03
07oooooo03Ooo`0307oooooo03Ooo`0307oooooo03ooo`0300oooooo00Woo`008_oo00<03oooool0
1_oo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0
?ooo00<03oooool02Ooo000Rool00`0?ooooo`06ool300l0o`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`00;@1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0300l;ool002;oo`0300oooooo
00Koo`0300oooooo03koo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo
03ooo`0300oooooo00Woo`008Ooo0P0?2?oo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0
=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`2?
ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool002_o
o`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03oo
o`0300oooooo00Woo`00:ooo0P0??ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo
00<0Soooool0?_oo0P0?2ooo000[ool00`0?ooooo`0nool00`1oooooo`0gool00`1oooooo`0gool0
0`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo03koo`0308oooooo
03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`00:ooo00<0
3oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<0
3oooool02Ooo000[ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0g
ool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`803cooo`0307oooooo03Ooo`0307oooooo03Oo
o`0307oooooo03Ooo`0307oooooo03koo`803`_oo`00:ooo00<03oooool0?_oo00<0Soooool0=ooo
00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000[ool00`0?oooo
o`0nool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?oooo
o`09ool002_oo`0300oooooo03koo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`03
08oooooo03ooo`0300oooooo00Woo`00:ooo0P0??ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0
Ooooool0=ooo00<0Ooooool0?_oo0P0?2ooo000[ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?
ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo03ko
o`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03ooo`0300oooooo00Wo
o`00:ooo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Sooo
ool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`1oooooo`0gool00`1oooooo`0gool0
0`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_oo`803cooo`0308oooooo03Ooo`03
08oooooo03Ooo`0308oooooo03Ooo`0308oooooo03koo`803`_oo`00:ooo00<03oooool0?_oo00<0
Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000K
ool300l00ooo00ooo`0200l8ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0gool00`2?
ooooo`0gool00`2?ooooo`0gool200l6ool00`0?ooooo`09ool001coo`0300oooooo00Coo`0300oo
oooo00Goo`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oo
oooo02koo`T03`Soo`0300oooooo00Woo`007?oo00<03oooool00_oo0P0?2?oo00<03oooool0?_oo
00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool09Ooo2@0?4Ooo00<03ooo
ool02Ooo000Lool00`0?ooooo`02ool00`0?ooooo`07ool300l0o`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`00301o08l0O`2?07l0S`1o08l0O`2?07l0S`T03`0H07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?0`0?2ooo000Kool200l4ool300l7ool00`0?oooo
o`0nool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0Cool900lSool0
0`0?ooooo`09ool002_oo`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo
03Ooo`0307oooooo00_oo`P03bcoo`0300oooooo00Woo`004Ooo1P0?5?oo00<03oooool0?_oo00<0
Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool00_oo2@0?=?oo00<03oooool0
2Ooo000Aool01P0?ooooo`0?ool03aCoo`803cooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oo
oooo03Goo`L03ccoo`803`_oo`004Ooo00@03oooool03aKoo`0300oooooo03koo`0308oooooo03Oo
o`0308oooooo03Ooo`0308oooooo033oo`D03`;oo`0308oooooo03ooo`0300oooooo00Woo`004_oo
0P0?5ooo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0;?oo100?1ooo
00<0Ooooool0?ooo00<03oooool02Ooo000?ool600lFool00`0?ooooo`0nool00`2?ooooo`0gool0
0`2?ooooo`0gool00`2?ooooo`0Wool500l;ool00`2?ooooo`0oool00`0?ooooo`09ool0017oo`04
00oooooo00lFool00`0?ooooo`0nool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0Rool5
00l@ool00`1oooooo`0oool00`0?ooooo`09ool0017oo`0300oooooo01Ooo`803cooo`0308oooooo
03Ooo`0308oooooo03Ooo`0308oooooo01goo`D03aGoo`0308oooooo03koo`803`_oo`004_oo0`0?
5_oo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool06Ooo100?6_oo00<0
Ooooool0?ooo00<03oooool02Ooo000Bool00`0?ool03`0Fool00`0?ooooo`0nool00`2?ooooo`0g
ool00`2?ooooo`0gool00`2?ooooo`0Dool500lNool00`2?ooooo`0oool00`0?ooooo`09ool000oo
o`0300ooo`0?00<03aKoo`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo
00ooo`D03b?oo`0307oooooo03ooo`0300oooooo00Woo`003ooo1P0?5_oo00<03oooool0?_oo00<0
Soooool0=ooo00<0Soooool0=ooo00<0Soooool02_oo1@0?:?oo00<0Soooool0?ooo00<03oooool0
2Ooo000Aool0100?ooooo`0?5_oo0P0??ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0
1_oo100?;Ooo00<0Ooooool0?_oo0P0?2ooo000Aool0100?ooooo`0?5_oo00<03oooool0?_oo00<0
Soooool0=ooo00<0Soooool0=ooo00@0Soooooooo`D03c7oo`0308oooooo03ooo`0300oooooo00Wo
o`004_oo0P0?5ooo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo100?=_oo00<0Oooo
ool0?ooo00<03oooool02Ooo000Aool00`0?ool03`0Gool00`0?ooooo`0nool00`2?ooooo`0gool0
0`2?ooooo`0dool300l00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool0017oo`803`03
ool03ooo01Goo`0300oooooo03koo`0307oooooo03Ooo`0307oooooo033oo`@03`?oo`0307oooooo
03Ooo`0307oooooo03ooo`0300oooooo00Woo`004_oo0`0?5_oo0P0??ooo00<0Soooool0=ooo00<0
Soooool0;Ooo0`0?1ooo00<0Soooool0=ooo00<0Soooool0?_oo0P0?2ooo000Aool400lFool00`0?
ooooo`0nool00`1oooooo`0gool00`1oooooo`0Zool300l:ool00`1oooooo`0gool00`1oooooo`0o
ool00`0?ooooo`09ool0017oo`0400oooooo00l<ool300l7ool00`0?ooooo`0nool00`2?ooooo`0g
ool00`2?ooooo`0Wool300l=ool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool0027o
o`0300oooooo00Ooo`0300oooooo03koo`0307oooooo03Ooo`0307oooooo02Coo`<03a3oo`0307oo
oooo03Ooo`0307oooooo03ooo`0300oooooo00Woo`004_oo00<03ooo00l03Ooo00<03oooool01_oo
0`0?09/0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?00@03`2=07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o00<03`_oo`003ooo00<03ooo00l00`0?3?oo00<03ooo00l01ooo00<03oooool0?_oo00<0Oooo
ool0=ooo00<0Ooooool07Ooo0`0?5ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo
000Dool00`0?ooooo`0;ool200l7ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0Jool3
00lJool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo03koo`03
07oooooo03Ooo`0307oooooo01Ooo`<03agoo`0307oooooo03Ooo`0307oooooo03ooo`0300oooooo
00Woo`004_oo00<03ooo00l05_oo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool04ooo100?
8?oo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000?ool00`0?ool03`0300lFool2
00loool00`1oooooo`0gool00`1oooooo`0@ool300lTool00`1oooooo`0gool00`1oooooo`0nool2
00l;ool0017oo`@03aKoo`0300oooooo03koo`0308oooooo03Ooo`0308oooooo00goo`<03bOoo`03
08oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`004Ooo00@03oooool03aKoo`0300oooooo
03koo`0307oooooo03Ooo`0307oooooo00[oo`<03b[oo`0307oooooo03Ooo`0307oooooo03ooo`03
00oooooo00Woo`004Ooo00<03oooool05ooo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0
1ooo0`0?;Ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000Bool300lFool00`0?
ooooo`0nool00`1oooooo`0gool00`1oooooo`03ool400l`ool00`1oooooo`0gool00`1oooooo`0o
ool00`0?ooooo`09ool002_oo`803cooo`0308oooooo03Ooo`0308oooooo00<03cCoo`0308oooooo
03Ooo`0308oooooo03koo`803`_oo`00:ooo00<03oooool0?_oo00<0Ooooool0=ooo0`0?=ooo00<0
Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000Bool200lGool00`0?ooooo`0nool00`2?
ooooo`0dool300l00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool0
017oo`803`03ool03ooo01Goo`0300oooooo03koo`0307oooooo03;oo`803`?oo`0307oooooo03Oo
o`0307oooooo03Ooo`0307oooooo03ooo`0300oooooo00Woo`004Ooo0P0?00?oo`0?ool05Ooo0P0?
?ooo00<0Soooool0;ooo0`0?1Ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?_oo0P0?
2ooo000Cool00`0?ooooo`0Eool00`0?ooooo`0nool00`1oooooo`0/ool300l8ool00`1oooooo`0g
ool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool000ooo`0300oooooo01Woo`0300oo
oooo03koo`0308oooooo02Woo`<03`_oo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03oo
o`0300oooooo00Woo`003ooo0`0?6Ooo00<03oooool0?_oo00<0Ooooool09_oo0`0?3_oo00<0Oooo
ool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000Bool300lFool00`0?oooo
o`0nool00`2?ooooo`0Tool200lAool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool0
0`0?ooooo`09ool000ooo`0400ooo`0?00lHool200loool00`1oooooo`0Qool300lCool00`1ooooo
o`0gool00`1oooooo`0gool00`1oooooo`0nool200l;ool000ooo`803a[oo`0300oooooo03koo`03
08oooooo01koo`<03aKoo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo
00Woo`006ooo0`0?00?oo`0?ool00P0?2?oo00<03oooool0?_oo00<0Ooooool06ooo0`0?6Ooo00<0
Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000Kool00`0?ooooo`05
ool00`0?ooooo`05ool00`0?ooooo`0nool00`2?ooooo`0Hool300lLool00`2?ooooo`0gool00`2?
ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool001coo`0300oooooo00;oo`803`Soo`0300oo
oooo03koo`0307oooooo01Koo`803aooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03oo
o`0300oooooo00Woo`006ooo00<03ooo00l00ooo00<03oooool01ooo0`0?05@0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l300l0e@1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0300l;ool001coo`80
3`?oo`<03`Ooo`0300oooooo03koo`0307oooooo013oo`<03bCoo`0307oooooo03Ooo`0307oooooo
03Ooo`0307oooooo03ooo`0300oooooo00Woo`00:ooo00<03oooool0?_oo00<0Soooool03Ooo0`0?
9ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000[ool00`0?
ooooo`0nool00`1oooooo`0:ool300lZool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0o
ool00`0?ooooo`09ool002_oo`0300oooooo03koo`0308oooooo00Soo`803bgoo`0308oooooo03Oo
o`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`00:ooo0P0??ooo00<0Ooooool01Ooo
0`0?;ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?_oo0P0?2ooo000[ool00`0?oooo
o`0nool00`2?ooooo`02ool300lbool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool0
0`0?ooooo`09ool002_oo`0300oooooo03koo`0307ooo`0?00803cGoo`0307oooooo03Ooo`0307oo
oooo03Ooo`0307oooooo03ooo`0300oooooo00Woo`00:ooo00<03oooool0?_oo0P0?>?oo00<0Sooo
ool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000[ool200llool300l00`1o
ooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0nool200l;ool002_oo`0300oo
oooo03Soo`<03`?oo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03oo
o`0300oooooo00Woo`00:ooo00<03oooool0=_oo0P0?1_oo00<0Ooooool0=ooo00<0Ooooool0=ooo
00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0cool300l8ool0
0`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool0
02_oo`0300oooooo033oo`<03`_oo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`03
07oooooo03ooo`0300oooooo00Woo`00:ooo0P0?;ooo0P0?3_oo00<0Soooool0=ooo00<0Soooool0
=ooo00<0Soooool0=ooo00<0Soooool0?_oo0P0?2ooo000[ool00`0?ooooo`0[ool300l@ool00`1o
ooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_o
o`0300oooooo02Soo`<03a?oo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oo
oooo03ooo`0300oooooo00Woo`00:ooo00<03oooool09_oo0P0?5_oo00<0Ooooool0=ooo00<0Oooo
ool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0Sool3
00lHool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?oooo
o`09ool002_oo`803b;oo`803a_oo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`03
07oooooo03koo`803`_oo`00:ooo00<03oooool07_oo0`0?7Ooo00<0Soooool0=ooo00<0Soooool0
=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000Qool200l8ool00`0?ooooo`0K
ool300lPool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?
ooooo`09ool002?oo`0300oooooo00Goo`0300oooooo01Woo`803b?oo`0308oooooo03Ooo`0308oo
oooo03Ooo`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`008_oo00<03oooool01_oo
0`0?01H0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`<03`3o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?000D08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`<03`_oo`008ooo00<03oooool01Ooo00<03oooool04ooo0`0?:?oo00<0Soooool0=ooo
00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000Qool200l8ool0
0`0?ooooo`0Aool200l[ool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1ooooo
o`0oool00`0?ooooo`09ool002_oo`0300oooooo00koo`<03bgoo`0308oooooo03Ooo`0308oooooo
03Ooo`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`00:ooo00<03oooool02ooo0`0?
<?oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool0
2Ooo000[ool200l:ool200lcool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?
ooooo`0nool200l;ool002_oo`0300oooooo00Koo`<03cGoo`0307oooooo03Ooo`0307oooooo03Oo
o`0307oooooo03Ooo`0307oooooo03ooo`0300oooooo00Woo`00:ooo00<03oooool01?oo0P0?>?oo
00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo
000[ool00`0?ooooo`0nool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1ooooo
o`0oool00`0?ooooo`09ool002_oo`0300oooooo03koo`0308oooooo03Ooo`0308oooooo03Ooo`03
08oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`00:ooo0P0??ooo00<0Ooooool0=ooo00<0
Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?_oo0P0?2ooo000[ool00`0?ooooo`0nool00`2?
ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool002_o
o`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03oo
o`0300oooooo00Woo`00:ooo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Sooo
ool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`1oooooo`0gool0
0`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_oo`803cooo`03
08oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03koo`803`_oo`00:ooo00<0
3oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<0
3oooool02Ooo000[ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0g
ool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo03koo`0307oooooo03Ooo`0307oo
oooo03Ooo`0307oooooo03Ooo`0307oooooo03ooo`0300oooooo00Woo`00:ooo0P0??ooo00<0Sooo
ool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?_oo0P0?2ooo000[ool00`0?oooo
o`0nool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?oooo
o`09ool001_oo`803`;oo`0400ooo`0?00l8ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?oooo
o`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool001goo`0300oooooo00?oo`03
00oooooo00Goo`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`03
07oooooo03ooo`0300oooooo00Woo`007?oo00<03oooool00_oo0P0?2?oo00<03oooool0?_oo00<0
Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000M
ool01@0?oooooooo00l02Ooo0`0?0?l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l002d0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00`0?2ooo000Kool200l4ool300l7ool00`0?ooooo`0n
ool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09
ool002_oo`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oo
oooo03ooo`0300oooooo00Woo`00:ooo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo
00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`1ooooo
o`0gool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_oo`80
3cooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03koo`803`_oo`00
:ooo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0
?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0gool00`2?
ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo03koo`0307oooooo03Oo
o`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03ooo`0300oooooo00Woo`00:ooo0P0??ooo
00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?_oo0P0?2ooo000[ool0
0`0?ooooo`0nool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0oool0
0`0?ooooo`09ool002_oo`0300oooooo03koo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo
03Ooo`0308oooooo03ooo`0300oooooo00Woo`00:ooo00<03oooool0?_oo00<0Ooooool0=ooo00<0
Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0n
ool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09
ool002_oo`803cooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03ko
o`803`_oo`00:ooo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo
00<0Soooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`1oooooo`0gool00`1ooooo
o`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo03koo`03
08oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`00
:ooo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0
?ooo00<03oooool02Ooo000[ool200loool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0g
ool00`2?ooooo`0nool200l;ool002_oo`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Oo
o`0307oooooo03Ooo`0307oooooo03ooo`0300oooooo00Woo`008ooo00<03oooool01Ooo00<03ooo
ool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03ooo
ool02Ooo000Qool300l7ool00`0?ooooo`03ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?oooo
o`08ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?oooo
o`08ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?oooo
o`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?oooo
o`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?oooo
o`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`05ool00`0?ooooo`09ool0027oo`03
00ooo`0?00Ooool03c<03`_oo`008_oo0P0?ooooAOoo000Sool00`0?ooooo`3ooom3ool00?ooofWo
o`00ooooJOoo003ooomYool00?ooofWoo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-0.859216, -0.568831, 
  0.02151, 0.026517}}]
}, Open  ]],

Cell[BoxData[{
    \(\(vtest = 5.; \)\), 
    \(\(tbl2 = Table[{s, Re[phibari[vtest, s\ nano]]}, {s, .9, 1.1, .05}]; 
    \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig10x11 = 
      ListPlot[tbl2, AxesOrigin \[Rule] {0, 0}, PlotJoined \[Rule] True, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<phibari in eV\>"}, 
        Evaluate[opt1]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-4.261905 4.761905 -8.718358 6.23095 [
[.02381 -0.0125 -7 -12 ]
[.02381 -0.0125 7 0 ]
[.2619 -0.0125 -9 -12 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.7381 -0.0125 -9 -12 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -7 -12 ]
[.97619 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .00497 -14 -6 ]
[-0.0125 .00497 0 6 ]
[-0.0125 .12959 -18 -6 ]
[-0.0125 .12959 0 6 ]
[-0.0125 .25421 -18 -6 ]
[-0.0125 .25421 0 6 ]
[-0.0125 .37883 -18 -6 ]
[-0.0125 .37883 0 6 ]
[-0.0125 .50345 -18 -6 ]
[-0.0125 .50345 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -30 -23 ]
[-0.01875 .30902 -18 23 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .12959 m
1 .12959 L
s
0 .25421 m
1 .25421 L
s
0 .37883 m
1 .37883 L
s
0 .50345 m
1 .50345 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.9) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.95) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.05) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .00497 m
.00625 .00497 L
s
gsave
-0.0125 .00497 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .12959 m
.00625 .12959 L
s
gsave
-0.0125 .12959 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.42) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .25421 m
.00625 .25421 L
s
gsave
-0.0125 .25421 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.44) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .37883 m
.00625 .37883 L
s
gsave
-0.0125 .37883 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.46) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .50345 m
.00625 .50345 L
s
gsave
-0.0125 .50345 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.48) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .03613 m
.00375 .03613 L
s
0 .06728 m
.00375 .06728 L
s
0 .09844 m
.00375 .09844 L
s
0 .16075 m
.00375 .16075 L
s
0 .1919 m
.00375 .1919 L
s
0 .22306 m
.00375 .22306 L
s
0 .28537 m
.00375 .28537 L
s
0 .31652 m
.00375 .31652 L
s
0 .34767 m
.00375 .34767 L
s
0 .40998 m
.00375 .40998 L
s
0 .44114 m
.00375 .44114 L
s
0 .47229 m
.00375 .47229 L
s
0 .5346 m
.00375 .5346 L
s
0 .56576 m
.00375 .56576 L
s
0 .59691 m
.00375 .59691 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -108 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
84 10 translate
90 rotate
-84 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(phibari) show
87.500000 13.000000 moveto
(in) show
95.687500 13.000000 moveto
(eV) show
104.937500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00497 m
1 .00497 L
s
.99375 .12959 m
1 .12959 L
s
.99375 .25421 m
1 .25421 L
s
.99375 .37883 m
1 .37883 L
s
.99375 .50345 m
1 .50345 L
s
.125 Mabswid
.99625 .03613 m
1 .03613 L
s
.99625 .06728 m
1 .06728 L
s
.99625 .09844 m
1 .09844 L
s
.99625 .16075 m
1 .16075 L
s
.99625 .1919 m
1 .1919 L
s
.99625 .22306 m
1 .22306 L
s
.99625 .28537 m
1 .28537 L
s
.99625 .31652 m
1 .31652 L
s
.99625 .34767 m
1 .34767 L
s
.99625 .40998 m
1 .40998 L
s
.99625 .44114 m
1 .44114 L
s
.99625 .47229 m
1 .47229 L
s
.99625 .5346 m
1 .5346 L
s
.99625 .56576 m
1 .56576 L
s
.99625 .59691 m
1 .59691 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .01472 m
.2619 .18344 L
.5 .33642 L
.7381 .47579 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002jool200l3ool01@0?ool03ooo00l00ooo00T03ooo00ooo`0?ool0
3ooo00l0V?oo002kool02@0?oooooooo00ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`2H
ool00;[oo`0300oooooo00;oo`0500ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`2Hool0
0;[oo`803`?oo`0400ooo`0?00l4ool200l2ool200l00ooo00ooo`2Hool00?ooofWoo`00_ooo00<0
3oooool0Y_oo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo000/
ool0100?ooooo`0?0_oo00<03oooool0@?oo00@03oooool03`;oo`0300oooooo00803dCoo`<03d?o
o`<03`05ool03oooool03`02ool200m1ool300l00ooo00ooo`0300l8ool002_oo`0300ooo`0?00Go
o`0300oooooo03koo`0300ooo`0?00Goo`0500ooooooool03`14ool00`0?ooooo`13ool00`0?oooo
o`02ool00`0?ool03`03ool00`0?ooooo`0oool00`0?ooooo`03ool00`0?ooooo`07ool002_oo`03
00ooo`0?00Coo`803d3oo`0300ooo`0?00Coo`803`03ool03`0?04Goo`0300oooooo04?oo`0300oo
oooo00;oo`0400ooo`0?ool200m2ool00`0?ooooo`03ool00`0?ooooo`07ool002_oo`0300ooo`0?
00?oo`0300ooo`0?043oo`0300ooo`0?00?oo`0500ooo`0?ool03`16ool00`0?ooooo`13ool00`0?
ooooo`02ool01@0?ool03ooo00l0@ooo00<03oooool00ooo00<03oooool01ooo000/ool00`0?oooo
o`03ool00`0?ooooo`10ool00`0?ooooo`03ool00`0?ooooo`0300m3ool200m4ool200l5ool00`0?
ooooo`0300m0ool200l4ool200l9ool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00oooo
JOoo003ooomYool001Woo`<03`03ool03ooo00;oo`0300oooooo0?ooodGoo`006_oo00<03oooool0
0_oo0`0?1_ooo`0??@0?1?oo000Jool00`0?ooooo`02ool00`0?ool03`06ool00`0?ooooo`05ool0
0`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0;ool00`0?ooooo`0<ool0
0`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool0
0`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool0
0`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool0
0`0?ooooo`05ool00`0?ooooo`02ool001[oo`0300oooooo00?oo`803`Koo`<03`Goo`0300oooooo
04Ooo`0300oooooo04Soo`0300oooooo04Soo`0300oooooo04Soo`0300oooooo00?oo`<03`Coo`00
6Ooo0P0?1_oo00<03oooool01?oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0
Ooooool0D?oo00<03oooool00_oo000Xool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`18
ool00`2?ooooo`1@ool00`0?ooooo`02ool002Soo`0300oooooo00Goo`0300oooooo04Ooo`0307oo
oooo04Soo`0308oooooo04Soo`0307oooooo053oo`0300oooooo00;oo`00:?oo00<03oooool01_oo
0P0?Aooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00_oo000Xool0
0`0?ooooo`08ool00`0?ooooo`14ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool0
0`0?ooooo`02ool002Soo`0300oooooo00Woo`0300oooooo04?oo`0308oooooo04Soo`0307oooooo
04Soo`0308oooooo053oo`0300oooooo00;oo`00:?oo00<03oooool02_oo0P0?@ooo00<0Ooooool0
B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00_oo000Xool00`0?ooooo`0<ool00`0?
ooooo`10ool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`02ool002So
o`803`koo`803d3oo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo04ooo`803`Coo`00:?oo
00<03oooool03ooo00<03oooool0?Ooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo
00<03oooool00_oo000Xool00`0?ooooo`0@ool200lmool00`1oooooo`18ool00`2?ooooo`18ool0
0`1oooooo`1@ool00`0?ooooo`02ool002Soo`0300oooooo01;oo`0300oooooo03[oo`0308oooooo
04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00;oo`00:?oo00<03oooool04ooo00<0
3oooool0>Ooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00_oo000X
ool00`0?ooooo`0Dool200liool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?
ooooo`02ool002Soo`0300oooooo01Koo`0300oooooo03Koo`0307oooooo04Soo`0308oooooo04So
o`0307oooooo053oo`0300oooooo00;oo`00:?oo00<03oooool05ooo0P0?=_oo00<0Soooool0B?oo
00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00_oo000Xool00`0?ooooo`0Iool00`0?oooo
o`0cool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`02ool002Soo`03
00oooooo01[oo`0300oooooo03;oo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`03
00oooooo00;oo`00:?oo0P0?7?oo0P0?<_oo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0
Cooo0P0?1?oo000Xool00`0?ooooo`0Mool00`0?ooooo`0_ool00`2?ooooo`18ool00`1oooooo`18
ool00`2?ooooo`1@ool00`0?ooooo`02ool002Soo`0300oooooo01koo`803booo`0307oooooo04So
o`0308oooooo04Soo`0307oooooo053oo`0300oooooo00;oo`00:?oo00<03oooool08?oo00<03ooo
ool0;?oo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00_oo000Xool0
0`0?ooooo`0Qool00`0?ooooo`0[ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool0
0`0?ooooo`02ool002Soo`0300oooooo02;oo`803b_oo`0308oooooo04Soo`0307oooooo04Soo`03
08oooooo053oo`0300oooooo00;oo`00:?oo00<03oooool09?oo00<03oooool0:?oo00<0Ooooool0
B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00_oo000Xool00`0?ooooo`0Uool200lX
ool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`02ool002Soo`0300oo
oooo02Ooo`0300oooooo02Goo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053oo`0300oo
oooo00;oo`00:?oo00<03oooool0:?oo00<03oooool09?oo00<0Soooool0B?oo00<0Ooooool0B?oo
00<0Soooool0D?oo00<03oooool00_oo000Xool200lZool200lTool00`1oooooo`18ool00`2?oooo
o`18ool00`1oooooo`1?ool200l4ool002Soo`0300oooooo02_oo`0300oooooo027oo`0308oooooo
04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00;oo`00:?oo00<03oooool0;?oo0P0?
8Ooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00_oo000Xool00`0?
ooooo`0^ool00`0?ooooo`0Nool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?
ooooo`02ool002Soo`0300oooooo02ooo`803akoo`0307oooooo04Soo`0308oooooo04Soo`0307oo
oooo053oo`0300oooooo00;oo`00:?oo00<03oooool0<Ooo00<03oooool06ooo00<0Soooool0B?oo
00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00_oo000Xool00`0?ooooo`0bool00`0?oooo
o`0Jool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`02ool001Goo`<0
3`03ool03ooo00;oo`0300ooo`0?00803`Koo`0300oooooo03?oo`803a[oo`0308oooooo04Soo`03
07oooooo04Soo`0308oooooo053oo`0300oooooo00;oo`005_oo00<03oooool00_oo0`0?00?oo`0?
ool01ooo00<03oooool0=Ooo00<03oooool05ooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Oooo
ool0D?oo00<03oooool00_oo000Fool00`0?ooooo`02ool00`0?ool03`02ool00`0?ooooo`05ool0
0`0?ooooo`0fool200lGool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?oooo
o`02ool001Koo`0300oooooo00?oo`803`04ool03ooo00l6ool300l0o`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`00=`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?00<03`Coo`005Ooo0P0?1_oo00<03oooool00P0?1_oo00<03oooool0>Ooo00<03oooool0
4ooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00_oo000Xool00`0?
ooooo`0jool200lCool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`02
ool002Soo`0300oooooo03coo`0300oooooo013oo`0308oooooo04Soo`0307oooooo04Soo`0308oo
oooo053oo`0300oooooo00;oo`00:?oo00<03oooool0?Ooo0P0?4?oo00<0Ooooool0B?oo00<0Sooo
ool0B?oo00<0Ooooool0D?oo00<03oooool00_oo000Xool00`0?ooooo`0oool00`0?ooooo`0=ool0
0`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`02ool002Soo`0300oooooo
043oo`0300oooooo00coo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053oo`0300oooooo
00;oo`00:?oo00<03oooool0@Ooo0P0?3?oo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0
D?oo00<03oooool00_oo000Xool00`0?ooooo`13ool00`0?ooooo`09ool00`1oooooo`18ool00`2?
ooooo`18ool00`1oooooo`1@ool00`0?ooooo`02ool002Soo`0300oooooo04Coo`803`Woo`0308oo
oooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00;oo`00:?oo0P0?Aooo00<03ooo
ool01_oo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0Cooo0P0?1?oo000Xool00`0?oooo
o`17ool200l6ool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`02ool0
02Soo`0300oooooo04Woo`0300oooooo00?oo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo
053oo`0300oooooo00;oo`00:?oo00<03oooool0B_oo00<03oooool00_oo00<0Soooool0B?oo00<0
Ooooool0B?oo00<0Soooool0D?oo00<03oooool00_oo000Xool00`0?ooooo`1;ool200l2ool00`1o
ooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`02ool002Soo`0300oooooo04go
o`0300ooo`2?04[oo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00;oo`00:?oo00<03ooo
ool0C_oo0P0?B_oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00_oo000Xool00`0?oooo
o`1?ool200m9ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`02ool002Soo`0300oooooo
04ooo`0407ooo`0?00m7ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`02ool002Soo`80
3e3oo`0508ooooooool03`16ool00`1oooooo`18ool00`2?ooooo`1?ool200l4ool002Soo`0300oo
oooo04ooo`0307oooooo00;oo`803dCoo`0308oooooo04Soo`0307oooooo053oo`0300oooooo00;o
o`00:?oo00<03oooool0Cooo00<0Soooool01?oo00<03oooool0@Ooo00<0Ooooool0B?oo00<0Sooo
ool0D?oo00<03oooool00_oo000Xool00`0?ooooo`1?ool00`1oooooo`05ool200m1ool00`2?oooo
o`18ool00`1oooooo`1@ool00`0?ooooo`02ool002Soo`0300oooooo04ooo`0308oooooo00Ooo`03
00oooooo03koo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00;oo`00:?oo00<03oooool0
Cooo00<0Ooooool02?oo0P0??_oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00_oo000X
ool00`0?ooooo`1?ool00`2?ooooo`0:ool200llool00`1oooooo`18ool00`2?ooooo`1@ool00`0?
ooooo`02ool002Soo`0300oooooo04ooo`0307oooooo00coo`0300oooooo03Woo`0308oooooo04So
o`0307oooooo053oo`0300oooooo00;oo`00:?oo00<03oooool0Cooo00<0Soooool03Ooo0P0?>Ooo
00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00_oo000Xool00`0?ooooo`1?ool00`1ooooo
o`0?ool00`0?ooooo`0fool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`02ool002Soo`80
3e3oo`0308oooooo013oo`803cKoo`0307oooooo04Soo`0308oooooo04ooo`803`Coo`00:?oo00<0
3oooool0Cooo00<0Ooooool04_oo00<03oooool0<ooo00<0Soooool0B?oo00<0Ooooool0D?oo00<0
3oooool00_oo000Xool00`0?ooooo`1?ool00`2?ooooo`0Cool200lcool00`1oooooo`18ool00`2?
ooooo`1@ool00`0?ooooo`02ool002Soo`0300oooooo04ooo`0307oooooo01Goo`0300oooooo033o
o`0308oooooo04Soo`0307oooooo053oo`0300oooooo00;oo`00:?oo00<03oooool0Cooo00<0Sooo
ool05_oo0P0?<?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00_oo000Xool00`0?oooo
o`1?ool00`1oooooo`0Hool200l^ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`02ool0
02Soo`0300oooooo04ooo`0308oooooo01[oo`0300oooooo02_oo`0307oooooo04Soo`0308oooooo
053oo`0300oooooo00;oo`002_oo1P0?6?oo00<03oooool0Cooo00<0Ooooool06ooo0P0?:ooo00<0
Soooool0B?oo00<0Ooooool0D?oo00<03oooool00_oo000:ool01P0?ooooo`0?ool03`Goo`<03`03
ool03ooo00;oo`0500ooooooool03`06ool00`0?ooooo`1?ool00`2?ooooo`0Mool00`0?ooooo`0X
ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`02ool000[oo`0400oooooo00l8ool00`0?
ooooo`02ool300l01?oo00l03`0?1_oo00<03oooool0Cooo00<0Ooooool07_oo0P0?:?oo00<0Sooo
ool0B?oo00<0Ooooool0D?oo00<03oooool00_oo000;ool200l9ool00`0?ooooo`02ool01`0?ool0
3ooo00ooo`0?00Koo`<03`3o07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o000g07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00`0?1?oo0008ool600l8ool0
0`0?ooooo`03ool200l2ool200l6ool00`0?ooooo`1?ool00`1oooooo`0Qool200lUool00`2?oooo
o`18ool00`1oooooo`1@ool00`0?ooooo`02ool000[oo`0400oooooo00l7ool200l6ool01@0?oooo
oooo00l01_oo00<03oooool0Cooo00<0Soooool08ooo00<03oooool08_oo00<0Ooooool0B?oo00<0
Soooool0D?oo00<03oooool00_oo000:ool00`0?ooooo`0Kool00`0?ooooo`1?ool00`1oooooo`0T
ool200lRool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`02ool000_oo`<03a[oo`0300oo
oooo04ooo`0308oooooo02Koo`803b3oo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00;o
o`002ooo00<03ooo00l06_oo00<03oooool0Cooo00<0Ooooool0:?oo00<03oooool07Ooo00<0Sooo
ool0B?oo00<0Ooooool0D?oo00<03oooool00_oo0008ool00`0?ool03`0300lJool00`0?ooooo`1?
ool00`2?ooooo`0Yool200lMool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`02ool000So
o`H03a[oo`0300oooooo04ooo`0307oooooo02_oo`0300oooooo01[oo`0308oooooo04Soo`0307oo
oooo053oo`0300oooooo00;oo`002_oo00@03oooool03a[oo`0300oooooo04ooo`0308oooooo02co
o`803a[oo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00;oo`002_oo00@03oooool03a[o
o`0300oooooo04ooo`0307oooooo02koo`0300oooooo01Ooo`0308oooooo04Soo`0307oooooo053o
o`0300oooooo00;oo`002ooo0P0?6ooo0P0?D?oo00<0Soooool0;ooo0P0?5ooo00<0Ooooool0B?oo
00<0Soooool0Cooo0P0?1?oo000:ool00`0?ool03`0Kool00`0?ooooo`1?ool00`1oooooo`0aool0
0`0?ooooo`0Dool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`02ool000[oo`803`03ool0
3ooo01Woo`0300oooooo04ooo`0308oooooo03;oo`803aCoo`0307oooooo04Soo`0308oooooo053o
o`0300oooooo00;oo`002ooo0`0?6_oo00<03oooool0Cooo00<0Ooooool0=?oo0P0?4_oo00<0Sooo
ool0B?oo00<0Ooooool0D?oo00<03oooool00_oo000=ool00`0?ooooo`0Hool00`0?ooooo`1?ool0
0`2?ooooo`0fool00`0?ooooo`0?ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`02ool0
00[oo`@03a[oo`0300oooooo04ooo`0307oooooo03Ooo`803`ooo`0308oooooo04Soo`0307oooooo
053oo`0300oooooo00;oo`002_oo00@03oooool03a[oo`0300oooooo04ooo`0308oooooo03Woo`03
00oooooo00coo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00;oo`002ooo00<03ooo00l0
6_oo00<03oooool0Cooo00<0Ooooool0>_oo0P0?3?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<0
3oooool00_oo0008ool00`0?ool03`0300lJool00`0?ooooo`1?ool00`2?ooooo`0lool00`0?oooo
o`09ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`02ool000goo`0300oooooo01Soo`03
00oooooo04ooo`0307oooooo03goo`803`Woo`0308oooooo04Soo`0307oooooo053oo`0300oooooo
00;oo`00:?oo0P0?D?oo00<0Soooool0?ooo00<03oooool01_oo00<0Ooooool0B?oo00<0Soooool0
Cooo0P0?1?oo000;ool00`0?ool03`0Jool00`0?ooooo`1?ool00`1oooooo`10ool200l6ool00`2?
ooooo`18ool00`1oooooo`1@ool00`0?ooooo`02ool000Soo`0300ooo`0?00<03a[oo`0300oooooo
04ooo`0308oooooo04;oo`803`Coo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00;oo`00
3Ooo00<03oooool06?oo00<03oooool0Cooo00<0Ooooool0A?oo00D03oooooooo`2?04[oo`0307oo
oooo053oo`0300oooooo00;oo`002_oo100?6_oo00<03oooool0Cooo00<0Soooool0AOoo0P0?00?o
o`1oool0BOoo00<0Soooool0D?oo00<03oooool00_oo000:ool0100?ooooo`0?6_oo00<03oooool0
Cooo00<0Ooooool0Aooo00<03`2?ool0BOoo00<0Ooooool0D?oo00<03oooool00_oo000:ool00`0?
ooooo`0Kool00`0?ooooo`1?ool00`2?ooooo`18ool200m9ool00`2?ooooo`1@ool00`0?ooooo`02
ool000_oo`<03a[oo`0300oooooo04ooo`0307oooooo04Soo`0408ooo`0?00m7ool00`1oooooo`1@
ool00`0?ooooo`02ool002Soo`0300oooooo04ooo`0308oooooo04Soo`0507ooooooool03`16ool0
0`2?ooooo`1@ool00`0?ooooo`02ool000_oo`803a_oo`803e3oo`0307oooooo04Soo`0308oooooo
00;oo`803dCoo`0307oooooo04ooo`803`Coo`002_oo0P0?00?oo`0?ool06Ooo00<03oooool0Cooo
00<0Soooool0B?oo00<0Ooooool01?oo0P0?@_oo00<0Soooool0D?oo00<03oooool00_oo000:ool2
00l00ooo00ooo`0Iool00`0?ooooo`1?ool00`1oooooo`18ool00`2?ooooo`06ool00`0?ooooo`0o
ool00`1oooooo`1@ool00`0?ooooo`02ool000coo`0300oooooo01Woo`0300oooooo04ooo`0308oo
oooo04Soo`0307oooooo00Ooo`803cooo`0308oooooo053oo`0300oooooo00;oo`002?oo00<03ooo
ool07Ooo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool02Ooo0P0??Ooo00<0Ooooool0D?oo
00<03oooool00_oo0008ool300lMool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`0;ool2
00lkool00`2?ooooo`1@ool00`0?ooooo`02ool000_oo`<03a[oo`0300oooooo04ooo`0307oooooo
04Soo`0308oooooo00goo`0300oooooo03Soo`0307oooooo053oo`0300oooooo00;oo`002?oo00@0
3ooo00l03acoo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo00koo`803cSoo`0308oooooo
053oo`0300oooooo00;oo`002?oo0P0?2ooo0`0?00?oo`0?ool00_oo00@03oooool03`Ooo`0300oo
oooo04ooo`0307oooooo04Soo`0308oooooo013oo`803cKoo`0307oooooo053oo`0300oooooo00;o
o`005_oo00<03oooool00_oo0`0?00Coo`0?ool03`Koo`0300oooooo04ooo`0308oooooo04Soo`03
07oooooo01;oo`0300oooooo03?oo`0308oooooo053oo`0300oooooo00;oo`005_oo00<03oooool0
0_oo00@03ooo00ooo`803`Ooo`<03`2`08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`803`2408l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o0`0?1?oo000Fool00`0?
ooooo`03ool200l00ooo00ooo`07ool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`0Eool2
00laool00`2?ooooo`1@ool00`0?ooooo`02ool001Goo`803`Koo`0300oooooo00803`Koo`0300oo
oooo04ooo`0307oooooo04Soo`0308oooooo01Ooo`803booo`0307oooooo053oo`0300oooooo00;o
o`00:?oo00<03oooool0Cooo00<0Soooool0B?oo00<0Ooooool06Ooo00<03oooool0;?oo00<0Sooo
ool0D?oo00<03oooool00_oo000Xool00`0?ooooo`1?ool00`1oooooo`18ool00`2?ooooo`0Jool2
00l/ool00`1oooooo`1@ool00`0?ooooo`02ool002Soo`0300oooooo04ooo`0308oooooo04Soo`03
07oooooo01coo`803b[oo`0308oooooo053oo`0300oooooo00;oo`00:?oo00<03oooool0Cooo00<0
Ooooool0B?oo00<0Soooool07_oo00<03oooool09ooo00<0Ooooool0D?oo00<03oooool00_oo000X
ool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`0Oool200lWool00`2?ooooo`1@ool00`0?
ooooo`02ool002Soo`0300oooooo04ooo`0307oooooo04Soo`0308oooooo027oo`803bGoo`0307oo
oooo053oo`0300oooooo00;oo`00:?oo00<03oooool0Cooo00<0Soooool0B?oo00<0Ooooool08ooo
00<03oooool08_oo00<0Soooool0D?oo00<03oooool00_oo000Xool200m@ool00`1oooooo`18ool0
0`2?ooooo`0Tool200lRool00`1oooooo`1?ool200l4ool002Soo`0300oooooo04ooo`0308oooooo
04Soo`0307oooooo02Koo`803b3oo`0308oooooo053oo`0300oooooo00;oo`00:?oo00<03oooool0
Cooo00<0Ooooool0B?oo00<0Soooool0:?oo0P0?7_oo00<0Ooooool0D?oo00<03oooool00_oo000X
ool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`0Zool00`0?ooooo`0Kool00`2?ooooo`1@
ool00`0?ooooo`02ool002Soo`0300oooooo04ooo`0307oooooo04Soo`0308oooooo02_oo`803a_o
o`0307oooooo053oo`0300oooooo00;oo`00:?oo00<03oooool0Cooo00<0Soooool0B?oo00<0Oooo
ool0;Ooo0P0?6Ooo00<0Soooool0D?oo00<03oooool00_oo000Xool00`0?ooooo`1?ool00`1ooooo
o`18ool00`2?ooooo`0_ool00`0?ooooo`0Fool00`1oooooo`1@ool00`0?ooooo`02ool002Soo`03
00oooooo04ooo`0308oooooo04Soo`0307oooooo033oo`803aKoo`0308oooooo053oo`0300oooooo
00;oo`00:?oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0<_oo0P0?5?oo00<0Ooooool0
D?oo00<03oooool00_oo000Xool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`0dool200lB
ool00`2?ooooo`1@ool00`0?ooooo`02ool002Soo`803e3oo`0307oooooo04Soo`0308oooooo03Ko
o`0300oooooo00ooo`0307oooooo04ooo`803`Coo`00:?oo00<03oooool0Cooo00<0Soooool0B?oo
00<0Ooooool0=ooo0P0?3ooo00<0Soooool0D?oo00<03oooool00_oo000Xool00`0?ooooo`1?ool0
0`1oooooo`18ool00`2?ooooo`0iool200l=ool00`1oooooo`1@ool00`0?ooooo`02ool002Soo`03
00oooooo04ooo`0308oooooo04Soo`0307oooooo03_oo`0300oooooo00[oo`0308oooooo053oo`03
00oooooo00;oo`00:?oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0??oo0P0?2_oo00<0
Ooooool0D?oo00<03oooool00_oo000Xool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`0n
ool200l8ool00`2?ooooo`1@ool00`0?ooooo`02ool002Soo`0300oooooo04ooo`0307oooooo04So
o`0308oooooo043oo`803`Koo`0307oooooo053oo`0300oooooo00;oo`00:?oo00<03oooool0Cooo
00<0Soooool0B?oo00<0Ooooool0@_oo00<03oooool00ooo00<0Soooool0D?oo00<03oooool00_oo
000Xool00`0?ooooo`1?ool00`1oooooo`18ool00`2?ooooo`13ool200l3ool00`1oooooo`1@ool0
0`0?ooooo`02ool002Soo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo04Goo`803`03ool0
Sooo057oo`0300oooooo00;oo`00:?oo0P0?D?oo00<0Ooooool0B?oo00<0Soooool0Aooo00<03`1o
ool0D?oo0P0?1?oo000Xool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`18ool200mAool0
0`0?ooooo`02ool002Soo`0300oooooo04ooo`0307oooooo04Soo`0308oooooo04Soo`0407ooo`0?
00m?ool00`0?ooooo`02ool002Soo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo04Soo`04
08ooooooool200m=ool00`0?ooooo`02ool002Soo`0300oooooo04ooo`0307oooooo04Soo`0308oo
oooo04Soo`0307oooooo00?oo`803d_oo`0300oooooo00;oo`00:?oo00<03oooool0Cooo00<0Sooo
ool0B?oo00<0Ooooool0B?oo00<0Soooool01Ooo0P0?BOoo00<03oooool00_oo000Xool00`0?oooo
o`1?ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`07ool200m7ool00`0?ooooo`02ool0
01Goo`<03`03ool03ooo00;oo`0400oooooo00l7ool00`0?ooooo`1?ool00`2?ooooo`18ool00`1o
ooooo`18ool00`2?ooooo`09ool00`0?ooooo`14ool00`0?ooooo`02ool001Koo`0300oooooo00;o
o`<03`04ool03ooo00l6ool00`0?ooooo`1?ool00`1oooooo`18ool00`2?ooooo`18ool00`1ooooo
o`0:ool200m4ool00`0?ooooo`02ool001Koo`0300oooooo00;oo`0300ooo`0?00;oo`0300oooooo
00Goo`<03`3d07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l200l0@01o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?0`0?1?oo000Fool00`0?ooooo`03ool200l01?oo
00ooo`0?1_oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool03_oo0P0?
@?oo00<03oooool00_oo000Eool200l6ool0100?ooooo`0?1ooo00<03oooool0Cooo00<0Soooool0
B?oo00<0Ooooool0B?oo00<0Soooool04?oo0P0??_oo00<03oooool00_oo000Xool00`0?ooooo`1?
ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`0Bool200llool00`0?ooooo`02ool002So
o`0300oooooo04ooo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo01Coo`803c[oo`0300oo
oooo00;oo`00:?oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool05_oo
00<03oooool0=ooo00<03oooool00_oo000Xool00`0?ooooo`1?ool00`2?ooooo`18ool00`1ooooo
o`18ool00`2?ooooo`0Gool200lgool00`0?ooooo`02ool002Soo`0300oooooo04ooo`0307oooooo
04Soo`0308oooooo04Soo`0307oooooo01Woo`803cGoo`0300oooooo00;oo`00:?oo00<03oooool0
Cooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool06ooo0P0?<ooo00<03oooool00_oo000X
ool00`0?ooooo`1?ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`0Mool200laool00`0?
ooooo`02ool002Soo`803e3oo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo01ooo`803bko
o`803`Coo`00:?oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool08Ooo
0P0?;Ooo00<03oooool00_oo000Xool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`18ool0
0`2?ooooo`0Sool200l[ool00`0?ooooo`02ool002Soo`0300oooooo04ooo`0307oooooo04Soo`03
08oooooo04Soo`0307oooooo02Goo`0300oooooo02Soo`0300oooooo00;oo`00:?oo00<03oooool0
Cooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool09_oo0P0?:?oo00<03oooool00_oo000X
ool00`0?ooooo`1?ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`0Xool200lVool00`0?
ooooo`02ool002Soo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo02[o
o`803bCoo`0300oooooo00;oo`00:?oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0B?oo
00<0Ooooool0;?oo0P0?8_oo00<03oooool00_oo000Xool00`0?ooooo`1?ool00`2?ooooo`18ool0
0`1oooooo`18ool00`2?ooooo`0^ool200lPool00`0?ooooo`02ool002Soo`0300oooooo04ooo`03
07oooooo04Soo`0308oooooo04Soo`0307oooooo033oo`803akoo`0300oooooo00;oo`00:?oo0P0?
D?oo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0<_oo00<03oooool06_oo0P0?1?oo000X
ool00`0?ooooo`1?ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`0cool200lKool00`0?
ooooo`02ool002Soo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo03Go
o`803aWoo`0300oooooo00;oo`00:?oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0B?oo
00<0Ooooool0=ooo0P0?5ooo00<03oooool00_oo000Xool00`0?ooooo`1?ool00`2?ooooo`18ool0
0`1oooooo`18ool00`2?ooooo`0iool200lEool00`0?ooooo`02ool002Soo`0300oooooo04ooo`03
07oooooo04Soo`0308oooooo04Soo`0307oooooo03_oo`803a?oo`0300oooooo00;oo`00:?oo00<0
3oooool0Cooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0?Ooo0P0?4Ooo00<03oooool0
0_oo000Xool00`0?ooooo`1?ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`0oool200l?
ool00`0?ooooo`02ool002Soo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo04Soo`0308oo
oooo047oo`0300oooooo00coo`0300oooooo00;oo`00:?oo00<03oooool0Cooo00<0Ooooool0B?oo
00<0Soooool0B?oo00<0Ooooool0@_oo0P0?3?oo00<03oooool00_oo000Xool200m@ool00`2?oooo
o`18ool00`1oooooo`18ool00`2?ooooo`14ool200l9ool200l4ool002Soo`0300oooooo04ooo`03
07oooooo04Soo`0308oooooo04Soo`0307oooooo04Koo`803`Soo`0300oooooo00;oo`00:?oo00<0
3oooool0Cooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0B?oo00<03oooool01Ooo00<0
3oooool00_oo000Xool00`0?ooooo`1?ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@
ool00`0?ooooo`02ool002Soo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo04Soo`0308oo
oooo053oo`0300oooooo00;oo`00:?oo00<03oooool01Ooo00<03oooool03?oo00<03oooool03?oo
00<03oooool03?oo00<03oooool02ooo00<03oooool03?oo00<03oooool03?oo00<03oooool03?oo
00<03oooool03?oo00<03oooool03?oo00<03oooool03?oo00<03oooool03?oo00<03oooool03?oo
00<03oooool03?oo00<03oooool03?oo00<03oooool03?oo00<03oooool03?oo00<03oooool03?oo
00<03oooool03?oo00<03oooool03?oo00<03oooool03?oo00<03oooool01Ooo00<03oooool00_oo
000Xoooo00lm00l4ool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {0.867913, 1.385463, 0.000834,
   0.000638}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Comparison of the Barriers"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(stest = 1\ nano; \)\), 
    \(\(vtest = 5.; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(s0 = stest\/nano; \)\), 
    \(xa = xi1[vtest, stest]\/nano; \n\nxb = xi2[vtest, stest]\/\(nano\n\t\); 
    \nv1 = vtest; \n\(p1 = Re[phibari[vtest, stest]]; \)\), 
    \(\(p = Nphi; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Barrier without an Image Potential"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(barrierGraphicsA = 
      Show[Graphics[{
            Line[{{\(-1\), 0}, {0, 0}, {0, p}, {s0, p - v1}, {s0, \(-v1\)}, {
                  s0 + 1, \(-v1\)}}], 
            Text[FontForm["\<metal\>", {"\<Times-Roman\>", 8}], {\(-.5\), 
                \(-3\)}], 
            Text[FontForm["\<phi\>", {"\<Times-Roman\>", 8}], {\(-.2\), 
                p + .2}], 
            Text[FontForm["\<-v\>", {"\<Times-Roman\>", 8}], {xb - .1, 
                \(-v1\)}], 
            Text[FontForm["\<phi-v\>", {"\<Times-Roman\>", 8}], {s0 + .3, 
                p - v1}], 
            Text[FontForm["\<insulator\>", {"\<Times-Roman\>", 8}], {s0\/2, 
                \(-3\)}], 
            Text[FontForm["\<metal\>", {"\<Times-Roman\>", 8}], {s0 + .5, 
                \(-3\)}]}], Frame \[Rule] True, 
        PlotRange \[Rule] {{\(-1\), 2}, {\(-7\), 5}}, 
        DisplayFunction \[Rule] Identity]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Barrier with an Image Potential"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(barrierGraphicsB = 
      Plot[Evaluate[Nphii[v1, stest, x\ nano]], {x, .001, s0 - .001}, 
        Frame \[Rule] True, PlotRange \[Rule] {\(-6\), 4}, 
        AxesOrigin \[Rule] {\(-1\), \(-6\)}, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        PlotStyle \[Rule] Dashing[{.01}], DisplayFunction \[Rule] Identity]; 
    \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Average Barrier Height"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(barrierGraphicsC = 
      Show[Graphics[{
            Line[{{0, 0}, {xa, 0}, {xa, p1}, {xb, p1}, {xb, \(-v1\)}, {
                  xb + 1, \(-v1\)}}], 
            Text[FontForm["\<phibar\>", {"\<Times-Roman\>", 8}], {.35, 
                p1 - .6}]}], DisplayFunction \[Rule] Identity]; \)\)], "Input",\

  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["The Plot of the Three Barriers"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig10x12 = 
      Show[{barrierGraphicsA, barrierGraphicsB, barrierGraphicsC}, 
        Frame \[Rule] True, DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<phi in V\>"}, 
        DisplayFunction \[Rule] $DisplayFunction]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.333333 0.333333 0.36052 0.051503 [
[.16667 -0.0125 -10 -12 ]
[.16667 -0.0125 10 0 ]
[.33333 -0.0125 -4 -12 ]
[.33333 -0.0125 4 0 ]
[.5 -0.0125 -7 -12 ]
[.5 -0.0125 7 0 ]
[.66667 -0.0125 -4 -12 ]
[.66667 -0.0125 4 0 ]
[.83333 -0.0125 -7 -12 ]
[.83333 -0.0125 7 0 ]
[1 -0.0125 -4 -12 ]
[1 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .0515 -14 -6 ]
[-0.0125 .0515 0 6 ]
[-0.0125 .15451 -14 -6 ]
[-0.0125 .15451 0 6 ]
[-0.0125 .25751 -14 -6 ]
[-0.0125 .25751 0 6 ]
[-0.0125 .36052 -8 -6 ]
[-0.0125 .36052 0 6 ]
[-0.0125 .46353 -8 -6 ]
[-0.0125 .46353 0 6 ]
[-0.0125 .56653 -8 -6 ]
[-0.0125 .56653 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -15.5 ]
[-0.01875 .30902 -14 15.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .00625 L
s
gsave
.16667 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.33333 0 m
.33333 .00625 L
s
gsave
.33333 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.3 0 m
.3 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.4 0 m
.4 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.8 0 m
.8 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .0515 m
.00625 .0515 L
s
gsave
-0.0125 .0515 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .25751 m
.00625 .25751 L
s
gsave
-0.0125 .25751 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .36052 m
.00625 .36052 L
s
gsave
-0.0125 .36052 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .56653 m
.00625 .56653 L
s
gsave
-0.0125 .56653 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .07725 m
.00375 .07725 L
s
0 .10301 m
.00375 .10301 L
s
0 .12876 m
.00375 .12876 L
s
0 .18026 m
.00375 .18026 L
s
0 .20601 m
.00375 .20601 L
s
0 .23176 m
.00375 .23176 L
s
0 .28327 m
.00375 .28327 L
s
0 .30902 m
.00375 .30902 L
s
0 .33477 m
.00375 .33477 L
s
0 .38627 m
.00375 .38627 L
s
0 .41202 m
.00375 .41202 L
s
0 .43777 m
.00375 .43777 L
s
0 .48928 m
.00375 .48928 L
s
0 .51503 m
.00375 .51503 L
s
0 .54078 m
.00375 .54078 L
s
0 .02575 m
.00375 .02575 L
s
0 .59228 m
.00375 .59228 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -96.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
76.5 10 translate
90 rotate
-76.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(phi) show
75.187500 13.000000 moveto
(in) show
83.375000 13.000000 moveto
(V) show
89.125000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .61178 m
0 .61803 L
s
.16667 .61178 m
.16667 .61803 L
s
.33333 .61178 m
.33333 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.13333 .61428 m
.13333 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.26667 .61428 m
.26667 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.53333 .61428 m
.53333 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.93333 .61428 m
.93333 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0515 m
1 .0515 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .25751 m
1 .25751 L
s
.99375 .36052 m
1 .36052 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .07725 m
1 .07725 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .12876 m
1 .12876 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .20601 m
1 .20601 L
s
.99625 .23176 m
1 .23176 L
s
.99625 .28327 m
1 .28327 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33477 m
1 .33477 L
s
.99625 .38627 m
1 .38627 L
s
.99625 .41202 m
1 .41202 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .48928 m
1 .48928 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54078 m
1 .54078 L
s
.99625 .02575 m
1 .02575 L
s
.99625 .59228 m
1 .59228 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .36052 m
.33333 .36052 L
.33333 .56653 L
.66667 .30902 L
.66667 .10301 L
1 .10301 L
s
gsave
.16667 .20601 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(metal) show
80.562500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.26667 .57683 -68.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(phi) show
73.187500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.53075 .10301 -68 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.125000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
72.125000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
gsave
.76667 .30902 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(phi) show
73.187500 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
78.312500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
82.312500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
gsave
.5 .20601 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(insulator) show
90.750000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.83333 .20601 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(metal) show
80.562500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
[ .01 ] 0 setdash
.33687 0 m
.33721 .04905 L
.33765 .10027 L
.33844 .17042 L
.33938 .22975 L
.34024 .2697 L
.34112 .30129 L
.34193 .3247 L
.34291 .34719 L
.34379 .36385 L
.34542 .38803 L
.34716 .40718 L
.34906 .42286 L
.3508 .434 L
.35272 .44362 L
.35474 .45163 L
.35814 .46155 L
.36008 .46576 L
.36188 .46898 L
.36363 .47158 L
.36553 .47391 L
.36721 .47561 L
.36899 .4771 L
.37059 .4782 L
.37236 .47919 L
.37384 .47986 L
.37547 .48045 L
.37719 .48091 L
.37812 .4811 L
.379 .48125 L
.37981 .48136 L
.38056 .48143 L
.38097 .48147 L
.38142 .48149 L
.38184 .48152 L
.38223 .48153 L
.38265 .48154 L
.3831 .48154 L
.38352 .48154 L
.38391 .48153 L
.38437 .48151 L
.38486 .48149 L
.38577 .48143 L
.38671 .48134 L
.38771 .48122 L
.38951 .48094 L
.39312 .48018 L
.39701 .47909 L
.40406 .47653 L
.4184 .46971 L
Mistroke
.43221 .46181 L
.44549 .45341 L
.45963 .44384 L
.47324 .43418 L
.4877 .4235 L
.50164 .41286 L
.51505 .40231 L
.52931 .39073 L
.54304 .37918 L
.55625 .36763 L
.57031 .35469 L
.58384 .34135 L
.59823 .32566 L
.61209 .30801 L
.62542 .28637 L
.63228 .27168 L
.6396 .25068 L
.64319 .23685 L
.64707 .2173 L
.64886 .20589 L
.65074 .19138 L
.65251 .17462 L
.65412 .15555 L
.65568 .13201 L
.65716 .10291 L
.65873 .06084 L
.65961 .02904 L
Mfstroke
.65961 .02904 m
.66025 0 L
s
[ ] 0 setdash
.33333 .36052 m
.3436 .36052 L
.3436 .43536 L
.56408 .43536 L
.56408 .10301 L
.89741 .10301 L
s
gsave
.45 .40446 -73.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(phibar) show
83.312500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000g`800@400oooJOl00?ooJOl00?ooJOl0
0?ooJOl00;Ko00@?00O<00?`00W<Vol00;Oo1Sl00c001O`8<i_o002fo`04?`07c003l009c9_o002f
o`063l001L<9l003?02Ko`00oomYo`00^ol00c`0Z_l00?ooJOl00?ooJOl00?ooJOl00?ooJOl00?oo
JOl00?ooJOl005So00@l00G3;?l00c`0;_l013`01L<]o`03000_o`D31L<]o`030008o`00Eol00c00
1Ol00c`0:_l00c00;_l00c001Ol00c`0;Ol00c`0;ol013l01o`[o`03?008o`00D_l010<01L`6l2_o
00<`02ko00@c00K`;_l00c`0;ol00c`01_0^o`03?007o`00Eol00c001o`[o`03<00^o`03<007o2ko
00<l02oo00<l00Kc;Ol00c002?l005So00@o00G0;?l00c`0;_l013l01L0]o`03300_o`053l05`2ko
00<<00Oo003oofWo003oofWo003oofWo003oofWo003oofWo003oofWo003oofWo000Tool0?@08o`00
9?l00c`02?l00c`01ol00c`02?l00c`01ol00c`02?l00c`01ol00c`02?l00c`01ol00c`02?l00c`0
1ol00``02?l00c`01ol00c`01ol00c`02?l00c`01ol00c`02?l00c`01ol00c`02?l00c`01ol00c`0
1_l00c002Ol00c`02?l00c`01ol00c`02?l00c`01ol00c`02?l00c`01ol00c`02?l00c`01ol00c`0
2?l00c`01_l002Co00<l03;o00<l037o00<<037o00<l033o00<`03?o00<l03;o00<l00Ko000To`03
?01Wo`03?01So`03?01Xo`03?006o`009?l00c`0oolio`03?006o`009?l00c`0oolio`03?006o`00
9?l00c`0Iol00c`0Hol00c`0J?l00c`01_l002Co00<l06Oo00<l06?o00<l06So00<l00Ko000To`03
301Wo`03?01So`03?01Wo`033007o`009?l00c`0Iol00c`0Hol00c`0J?l00c`01_l002Co00<l0?oo
>Ol00c`01_l002Co00<l0<go00<l06So00<l00Ko000To`03?03=o`03?01Xo`03?006o`009?l00c`0
Iol00c`0Hol00c`0J?l00c`01_l001_o00<l00Ko00<l06Oo00<l06?o00<l06So00<l00Ko000Jo`03
<007o`03?01Wo`03?03>o`03?006o`005_l60`So00<006Oo00<l0<co00<000So000Jo`03?007o`03
?03<o`03?01Yo`03?006o`006ol00``01_l00c`0c?l00c`0JOl00c`01_l002Co00<l06Oo00<l06;o
00<l06Wo00<l00Ko000To`03?01Wo`03?01Ro`03?01Yo`03?006o`009?l00c`0Iol00c`0c_l00c`0
1_l002Co00<l06Oo00<l0<ko00<l00Ko000To`03?03<o`03?01Yo`03?006o`009?l00``0c?l00c`0
J?l00``01ol002Co00<l06Oo00<l06;o00<l06Wo00<l00Ko000To`03?01Wo`03?01Ro`03?01Yo`03
?006o`009?l00c`0Iol00c`0H_l00c`0JOl00c`01_l002Co00<l06Oo00<l0<ko00<l00Ko000To`03
?03oocWo00<l00Ko000To`03?02Vo`03?00So`03?01Yo`03?006o`009?l00c`0Y_l00c`08ol00c`0
JOl00c`01_l002Co00<<06Oo00<l03Oo1@<5c`04o`2:00So000To`03?01Wo`03?00ko`03<007o`03
?00Jo`04?01Xo`03?006o`009?l00c`0Iol00c`0AOl00c`07Ol00c`0I_l00c`01_l002Co00<l06Oo
00<l04Go00<l01go00<l06Ko00<l00Ko000To`03?02_o`03?00Jo`04?01Xo`03?006o`009?l00c`0
[ol00c`06_l013`0J?l00c`01_l002Co00<l06Oo00<l04Go00<l01[o00@l06So00<l00Ko000To`03
?01Wo`03?015o`03?00Jo`04?01Xo`03?006o`009?l00c`0Iol00c`0AOl00c`07Ol00c`0I_l00c`0
1_l002Co00<<06Oo00<l04Go00<l01go00<l06Go00<<00Oo000To`03?02_o`03?00Io`PoIOl00c`0
1_l002Co00<l0:oo00<l01Wo23mUo`03?006o`009?l00c`0J?l00c`0A?l00c`06Ol8?fGo00<l00Ko
000To`03?01Xo`03?014o`03?00Io`PoIOl00c`01_l001co00<l00Go00<l06So00<l04Co00<l01go
00<l06Ko00<l00Ko000Jo`030007o`03?01Xo`03?014o`03?00Mo`03?01Vo`03?006o`005_l50`G?
00?l00G?[_l00c`07Ol00c`0I_l00c`01_l001_o00<<00Ko00<00:oo00<l01Wo23mSo`030008o`00
7?l00c`01Ol00c`0J?l00c`0A?l00c`06Ol8?fGo00<l00Ko000To`03?01Xo`03?014o`03?00Io`Po
IOl00c`01_l002Co00<l06So00<l04Co00<l01Wo23mUo`03?006o`009?l00c`0J?l00c`0A?l00c`0
7Ol00c`0I_l00c`01_l002Co00<l06So00<l04Co00<l01go00<l06Ko00<l00Ko000To`03?02_o`03
?00Ho`03?006lfGo00<l00Ko000To`03?02_o`03?00Ho`03?006lfGo00<l00Ko000To`03301Xo`03
?014o`03?00Ho`03?006lfCo00<<00Oo000To`03?01Xo`03?014o`03?00Ho`03?006lfGo00<l00Ko
000To`03?01Xo`03?014o`03?00Mo`03?01Vo`03?006o`009?l00c`0J?l00c`0A?l00c`07Ol00c`0
I_l00c`01_l002Co00<l0:oo00<l01So00<l00KcIOl00c`01_l002Co00<l02Wo1S<00l002LaBo`Lc
1S`013`01/<6l`Go00<l01So00<l00Kc:?l6<`03`006c003?00[o`03?006o`009?l00c`0:Ol8<`03
l006`bko00<l02;o1S<9c003`009c0Oo00<l01So00<l00Kc:?l8<`06l`001LlZo`03?006o`009?l0
0c`0:Ol<<`03c005cb_o00<l02;o23<7c003l008c003?005o`03?00Go`03?007o2So33<5c2co00<l
00Ko000To`03300Yo`033005?`H01_<[o`03?00Ro`03<006?0Hc00?000D300?`00G?1o`Lo`03?00Y
o`033005?`H01LlYo`033007o`009?l00c`0<ol00c`01o`[o`03?00_o`03?007o0_o00<l01go00<l
03?o00<l00Kc:_l00c`01_l002Co00<l08go00<l01oo00<l01Oo00<l00OlIOl00c`01_l002Co00<l
0:oo00<l01Oo00<l00OlIOl00c`01_l002Co00<l06So00<l04Co00<l01Oo00<l00OlIOl00c`01_l0
02Co00<l06So00<l04Co00<l01Ko00@o00OlIOl00c`01_l002Co00<l06So00<l04Co00<l01go00<l
06Ko00<l00Ko000To`03?01Xo`03?014o`03?00Mo`03?01Vo`03?006o`009?l00``0[ol00c`07Ol0
0c`0IOl00``01ol002Co00<l0:oo00<l01Ko00@o00OlIOl00c`01_l002Co00<l0:oo00<l01Go00<l
00Go00<l06Ko00<l00Ko000To`03?01Xo`03?014o`03?00Eo`03?005o`03?01Vo`03?006o`009?l0
0c`0J?l00c`0A?l00c`05Ol00c`01Ol00c`0I_l00c`01_l002Co00<l06So00<l04Co00<l01go00<l
06Ko00<l00Ko000Jo`030007o`03?01Xo`03?014o`03?00Mo`03?01Vo`03?006o`006_l00c`01ol0
0c`0[ol00c`05?l00c`01_l00c`0I_l00c`01_l001Ko00<000Kc1Ol00`00[ol00c`05?l00c`01_l0
0c`0I?l00`002?l001[o00<`00Oo00<l06So00<l04Co00<l01?o00<l00Oo00<l06Ko00<l00Ko000K
o`033006o`03?01Xo`03?014o`03?00Co`03?007o`03?01Vo`03?006o`002_l601Co00<l06So00<l
04Co00<l01go00<l06Ko00<l00Ko000:o`04?005ca7o00<l06So00<l04Co00<l01go00<l06Ko00<l
00Ko000:o`04?00Fo`03?02_o`03?00Bo`03?008o`03?01Vo`03?006o`002ol00``05_l00c`0[ol0
0c`04Ol00c`02Ol00c`0I_l00c`01_l000So1P0Fo`03?01Xo`03?014o`03?00Ao`03?009o`03?01V
o`03?006o`002_l013`05_l00``0J?l00c`0A?l00c`07Ol00c`0IOl00``01ol000[o00<l01Oo00<l
06So00<l04Co00<l01go00<l06Ko00<l00Ko000;o`03000Fo`03?01Xo`03?014o`03?00?o`03?00;
o`03?01Vo`03?006o`002ol00c005_l00c`0[ol00c`03ol00c`02ol00c`0I_l00c`01_l000So1C00
0c`05?l00c`0[ol00c`03_l00c`03?l00c`04ol00c`0D?l00c`01_l000go00<l01Co00<l06So00<l
04Co00<l00ko00<l00co00<l01?o00<l053o00<l00Ko000To`03?01Xo`03?014o`03?00Mo`03?00C
o`D?1L`6o`03?010o`03?006o`002ol00c005_l00c`0JOl00c`0@ol00c`07Ol00c`04ol:<`Ko00<l
043o00<l00Ko0008o`D`00<l01Co00<<06Wo00<l04?o00<l00co00<l00ko00<l01?o2S<6`0G??Ol0
0``01ol000go00<l01Co00<l06Wo00<l04?o00<l00_o00<l00ko00<l01Co2@l6o`03<011o`03?006
o`002_l010005_l00c`0[ol00c`02_l00c`03_l00c`06Ol00c`0C?l00c`01_l000[o00@l01Ko00<l
0:oo00<l01Wo00<<01oo00<l04So00<l00Ko000:o`03?00Go`03?01Yo`03?013o`03?00Ho`03?01[
o`03?006o`002ol00`005_l00c`0JOl00c`0@ol00c`02?l00c`03?l00c`0K?l00c`01_l002Co00<l
06Wo00<l04?o00<l00Oo00<l00_o00<<06ko00<l00Ko000To`03?01Yo`03?013o`03?006o`03?00;
o`03?01_o`03?006o`002?l00c`06Ol00``0[ol00c`04ol00c`0Kol00``01ol000So00<001Wo00<l
0:oo00@o00Ol2Ol00``0L_l00c`01_l000_o00<001Ko00<l06Wo00<l04?o00<l00Ol2Ol00c`0Lol0
0c`01_l000So00@`01So00<l06Wo00<l04?o00<l00Kc2Ol00c`0M?l00c`01_l000So00<<01Wo00<l
06Wo00<l04?o00<l00Kc2?l00c`0MOl00c`01_l002Co00<l06Wo00<l04?o00<l00co00<<07Oo00<l
00Ko000Lo`03?005o`03?02_o`04<00:o`03?01ho`03?006o`006ol00c001_l00c`0[ol00`002_l0
0c`0NOl00c`01_l001_o00<`00KoK@15o`03?008o`03301io`030008o`006ol00c001_l00c`0I_l0
13`0AOl00c`01ol00c`0O?l00c`01_l001co00<l00Go00<l06Ko00@l04?o00<`00So00<l07go00<l
00Ko000To`03?01Vo`04?012o`04?007o`03?01no`03?006o`009?l00c`0I_l013`0@Ol8?`K`Ool0
0c`01_l002Co00<l06Ko00@l04Go00<l00KcP?l00c`01_l002Co00<l06Ko00@l03ko00@o00_lPOl0
0c`01_l002Co00<l06Ko1c`jo`03?005o`04<025o`03?006o`009?l00c`0I_l7?3Wo00<l00Ko00<<
08Ko00<l00Ko000To`03301Vo`Ll@_l00c`0QOl00``01ol002Co00<l06Ko1c`Do`03?00Oo`03?007
o`030028o`03?006o`009?l00c`0I_l013`05ol00c`07_l00``01ol013`0R?l00c`01_l002Co00<l
06Ko00@l01Oo1@l6c004?005``co00<l00Oo23n5o`03?006o`009?l00c`0I_l7?1Co3c<00c005ol0
0c`01_>5o`03?006o`009?l00c`0I_l7?1Co3S<01L`02_l00c`01ol010l01ob5o`03?006o`009?l0
0c`0I_l7?1Co2@l8``03<008o`033007o`03?005o`03?026o`03?006o`009?l00c`0I_l7?1So00<l
00Ol3Ol00c`01ol00c`01_l00c`0Q_l00c`01_l002Co00<<06Ko00@l01oo00<l01So00<<00So00<l
08Go00<<00Oo000To`03?01Vo`04?00_o`033007o`03?009o`03?026o`03?006o`009?l00c`0I_l0
13`01LlYo`03?007o`03?00:o`03?026o`03?006o`009?l00c`0I_l013`01LlXo`03?007o`03?00;
o`03?026o`03?006o`009?l00c`0I_l013`01Ll`o`03300=o`03?026o`03?006o`009?l00c`0I_l0
13`01LlUo`033007o`03?00>o`03?026o`03?006o`009?l00c`0I_l013`0:Ol00c`01ol00c`03ol0
0c`0Q_l00c`01_l002Co00<l06Ko1Ca508So00<l00Ko000To`03301Vo`03?007o2[o00<l09[o00<<
00Oo000To`03?01Vo`03?007o1oo00<l00Oo00<l09co00<l00Ko000To`03?01Vo`03?007o1go00<<
00Oo00<<09ko00<l00Ko000To`03?01Vo`04?`07o2Go00<l09oo00<l00Ko000To`03?01Vo`03?00Q
o`03?008o`03?02Po`03?006o`006ol00`001_l00c`0I_l00c`08?l00c`02?l00c`0XOl00c`01_l0
01_o00<l00Ko00<l06Ko00<l00Go00<l01Oo00<l00Oo00<<0:?o00<l00Ko000Lo`03?005o`03?01V
o`03?005o`03?00Do`03?009o`03?02To`03?006o`006ol00c001_l00`00I_l00c`01Ol00c`04ol0
0c`02Ol00c`0Xol00`002?l001co00<<00Go00<l06Ko00<l00Go00<<017o00<<00Wo00<<0:Oo00<l
00Ko000To`03?01Vo`03?00Fo`03?00;o`03?02Xo`03?006o`009?l00c`0I_l00c`05Ol00``02ol0
0c`0ZOl00c`01_l002Co00<l06Ko00<l00So00<l00Wo00<l00[o00<<0:_o00<l00Ko000To`03?01V
o`03?009o`093l0000ko00<l0:co00<l00Ko000To`03?01Vo`03?00>o`03?00>o`03?02]o`03?006
o`009?l00c`0I_l00c`07_l00c`0[_l00c`01_l002Co00<<06Ko00<l01co00<<0:oo00<<00Oo000T
o`03?01Vo`03?00Ko`03?02ao`03?006o`009?l00c`0I_l00c`06_l00c`0/_l00c`01_l002Co00<l
06Ko00<l01So00<<0;Co00<l00Ko000To`03?01Vo`03?00Go`03?02eo`03?006o`009?l00c`0I_l0
0c`05_l00c`0]_l00c`01_l002Co00<l06Ko00<l01Go00<l0;Oo00<l00Ko000To`03?01Vo`03?00C
o`03302io`03?006o`009?l00``0I_l00c`04_l00c`0^Ol00``01ol002Co00<l06Ko00<l017o00<l
0;_o00<l00Ko000To`03?01Vo`03?00?o`03302mo`03?006o`009?l00c`0I_l00c`03_l00c`0__l0
0c`01_l002Co00<l06Ko00<l00go00<l0;oo00<l00Ko000To`03?01Vo`03?00;o`033031o`03?006
o`009?l00c`0I_l00c`02_l00c`0`_l00c`01_l002Co00<l06Ko00<l00Wo00<l0<?o00<l00Ko000T
o`03301Vo`03?008o`03?033o`033007o`009?l00c`0I_l00c`01_l00``0a_l00c`01_l002Co00<l
06Ko00<l00Go00<l0<Oo00<l00Ko000To`03?01Vo`04?`07o<Oo00<l00Ko000To`03?01Vo`03?006
l<Wo00<l00Ko000To`03?01Vo`Pob_l00c`01_l001go00@o00OlIOl013`0c_l00c`01_l001_o00<0
00Ko00<l04co00<l01Oo00<`0<oo00<l00Ko000Ko`03<006o`03001<o`03?00Go`03303=o`030008
o`007?l00``01Ol00c`0C?l53`G<h_l00c`01_l001go00@o00OlBol:<n;o00<l00Ko000To`03?01<
o`Xch_l00c`01_l002Co00<l04co2@oSo`03?006o`009?l00c`0D?l00c`0iOl00c`01_l002Co00<l
05Co00<l0>7o00<l00Ko000To`03?03oocWo00<l00Ko000To`03303oocSo00<<00Oo000To`03?03o
ocWo00<l00Ko000To`03?03oocWo00<l00Ko000To`03?03oocWo00<l00Ko000To`03?03oocWo00<l
00Ko000To`03?03oocWo00<l00Ko000To`03?03oocWo00<l00Ko000To`03?008o`03?007o`03?008
o`03?007o`03?008o`03?007o`03?008o`03?007o`03?008o`03?007o`03?008o`03?007o`03?007
o`03?008o`03?007o`03?008o`03?007o`03?008o`03?007o`03?008o`03?007o`03?008o`03?007
o`03?008o`03?007o`03?008o`03?007o`03?008o`03?007o`03?008o`03?006o`009?oo03d02?l0
0001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-1.34941, -8.662191, 
  0.011919, 0.077144}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Comparison of Tunneling Currents"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["The General Solution with Image Potential"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Jgi]; \)\), 
    \(\(Jgi[v_, s_] := NJg[v, dxi[v, s], Re[e\ phibari[v, s]]]; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(stest = 3\ nano; \)\), 
    \(\(tbl3 = Table[{v, N[Log[10, v\/Jgi[v, stest]]]}, {v, .01, 6.01, 1}]; 
    \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[
"Small Voltage Approximation without Image Potential"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(tbl4 = 
      Table[{v, Log[10, N[v\/NJgsmall[v, stest]]]}, {v, .01, 1.01, .05}]; 
    \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[
"Large Voltage Approximation without Image Potential"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(tbl5 = Table[{v, Log[10, v\/NJlarge[v, stest]]}, {v, 4, 6, .05}]; 
    \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Plot of the Three Tunneling Currents"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(resGraphicsA = 
      ListPlot[tbl3, PlotJoined \[Rule] True, 
        FrameLabel \[Rule] {"\<v in V\>", "\<log v over i in Ohm m^2\>"}, 
        DisplayFunction \[Rule] Identity, Evaluate[opt1]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(resGraphicsB = 
      ListPlot[tbl4, PlotJoined \[Rule] True, 
        PlotStyle \[Rule] Dashing[{.02}], DisplayFunction \[Rule] Identity, 
        Evaluate[opt1]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(resGraphicsC = 
      ListPlot[tbl5, PlotJoined \[Rule] True, 
        PlotStyle \[Rule] Dashing[{.02}], DisplayFunction \[Rule] Identity, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig10x13 = 
      Show[{resGraphicsA, resGraphicsB, resGraphicsC}, 
        DisplayFunction \[Rule] $DisplayFunction]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.022222 0.15873 0.041791 0.041935 [
[.02222 -0.0125 -4 -12 ]
[.02222 -0.0125 4 0 ]
[.18095 -0.0125 -4 -12 ]
[.18095 -0.0125 4 0 ]
[.33968 -0.0125 -4 -12 ]
[.33968 -0.0125 4 0 ]
[.49841 -0.0125 -4 -12 ]
[.49841 -0.0125 4 0 ]
[.65714 -0.0125 -4 -12 ]
[.65714 -0.0125 4 0 ]
[.81587 -0.0125 -4 -12 ]
[.81587 -0.0125 4 0 ]
[.9746 -0.0125 -4 -12 ]
[.9746 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .04179 -8 -6 ]
[-0.0125 .04179 0 6 ]
[-0.0125 .12566 -8 -6 ]
[-0.0125 .12566 0 6 ]
[-0.0125 .20953 -8 -6 ]
[-0.0125 .20953 0 6 ]
[-0.0125 .2934 -8 -6 ]
[-0.0125 .2934 0 6 ]
[-0.0125 .37727 -8 -6 ]
[-0.0125 .37727 0 6 ]
[-0.0125 .46114 -12 -6 ]
[-0.0125 .46114 0 6 ]
[-0.0125 .54501 -12 -6 ]
[-0.0125 .54501 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -24 -41.5 ]
[-0.01875 .30902 -12 41.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18095 0 m
.18095 .61803 L
s
.33968 0 m
.33968 .61803 L
s
.49841 0 m
.49841 .61803 L
s
.65714 0 m
.65714 .61803 L
s
.81587 0 m
.81587 .61803 L
s
0 .04179 m
1 .04179 L
s
0 .12566 m
1 .12566 L
s
0 .20953 m
1 .20953 L
s
0 .2934 m
1 .2934 L
s
0 .37727 m
1 .37727 L
s
0 .46114 m
1 .46114 L
s
0 .54501 m
1 .54501 L
s
0 g
.02222 0 m
.02222 .00625 L
s
gsave
.02222 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18095 0 m
.18095 .00625 L
s
gsave
.18095 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.33968 0 m
.33968 .00625 L
s
gsave
.33968 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.49841 0 m
.49841 .00625 L
s
gsave
.49841 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.65714 0 m
.65714 .00625 L
s
gsave
.65714 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.81587 0 m
.81587 .00625 L
s
gsave
.81587 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.9746 0 m
.9746 .00625 L
s
gsave
.9746 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05397 0 m
.05397 .00375 L
s
.08571 0 m
.08571 .00375 L
s
.11746 0 m
.11746 .00375 L
s
.14921 0 m
.14921 .00375 L
s
.2127 0 m
.2127 .00375 L
s
.24444 0 m
.24444 .00375 L
s
.27619 0 m
.27619 .00375 L
s
.30794 0 m
.30794 .00375 L
s
.37143 0 m
.37143 .00375 L
s
.40317 0 m
.40317 .00375 L
s
.43492 0 m
.43492 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53016 0 m
.53016 .00375 L
s
.5619 0 m
.5619 .00375 L
s
.59365 0 m
.59365 .00375 L
s
.6254 0 m
.6254 .00375 L
s
.68889 0 m
.68889 .00375 L
s
.72063 0 m
.72063 .00375 L
s
.75238 0 m
.75238 .00375 L
s
.78413 0 m
.78413 .00375 L
s
.84762 0 m
.84762 .00375 L
s
.87937 0 m
.87937 .00375 L
s
.91111 0 m
.91111 .00375 L
s
.94286 0 m
.94286 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(V) show
82.937500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .04179 m
.00625 .04179 L
s
gsave
-0.0125 .04179 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .12566 m
.00625 .12566 L
s
gsave
-0.0125 .12566 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .20953 m
.00625 .20953 L
s
gsave
-0.0125 .20953 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .2934 m
.00625 .2934 L
s
gsave
-0.0125 .2934 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .37727 m
.00625 .37727 L
s
gsave
-0.0125 .37727 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .46114 m
.00625 .46114 L
s
gsave
-0.0125 .46114 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .54501 m
.00625 .54501 L
s
gsave
-0.0125 .54501 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .06276 m
.00375 .06276 L
s
0 .08373 m
.00375 .08373 L
s
0 .10469 m
.00375 .10469 L
s
0 .14663 m
.00375 .14663 L
s
0 .1676 m
.00375 .1676 L
s
0 .18856 m
.00375 .18856 L
s
0 .2305 m
.00375 .2305 L
s
0 .25147 m
.00375 .25147 L
s
0 .27243 m
.00375 .27243 L
s
0 .31437 m
.00375 .31437 L
s
0 .33534 m
.00375 .33534 L
s
0 .3563 m
.00375 .3563 L
s
0 .39824 m
.00375 .39824 L
s
0 .41921 m
.00375 .41921 L
s
0 .44018 m
.00375 .44018 L
s
0 .48211 m
.00375 .48211 L
s
0 .50308 m
.00375 .50308 L
s
0 .52405 m
.00375 .52405 L
s
0 .02082 m
.00375 .02082 L
s
0 .56598 m
.00375 .56598 L
s
0 .58695 m
.00375 .58695 L
s
0 .60792 m
.00375 .60792 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -120.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
102.5 10 translate
90 rotate
-102.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(log) show
75.187500 13.000000 moveto
(v) show
81.187500 13.000000 moveto
(over) show
97.312500 13.000000 moveto
(i) show
101.500000 13.000000 moveto
(in) show
109.687500 13.000000 moveto
(Ohm) show
127.625000 13.000000 moveto
(m) show
133.812500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(^) show
137.562500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
141.562500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02222 .61178 m
.02222 .61803 L
s
.18095 .61178 m
.18095 .61803 L
s
.33968 .61178 m
.33968 .61803 L
s
.49841 .61178 m
.49841 .61803 L
s
.65714 .61178 m
.65714 .61803 L
s
.81587 .61178 m
.81587 .61803 L
s
.9746 .61178 m
.9746 .61803 L
s
.125 Mabswid
.05397 .61428 m
.05397 .61803 L
s
.08571 .61428 m
.08571 .61803 L
s
.11746 .61428 m
.11746 .61803 L
s
.14921 .61428 m
.14921 .61803 L
s
.2127 .61428 m
.2127 .61803 L
s
.24444 .61428 m
.24444 .61803 L
s
.27619 .61428 m
.27619 .61803 L
s
.30794 .61428 m
.30794 .61803 L
s
.37143 .61428 m
.37143 .61803 L
s
.40317 .61428 m
.40317 .61803 L
s
.43492 .61428 m
.43492 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.53016 .61428 m
.53016 .61803 L
s
.5619 .61428 m
.5619 .61803 L
s
.59365 .61428 m
.59365 .61803 L
s
.6254 .61428 m
.6254 .61803 L
s
.68889 .61428 m
.68889 .61803 L
s
.72063 .61428 m
.72063 .61803 L
s
.75238 .61428 m
.75238 .61803 L
s
.78413 .61428 m
.78413 .61803 L
s
.84762 .61428 m
.84762 .61803 L
s
.87937 .61428 m
.87937 .61803 L
s
.91111 .61428 m
.91111 .61803 L
s
.94286 .61428 m
.94286 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04179 m
1 .04179 L
s
.99375 .12566 m
1 .12566 L
s
.99375 .20953 m
1 .20953 L
s
.99375 .2934 m
1 .2934 L
s
.99375 .37727 m
1 .37727 L
s
.99375 .46114 m
1 .46114 L
s
.99375 .54501 m
1 .54501 L
s
.125 Mabswid
.99625 .06276 m
1 .06276 L
s
.99625 .08373 m
1 .08373 L
s
.99625 .10469 m
1 .10469 L
s
.99625 .14663 m
1 .14663 L
s
.99625 .1676 m
1 .1676 L
s
.99625 .18856 m
1 .18856 L
s
.99625 .2305 m
1 .2305 L
s
.99625 .25147 m
1 .25147 L
s
.99625 .27243 m
1 .27243 L
s
.99625 .31437 m
1 .31437 L
s
.99625 .33534 m
1 .33534 L
s
.99625 .3563 m
1 .3563 L
s
.99625 .39824 m
1 .39824 L
s
.99625 .41921 m
1 .41921 L
s
.99625 .44018 m
1 .44018 L
s
.99625 .48211 m
1 .48211 L
s
.99625 .50308 m
1 .50308 L
s
.99625 .52405 m
1 .52405 L
s
.99625 .02082 m
1 .02082 L
s
.99625 .56598 m
1 .56598 L
s
.99625 .58695 m
1 .58695 L
s
.99625 .60792 m
1 .60792 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .53146 m
.18254 .49443 L
.34127 .4271 L
.5 .34476 L
.65873 .23689 L
.81746 .11242 L
.97619 .01472 L
s
[ .02 ] 0 setdash
.02381 .60332 m
.03175 .60317 L
.03968 .60279 L
.04762 .60221 L
.05556 .60142 L
.06349 .60043 L
.07143 .59926 L
.07937 .59791 L
.0873 .5964 L
.09524 .59473 L
.10317 .59293 L
.11111 .59101 L
.11905 .58897 L
.12698 .58682 L
.13492 .58457 L
.14286 .58223 L
.15079 .57982 L
.15873 .57732 L
.16667 .57476 L
.1746 .57213 L
.18254 .56945 L
s
.65714 .31714 m
.66508 .3077 L
.67302 .29848 L
.68095 .28949 L
.68889 .2807 L
.69683 .27213 L
.70476 .26374 L
.7127 .25555 L
.72063 .24754 L
.72857 .23971 L
.73651 .23206 L
.74444 .22456 L
.75238 .21723 L
.76032 .21006 L
.76825 .20303 L
.77619 .19615 L
.78413 .18941 L
.79206 .18281 L
.8 .17634 L
.80794 .17 L
.81587 .16379 L
.82381 .15769 L
.83175 .15172 L
.83968 .14586 L
.84762 .14011 L
.85556 .13446 L
.86349 .12893 L
.87143 .12349 L
.87937 .11815 L
.8873 .11291 L
.89524 .10777 L
.90317 .10271 L
.91111 .09774 L
.91905 .09286 L
.92698 .08807 L
.93492 .08335 L
.94286 .07872 L
.95079 .07416 L
.95873 .06968 L
.96667 .06528 L
.9746 .06094 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Apparent Barrier Height"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(kappa = N[\(2\ \[Pi]\ \@\(2\ me\ phi\)\)\/h /. case1]; \)\), 
    \(Print["\<kappa = \>", kappa\/10\^10, "\< [1/Angstrom]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("kappa = "\[InvisibleSpace]1.02463312758169755`
        \[InvisibleSpace]" [1/Angstrom]"\),
      SequenceForm[ "kappa = ", 1.02463312758169756, " [1/Angstrom]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a = \(2\ \((h\/\(4\ \[Pi]\))\)\^2\ 10\^20\)\/\(me\ e\) /. case1; \)\),
   
    \(Print["\<a = \>", N[a], "\< [eV Angstrom^2]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("a = "\[InvisibleSpace]3.8099844688028952`
        \[InvisibleSpace]" [eV Angstrom^2]"\),
      SequenceForm[ "a = ", 3.80998446880289521, " [eV Angstrom^2]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[dlnJgi]; \)\), 
    \(\(dlnJgi[v_, s_] := \(Jgi[v, s + ds]\/Jgi[v, s] - 1.\)\/ds; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(ds = .01\ nano; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(A0 = N[\(4\ \[Pi]\ \@\(2\ me\)\)\/h /. case1]; \)\), 
    \(\(stest = 1\ nano; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(tbl6 = 
      Table[{v, \((dlnJgi[v, stest]\/A0)\)\^2\/e /. case1}, {v, .01, 5.01, 
          1}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fig10x14 = 
      ListPlot[tbl6, PlotRange \[Rule] {0, Nphi}, PlotJoined \[Rule] True, 
        FrameLabel \[Rule] {"\<v in V\>", "\<phiapp in V\>"}, 
        DisplayFunction \[Rule] Identity, Evaluate[opt]]; \n
    \(Show[{Fig10x14, Fig10x10}, DisplayFunction \[Rule] $DisplayFunction]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.190096 0 0.154508 [
[.02381 -0.0125 -4 -12 ]
[.02381 -0.0125 4 0 ]
[.21391 -0.0125 -4 -12 ]
[.21391 -0.0125 4 0 ]
[.404 -0.0125 -4 -12 ]
[.404 -0.0125 4 0 ]
[.5941 -0.0125 -4 -12 ]
[.5941 -0.0125 4 0 ]
[.78419 -0.0125 -4 -12 ]
[.78419 -0.0125 4 0 ]
[.97429 -0.0125 -4 -12 ]
[.97429 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .07725 -14 -6 ]
[-0.0125 .07725 0 6 ]
[-0.0125 .15451 -8 -6 ]
[-0.0125 .15451 0 6 ]
[-0.0125 .23176 -14 -6 ]
[-0.0125 .23176 0 6 ]
[-0.0125 .30902 -8 -6 ]
[-0.0125 .30902 0 6 ]
[-0.0125 .38627 -14 -6 ]
[-0.0125 .38627 0 6 ]
[-0.0125 .46353 -8 -6 ]
[-0.0125 .46353 0 6 ]
[-0.0125 .54078 -14 -6 ]
[-0.0125 .54078 0 6 ]
[-0.0125 .61803 -8 -6 ]
[-0.0125 .61803 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -21 ]
[-0.01875 .30902 -14 21 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21391 0 m
.21391 .61803 L
s
.404 0 m
.404 .61803 L
s
.5941 0 m
.5941 .61803 L
s
.78419 0 m
.78419 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.21391 0 m
.21391 .00625 L
s
gsave
.21391 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.404 0 m
.404 .00625 L
s
gsave
.404 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5941 0 m
.5941 .00625 L
s
gsave
.5941 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78419 0 m
.78419 .00625 L
s
gsave
.78419 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97429 0 m
.97429 .00625 L
s
gsave
.97429 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.06183 0 m
.06183 .00375 L
s
.09985 0 m
.09985 .00375 L
s
.13787 0 m
.13787 .00375 L
s
.17589 0 m
.17589 .00375 L
s
.25192 0 m
.25192 .00375 L
s
.28994 0 m
.28994 .00375 L
s
.32796 0 m
.32796 .00375 L
s
.36598 0 m
.36598 .00375 L
s
.44202 0 m
.44202 .00375 L
s
.48004 0 m
.48004 .00375 L
s
.51806 0 m
.51806 .00375 L
s
.55608 0 m
.55608 .00375 L
s
.63212 0 m
.63212 .00375 L
s
.67014 0 m
.67014 .00375 L
s
.70816 0 m
.70816 .00375 L
s
.74617 0 m
.74617 .00375 L
s
.82221 0 m
.82221 .00375 L
s
.86023 0 m
.86023 .00375 L
s
.89825 0 m
.89825 .00375 L
s
.93627 0 m
.93627 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(V) show
82.937500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .07725 m
.00625 .07725 L
s
gsave
-0.0125 .07725 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .15451 m
.00625 .15451 L
s
gsave
-0.0125 .15451 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .38627 m
.00625 .38627 L
s
gsave
-0.0125 .38627 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .46353 m
.00625 .46353 L
s
gsave
-0.0125 .46353 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .54078 m
.00625 .54078 L
s
gsave
-0.0125 .54078 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -102 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
82 10 translate
90 rotate
-82 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(phiapp) show
86.687500 13.000000 moveto
(in) show
94.875000 13.000000 moveto
(V) show
100.625000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.21391 .61178 m
.21391 .61803 L
s
.404 .61178 m
.404 .61803 L
s
.5941 .61178 m
.5941 .61803 L
s
.78419 .61178 m
.78419 .61803 L
s
.97429 .61178 m
.97429 .61803 L
s
.125 Mabswid
.06183 .61428 m
.06183 .61803 L
s
.09985 .61428 m
.09985 .61803 L
s
.13787 .61428 m
.13787 .61803 L
s
.17589 .61428 m
.17589 .61803 L
s
.25192 .61428 m
.25192 .61803 L
s
.28994 .61428 m
.28994 .61803 L
s
.32796 .61428 m
.32796 .61803 L
s
.36598 .61428 m
.36598 .61803 L
s
.44202 .61428 m
.44202 .61803 L
s
.48004 .61428 m
.48004 .61803 L
s
.51806 .61428 m
.51806 .61803 L
s
.55608 .61428 m
.55608 .61803 L
s
.63212 .61428 m
.63212 .61803 L
s
.67014 .61428 m
.67014 .61803 L
s
.70816 .61428 m
.70816 .61803 L
s
.74617 .61428 m
.74617 .61803 L
s
.82221 .61428 m
.82221 .61803 L
s
.86023 .61428 m
.86023 .61803 L
s
.89825 .61428 m
.89825 .61803 L
s
.93627 .61428 m
.93627 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .0001 ] 0 setdash
.02571 .51814 m
.21581 .49446 L
.4059 .44093 L
.596 .37617 L
.78609 .29762 L
.97619 .21957 L
s
[ ] 0 setdash
.02571 .48569 m
.21581 .41356 L
.4059 .34525 L
.596 .28587 L
.78609 .24571 L
.97619 .22437 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002kool00`0?ooooo`02ool01@0?ool03ooo00l01?oo0P0?WOoo002k
ool00`0?ooooo`02ool01@0?ool03ooo00l01?oo0P0?WOoo002jool00`0?ool03`03ool01@0?ool0
3ooo00l00ooo00@03oooool03icoo`00^_oo00<03ooo00l00ooo00@03ooo00l03`Coo`0400oooooo
00nLool00<Soo`0400oooooo00nLool00<3oo`0300oooooo0:Goo`00ooooJOoo003ooomYool00?oo
ofWoo`00ooooJOoo003ooomYool00?ooofWoo`00<_oo00<03oooool0=_oo0`0?=ooo0`0?=ooo0P0?
>_oo00<03oooool0=Ooo0P0?4ooo000aool00`0?ool03`0hool00`0?ooooo`0fool00`0?ooooo`0i
ool00`0?ooooo`0eool300liool00`0?ooooo`0@ool0037oo`0300ooo`0?03Soo`0300oooooo03Oo
o`0300oooooo03Ooo`0300oooooo03Koo`0300ooo`0?03Ooo`803a?oo`00<Ooo00<03ooo00l0>?oo
00<03oooool0=_oo00<03ooo00l0>Ooo00<03oooool0=_oo0P0?=ooo00<03oooool04_oo000bool0
0`0?ooooo`0fool200liool200lgool200ljool00`0?ooooo`0eool300lBool00?ooofWoo`00oooo
JOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00:oooo`0?<`0?2ooo000[
ool00`0?ooooo`04ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`08
ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`08
ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`08
ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`08
ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`08
ool00`0?ooooo`09ool00`0?ooooo`05ool00`0?ooooo`09ool002_oo`0300oooooo00Coo`0300oo
oooo03Ooo`0300oooooo03Ooo`0300oooooo03Ooo`0300oooooo03Ooo`0300oooooo03Ooo`0300oo
oooo00Goo`0300oooooo00Woo`00:ooo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo
00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`2?oooo
o`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`80
3cooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03koo`803`_oo`00
:ooo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0
?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`1oooooo`0gool00`1oooooo`0gool00`1o
ooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo03koo`0308oooooo03Oo
o`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`00:ooo0P0??ooo
00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?_oo0P0?2ooo000[ool0
0`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool0
0`0?ooooo`09ool002_oo`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo
03Ooo`0307oooooo03ooo`0300oooooo00Woo`00:ooo00<03oooool0?_oo00<0Soooool0=ooo00<0
Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0n
ool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09
ool002_oo`803cooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03ko
o`803`_oo`00:ooo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo
00<0Ooooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?oooo
o`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo03koo`03
07oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03ooo`0300oooooo00Woo`00
:ooo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0
?ooo00<03oooool02Ooo000[ool200loool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0g
ool00`1oooooo`0nool200l;ool002_oo`0300oooooo03koo`0308oooooo03Ooo`0308oooooo03Oo
o`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`007?oo00D03oooool03ooo00803`So
o`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03oo
o`0300oooooo00Woo`006ooo00<03ooo00l01Ooo00<03oooool01Ooo00<03oooool0?_oo00<0Sooo
ool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000Kool0
0`0?ool03`03ool200l8ool00`0?ooooo`0nool00`1oooooo`0gool00`1oooooo`0gool00`1ooooo
o`0gool00`1oooooo`0oool00`0?ooooo`09ool001_oo`0300ooo`0?00?oo`0300oooooo00Ooo`<0
3`3o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?000]08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?00<03`_oo`007?oo00<03oooool00_oo0`0?1ooo00<03oooool0?_oo00<0Ooooool0=ooo
00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000[ool00`0?oooo
o`0nool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?oooo
o`09ool002_oo`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`03
07oooooo03ooo`0300oooooo00Woo`00:ooo0P0??ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0
Soooool0=ooo00<0Soooool0?_oo0P0?2ooo000[ool00`0?ooooo`0nool00`1oooooo`0gool00`1o
ooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo03ko
o`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Wo
o`00:ooo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Oooo
ool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0gool0
0`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`803cooo`0307oooooo03Ooo`03
07oooooo03Ooo`0307oooooo03Ooo`0307oooooo03koo`803`_oo`00:ooo00<03oooool0?_oo00<0
Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000[
ool00`0?ooooo`0nool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0o
ool00`0?ooooo`09ool002_oo`0300oooooo03koo`0308oooooo03Ooo`0308oooooo03Ooo`0308oo
oooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`00:ooo00<03oooool0?_oo00<0Ooooool0=ooo
00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000[ool200loool0
0`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0nool200l;ool002_oo`03
00oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03ooo`03
00oooooo00Woo`00:ooo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0
=ooo00<0Soooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`1oooooo`0gool00`1o
ooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_oo`803cooo`0308oo
oooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03koo`803`_oo`00:ooo00<03ooo
ool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03ooo
ool02Ooo000[ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool0
0`2?ooooo`0oool00`0?ooooo`09ool0027oo`<03`Ooo`0300oooooo03koo`0307oooooo03Ooo`03
07oooooo03Ooo`0307oooooo03Ooo`0307oooooo03ooo`0300oooooo00Woo`008_oo00<03oooool0
1_oo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0
?ooo00<03oooool02Ooo000Rool00`0?ooooo`06ool300l0o`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`00;@1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0300l;ool002;oo`0300oooooo
00Koo`0300oooooo03koo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo
03ooo`0300oooooo00Woo`008Ooo0P0?2?oo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0
=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`2?
ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool002_o
o`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03oo
o`0300oooooo00Woo`00:ooo0P0??ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo
00<0Soooool0?_oo0P0?2ooo000[ool00`0?ooooo`0nool00`1oooooo`0gool00`1oooooo`0gool0
0`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo03koo`0308oooooo
03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`00:ooo00<0
3oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<0
3oooool02Ooo000[ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0g
ool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`803cooo`0307oooooo03Ooo`0307oooooo03Oo
o`0307oooooo03Ooo`0307oooooo03koo`803`_oo`00:ooo00<03oooool0?_oo00<0Soooool0=ooo
00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000[ool00`0?oooo
o`0nool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?oooo
o`09ool002_oo`0300oooooo03koo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`03
08oooooo03ooo`0300oooooo00Woo`00:ooo0P0??ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0
Ooooool0=ooo00<0Ooooool0?_oo0P0?2ooo000[ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?
ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo03ko
o`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03ooo`0300oooooo00Wo
o`00:ooo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Sooo
ool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`1oooooo`0gool00`1oooooo`0gool0
0`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_oo`803cooo`0308oooooo03Ooo`03
08oooooo03Ooo`0308oooooo03Ooo`0308oooooo03koo`803`_oo`00:ooo00<03oooool0?_oo00<0
Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=_oo0`0?1_oo00<03oooool0
2Ooo000Kool300l00ooo00ooo`0200l8ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0g
ool00`2?ooooo`0gool00`2?ooooo`0dool500l6ool00`0?ooooo`09ool001coo`0300oooooo00Co
o`0300oooooo00Goo`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Oo
o`0307oooooo02koo`T03`Soo`0300oooooo00Woo`007?oo00<03oooool00_oo0P0?2?oo00<03ooo
ool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool09Ooo2@0?00Co
o`0?00l03`goo`0300oooooo00Woo`007?oo00<03oooool00_oo00<03oooool01ooo0`0?0?l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l000`0O`2?07l0S`1o08l0O`2?07l0S`1o08l900l01`1o
08l0O`2?07l0S`1o00@03`0=08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?2ooo000Kool200l4
ool300l7ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?
ooooo`0Dool800l>ool300lBool00`0?ooooo`09ool002_oo`0300oooooo03koo`0307oooooo03Oo
o`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo00_oo`T03aCoo`<03aCoo`0300oooooo00Wo
o`00:ooo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Sooo
ool00_oo2@0?6_oo100?5_oo00<03oooool02Ooo000[ool200loool00`1oooooo`0gool00`1ooooo
o`0gool00`1oooooo`0eool700lQool300lHool200l;ool0017oo`H03aCoo`0300oooooo03koo`03
08oooooo03Ooo`0308oooooo03Ooo`0308oooooo037oo`@03`;oo`0308oooooo023oo`@03a_oo`03
00oooooo00Woo`004Ooo00H03oooool03ooo00lDool00`0?ooooo`0nool00`1oooooo`0gool00`1o
ooooo`0gool00`1oooooo`0/ool500l6ool00`1oooooo`0Nool300lNool00`0?ooooo`09ool0017o
o`0400oooooo00lFool00`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0W
ool500l;ool00`2?ooooo`0Kool400lPool00`0?ooooo`09ool001;oo`803aOoo`0300oooooo03ko
o`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo02;oo`D03a3oo`0307oooooo01Woo`<03b?o
o`0300oooooo00Woo`003ooo1P0?5_oo0P0??ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Sooo
ool07_oo100?5Ooo00<0Soooool05ooo0`0?9?oo0P0?2ooo000Aool0100?ooooo`0?5_oo00<03ooo
ool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool06Ooo1@0?6Ooo00<0Ooooool05?oo
100?9ooo00<03oooool02Ooo000Aool00`0?ooooo`0Gool00`0?ooooo`0nool00`2?ooooo`0gool0
0`2?ooooo`0gool00`2?ooooo`0Dool500lNool00`2?ooooo`0Bool300lZool00`0?ooooo`09ool0
01;oo`<03aKoo`0300oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo00ooo`D0
3b?oo`0307oooooo00ooo`@03bcoo`0300oooooo00Woo`004_oo00<03ooo00l05_oo00<03oooool0
?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool02ooo100?:?oo00<0Soooool03Ooo0`0?
;ooo00<03oooool02Ooo000?ool00`0?ool03`0300lFool200loool00`1oooooo`0gool00`1ooooo
o`0gool00`1oooooo`06ool500l/ool00`1oooooo`0:ool400l`ool200l;ool0017oo`0400ooo`0?
00lFool00`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0gool0102?oooooooo1@0?<Ooo00<0
Soooool02?oo0`0?=?oo00<03oooool02Ooo000Aool200l00ooo00ooo`0Eool00`0?ooooo`0nool0
0`1oooooo`0gool00`1oooooo`0gool400lfool00`1oooooo`05ool400lfool00`0?ooooo`09ool0
01;oo`<03aKoo`0300oooooo03koo`0308oooooo03Ooo`0308oooooo03Coo`<03`0308oooooo03Oo
o`0308oooooo00?oo`<03cWoo`0300oooooo00Woo`004Ooo1P0?5?oo00<03oooool0?_oo00<0Oooo
ool0=ooo00<0Ooooool0<Ooo0`0?0ooo00<0Ooooool0=ooo00@0Ooooooooo`<03c_oo`0300oooooo
00Woo`004Ooo00H03oooool03ooo00lDool200loool00`2?ooooo`0gool00`2?ooooo`0]ool400l6
ool00`2?ooooo`0gool00`2?00l03`0200llool200l;ool0017oo`0400oooooo00lFool00`0?oooo
o`0nool00`1oooooo`0gool00`1oooooo`0Zool300l:ool00`1oooooo`0fool300m0ool00`0?oooo
o`09ool001;oo`803`goo`<03`Ooo`0300oooooo03koo`0308oooooo03Ooo`0308oooooo02Ooo`<0
3`goo`0308oooooo03?oo`@03`0308oooooo03ooo`0300oooooo00Woo`004Ooo1P0?2_oo00<03ooo
ool01ooo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool09?oo0`0?4?oo00<0Ooooool0<Ooo
0`0?0ooo00<0Ooooool0?ooo00<03oooool02Ooo000Aool01P0?ooooo`0?ool03`_oo`0300oooooo
00Koo`<03`2L08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o0`0?04D0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00`0?04D0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l00`0?2ooo000Aool0100?ooooo`0?3?oo00<03ooo00l01ooo00<03oooool0?_oo00<0
Ooooool0=ooo00<0Ooooool07Ooo100?5_oo00<0Ooooool0;?oo0`0?2?oo00<0Ooooool0?ooo00<0
3oooool02Ooo000Bool200l>ool200l7ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0J
ool300lJool00`2?ooooo`0Zool300l:ool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`0300oo
oooo03koo`0307oooooo03Ooo`0307oooooo01Ooo`<03agoo`0307oooooo02Ooo`@03`coo`0307oo
oooo03ooo`0300oooooo00Woo`00:ooo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool05?oo
0`0?8?oo00<0Soooool09Ooo0`0?3ooo00<0Soooool0?ooo00<03oooool02Ooo000Bool00`0?ool0
3`0Fool200loool00`1oooooo`0gool00`1oooooo`0Aool300lSool00`1oooooo`0Rool400lAool0
0`1oooooo`0nool200l;ool000ooo`0300ooo`0?00<03aKoo`0300oooooo03koo`0308oooooo03Oo
o`0308oooooo00goo`@03bKoo`0308oooooo023oo`<03aCoo`0308oooooo03ooo`0300oooooo00Wo
o`005?oo00<03oooool05?oo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool02_oo0`0?:_oo
00<0Ooooool07_oo0`0?5_oo00<0Ooooool0?ooo00<03oooool02Ooo000Aool400lFool00`0?oooo
o`0nool00`2?ooooo`0gool00`2?ooooo`07ool300l]ool00`2?ooooo`0Kool400lHool00`2?oooo
o`0oool00`0?ooooo`09ool0017oo`0400oooooo00lFool00`0?ooooo`0nool00`1oooooo`0gool0
0`1oooooo`04ool300l`ool00`1oooooo`0Iool300lKool00`1oooooo`0oool00`0?ooooo`09ool0
017oo`0300oooooo01Ooo`803cooo`0308oooooo03Ooo`0408ooooooool300lcool00`2?ooooo`0F
ool400lMool00`2?ooooo`0nool200l;ool001;oo`<03aKoo`0300oooooo03koo`0307oooooo03Oo
o`@03cKoo`0307oooooo01Coo`<03b3oo`0307oooooo03ooo`0300oooooo00Woo`00:ooo00<03ooo
ool0?_oo00<0Soooool0=Ooo0P0?00<0Soooool0=ooo00<0Soooool04Ooo100?8_oo00<0Soooool0
?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`1oooooo`0bool300l2ool00`1oooooo`0g
ool00`1oooooo`0?ool300lUool00`1oooooo`0oool00`0?ooooo`09ool000ooo`0300oooooo01Wo
o`803cooo`0308oooooo02ooo`<03`Goo`0308oooooo03Ooo`0308oooooo00goo`<03bOoo`0308oo
oooo03koo`803`_oo`003ooo0`0?6Ooo00<03oooool0?_oo00<0Ooooool0;?oo0`0?2?oo00<0Oooo
ool0=ooo00<0Ooooool02_oo100?:Ooo00<0Ooooool0?ooo00<03oooool02Ooo000Bool300lFool0
0`0?ooooo`0nool00`2?ooooo`0Zool200l;ool00`2?ooooo`0gool00`2?ooooo`08ool300l/ool0
0`2?ooooo`0oool00`0?ooooo`09ool000ooo`0400ooo`0?00lHool00`0?ooooo`0nool00`1ooooo
o`0Wool300l=ool00`1oooooo`0gool00`1oooooo`05ool400l^ool00`1oooooo`0oool00`0?oooo
o`09ool000ooo`803a[oo`0300oooooo03koo`0308oooooo02Coo`<03a3oo`0308oooooo03Ooo`03
08oooooo00?oo`<03c7oo`0308oooooo03ooo`0300oooooo00Woo`00:ooo0P0??ooo00<0Ooooool0
8Ooo0`0?4ooo00<0Ooooool0=ooo00@0Ooooooooo`<03c?oo`0307oooooo03koo`803`_oo`00:ooo
00<03oooool0?_oo00<0Soooool07_oo0`0?5_oo00<0Soooool0=ooo00@0S`0?00l03cKoo`0308oo
oooo03ooo`0300oooooo00Woo`006ooo0`0?00?oo`0?ool00P0?2?oo00<03oooool0?_oo00<0Oooo
ool07?oo0P0?6Ooo00<0Ooooool0=Ooo100?>?oo00<0Ooooool0?ooo00<03oooool02Ooo000Kool0
0`0?ooooo`05ool00`0?ooooo`05ool00`0?ooooo`0nool00`2?ooooo`0Iool300lKool00`2?oooo
o`0bool400l00ooo08ooo`0hool00`2?ooooo`0oool00`0?ooooo`09ool001coo`0300oooooo00;o
o`803`Soo`0300oooooo03koo`0307oooooo01Koo`<03akoo`0307oooooo02ooo`@03`Coo`0307oo
oooo03Ooo`0307oooooo03ooo`0300oooooo00Woo`006ooo00<03ooo00l00ooo00<03oooool01ooo
0`0?05@0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l300l0D01o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l400l0P@1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`0300l;ool001coo`803`?oo`<03`Ooo`0300oooooo03koo`0307oooooo017oo`803bCoo`0307oo
oooo02[oo`<03`[oo`0307oooooo03Ooo`0307oooooo03ooo`0300oooooo00Woo`00:ooo00<03ooo
ool0?_oo00<0Soooool03_oo0`0?9_oo00<0Soooool09ooo100?3?oo00<0Soooool0=ooo00<0Sooo
ool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`1oooooo`0;ool300lYool00`1ooooo
o`0Tool400l?ool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo
03koo`0308oooooo00Soo`<03bcoo`0308oooooo027oo`@03a;oo`0308oooooo03Ooo`0308oooooo
03ooo`0300oooooo00Woo`00:ooo0P0??ooo00<0Ooooool01Ooo0`0?;ooo00<0Ooooool07_oo100?
5Ooo00<0Ooooool0=ooo00<0Ooooool0?_oo0P0?2ooo000[ool00`0?ooooo`0nool00`2?ooooo`03
ool200lbool00`2?ooooo`0Kool400lHool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09
ool002_oo`0300oooooo03koo`0307oooooo00<03cCoo`0307oooooo01Soo`@03a_oo`0307oooooo
03Ooo`0307oooooo03ooo`0300oooooo00Woo`00:ooo00<03oooool0?_oo0`0?=ooo00<0Soooool0
5Ooo100?7_oo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000[ool200llool300l0
0`1oooooo`0gool00`1oooooo`0Bool400lQool00`1oooooo`0gool00`1oooooo`0nool200l;ool0
02_oo`0300oooooo03Woo`803`?oo`0308oooooo03Ooo`0308oooooo00ooo`@03bCoo`0308oooooo
03Ooo`0308oooooo03ooo`0300oooooo00Woo`00:ooo00<03oooool0=_oo0`0?1Ooo00<0Ooooool0
=ooo00<0Ooooool03?oo100?9ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000[
ool00`0?ooooo`0dool200l8ool00`2?ooooo`0gool00`2?ooooo`09ool400lZool00`2?ooooo`0g
ool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo037oo`<03`[oo`0307oooooo03Oo
o`0307oooooo00Koo`@03bgoo`0307oooooo03Ooo`0307oooooo03ooo`0300oooooo00Woo`00:ooo
0P0?;ooo0`0?3Ooo00<0Soooool0=ooo00<0Soooool00ooo100?<?oo00<0Soooool0=ooo00<0Sooo
ool0?_oo0P0?2ooo000[ool00`0?ooooo`0/ool200l@ool00`1oooooo`0gool00`1oooooo`0400lc
ool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo02Woo`<03a;o
o`0308oooooo03Ooo`@03cKoo`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`00:ooo
00<03oooool09_oo0`0?5Ooo00<0Ooooool0=?oo100?>Ooo00<0Ooooool0=ooo00<0Ooooool0?ooo
00<03oooool02Ooo000[ool00`0?ooooo`0Tool200lHool00`2?ooooo`0`ool500l2ool00`2?oooo
o`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`803b;oo`<03a[oo`03
07oooooo02goo`@03`Koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03koo`803`_oo`00
:ooo00<03oooool07_oo0`0?7Ooo00<0Soooool0:Ooo1@0?2Ooo00<0Soooool0=ooo00<0Soooool0
=ooo00<0Soooool0?ooo00<03oooool02Ooo000Qool200l8ool00`0?ooooo`0Lool200lPool00`1o
ooooo`0Vool400l=ool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09
ool002?oo`0300oooooo00Goo`0300oooooo01Woo`<03b;oo`0308oooooo02;oo`D03a3oo`0308oo
oooo03Ooo`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`008_oo00<03oooool01_oo
0`0?01L0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00803`1708l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`0400l0b01o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l300l;ool002?oo`0300oooooo00Goo`0300oooooo01Coo`<03bOoo`0308oooooo01_oo`D0
3aOoo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`008Ooo0P0?
2?oo00<03oooool04Ooo0`0?:_oo00<0Ooooool06?oo100?6ooo00<0Ooooool0=ooo00<0Ooooool0
=ooo00<0Ooooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0?ool200l]ool00`2?ooooo`0D
ool500lNool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool002_o
o`0300oooooo00coo`<03booo`0307oooooo013oo`D03b;oo`0307oooooo03Ooo`0307oooooo03Oo
o`0307oooooo03ooo`0300oooooo00Woo`00:ooo0P0?2_oo0`0?<_oo00<0Soooool03Ooo100?9_oo
00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?_oo0P0?2ooo000[ool00`0?ooooo`07ool2
00leool00`1oooooo`09ool500lYool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0oool0
0`0?ooooo`09ool002_oo`0300oooooo00Goo`803cOoo`0308oooooo00Koo`@03bgoo`0308oooooo
03Ooo`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`00:ooo00<03oooool0?_oo00<0
Ooooool00_oo1@0?<?oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool0
2Ooo000[ool00`0?ooooo`0nool00`2?ool03`0300ldool00`2?ooooo`0gool00`2?ooooo`0gool0
0`2?ooooo`0oool00`0?ooooo`09ool002_oo`803c[oo`P03cOoo`0307oooooo03Ooo`0307oooooo
03Ooo`0307oooooo03koo`803`_oo`00:ooo00<03oooool0<Ooo2@0?1?oo00<0Soooool0=ooo00<0
Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0Y
ool900l<ool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?
ooooo`09ool002_oo`0300oooooo027oo`T03aCoo`0308oooooo03Ooo`0308oooooo03Ooo`0308oo
oooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`00:ooo00<03oooool06Ooo2@0?7?oo00<0Oooo
ool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000[ool2
00lBool900lTool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0nool2
00l;ool002_oo`0300oooooo00Woo`T03bcoo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo
03Ooo`0307oooooo03ooo`0300oooooo00Woo`00:ooo00<03oooool01Ooo1@0?=?oo00<0Soooool0
=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000[ool00`0?
ooooo`0nool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?
ooooo`09ool002_oo`803cooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oo
oooo03koo`803`_oo`00:ooo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Oooo
ool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000Kool200l2ool0100?ool03`0?2?oo00<03ooo
ool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03ooo
ool02Ooo000Mool00`0?ooooo`03ool00`0?ooooo`05ool00`0?ooooo`0nool00`1oooooo`0gool0
0`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool001coo`0300oooooo
00;oo`803`Soo`0300oooooo03koo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`03
08oooooo03ooo`0300oooooo00Woo`007Ooo00D03oooooooo`0?00Woo`<03`3o07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o000]07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00<03`_oo`00
6ooo0P0?1?oo0`0?1ooo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0
=ooo00<0Soooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`1oooooo`0gool00`1o
ooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo03ko
o`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Wo
o`00:ooo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Oooo
ool0?ooo00<03oooool02Ooo000[ool200loool00`2?ooooo`0gool00`2?ooooo`0gool00`2?oooo
o`0gool00`2?ooooo`0nool200l;ool002_oo`0300oooooo03koo`0307oooooo03Ooo`0307oooooo
03Ooo`0307oooooo03Ooo`0307oooooo03ooo`0300oooooo00Woo`00:ooo00<03oooool0?_oo00<0
Soooool0=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?ooo00<03oooool02Ooo000[
ool00`0?ooooo`0nool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0o
ool00`0?ooooo`09ool002_oo`803cooo`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03Oo
o`0308oooooo03koo`803`_oo`00:ooo00<03oooool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo
00<0Ooooool0=ooo00<0Ooooool0?ooo00<03oooool02Ooo000[ool00`0?ooooo`0nool00`2?oooo
o`0gool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0oool00`0?ooooo`09ool002_oo`03
00oooooo03koo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03Ooo`0307oooooo03ooo`03
00oooooo00Woo`00:ooo00<03oooool0?_oo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0
=ooo00<0Soooool0?ooo00<03oooool02Ooo000[ool200loool00`1oooooo`0gool00`1oooooo`0g
ool00`1oooooo`0gool00`1oooooo`0nool200l;ool002_oo`0300oooooo03koo`0308oooooo03Oo
o`0308oooooo03Ooo`0308oooooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`00:ooo00<03ooo
ool0?_oo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0=ooo00<0Ooooool0?ooo00<03ooo
ool02Ooo000[ool00`0?ooooo`0nool00`2?ooooo`0gool00`2?ooooo`0gool00`2?ooooo`0gool0
0`2?ooooo`0oool00`0?ooooo`09ool002_oo`0300oooooo03koo`0307oooooo03Ooo`0307oooooo
03Ooo`0307oooooo03Ooo`0307oooooo03ooo`0300oooooo00Woo`00:ooo0P0??ooo00<0Soooool0
=ooo00<0Soooool0=ooo00<0Soooool0=ooo00<0Soooool0?_oo0P0?2ooo000[ool00`0?ooooo`0n
ool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0gool00`1oooooo`0oool00`0?ooooo`09
ool002?oo`0300oooooo00Goo`0300oooooo03koo`0308oooooo03Ooo`0308oooooo03Ooo`0308oo
oooo03Ooo`0308oooooo03ooo`0300oooooo00Woo`008Ooo0`0?1ooo00<03oooool01?oo00<03ooo
ool02Ooo00<03oooool02?oo00<03oooool02Ooo00<03oooool02?oo00<03oooool02Ooo00<03ooo
ool02Ooo00<03oooool02?oo00<03oooool02Ooo00<03oooool02?oo00<03oooool02Ooo00<03ooo
ool02Ooo00<03oooool02?oo00<03oooool02Ooo00<03oooool02?oo00<03oooool02Ooo00<03ooo
ool02Ooo00<03oooool02?oo00<03oooool02Ooo00<03oooool02?oo00<03oooool02Ooo00<03ooo
ool02Ooo00<03oooool02?oo00<03oooool02Ooo00<03oooool02?oo00<03oooool02Ooo00<03ooo
ool01Ooo00<03oooool02Ooo000Qool00`0?ool03`07oooo00lc00l;ool002;oo`803oooodGoo`00
8ooo00<03oooool0oooo@ooo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-0.870955, -0.568831, 
  0.021553, 0.026517}}]
}, Open  ]],

Cell[BoxData[
    \(\(vtest = 1.; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(tbl7 = 
      Table[{s, \((dlnJgi[vtest, s\ nano]\/A0)\)\^2\/e /. case1}, {s, .9, 
          1.1, .1}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig10x15 = 
      ListPlot[tbl7, PlotJoined \[Rule] True, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<phiapp in V\>"}, 
        Evaluate[opt1]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-4.261905 4.761905 -64.133101 20.120861 [
[.02381 -0.0125 -7 -12 ]
[.02381 -0.0125 7 0 ]
[.2619 -0.0125 -9 -12 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.7381 -0.0125 -9 -12 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -7 -12 ]
[.97619 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .05245 -18 -6 ]
[-0.0125 .05245 0 6 ]
[-0.0125 .15305 -22 -6 ]
[-0.0125 .15305 0 6 ]
[-0.0125 .25366 -14 -6 ]
[-0.0125 .25366 0 6 ]
[-0.0125 .35426 -22 -6 ]
[-0.0125 .35426 0 6 ]
[-0.0125 .45486 -18 -6 ]
[-0.0125 .45486 0 6 ]
[-0.0125 .55547 -22 -6 ]
[-0.0125 .55547 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -34 -21 ]
[-0.01875 .30902 -22 21 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .05245 m
1 .05245 L
s
0 .15305 m
1 .15305 L
s
0 .25366 m
1 .25366 L
s
0 .35426 m
1 .35426 L
s
0 .45486 m
1 .45486 L
s
0 .55547 m
1 .55547 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.9) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.95) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.05) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .05245 m
.00625 .05245 L
s
gsave
-0.0125 .05245 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3.19) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .15305 m
.00625 .15305 L
s
gsave
-0.0125 .15305 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3.195) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .25366 m
.00625 .25366 L
s
gsave
-0.0125 .25366 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .35426 m
.00625 .35426 L
s
gsave
-0.0125 .35426 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3.205) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .45486 m
.00625 .45486 L
s
gsave
-0.0125 .45486 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3.21) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .55547 m
.00625 .55547 L
s
gsave
-0.0125 .55547 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3.215) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .07257 m
.00375 .07257 L
s
0 .09269 m
.00375 .09269 L
s
0 .11281 m
.00375 .11281 L
s
0 .13293 m
.00375 .13293 L
s
0 .17317 m
.00375 .17317 L
s
0 .19329 m
.00375 .19329 L
s
0 .21341 m
.00375 .21341 L
s
0 .23353 m
.00375 .23353 L
s
0 .27378 m
.00375 .27378 L
s
0 .2939 m
.00375 .2939 L
s
0 .31402 m
.00375 .31402 L
s
0 .33414 m
.00375 .33414 L
s
0 .37438 m
.00375 .37438 L
s
0 .3945 m
.00375 .3945 L
s
0 .41462 m
.00375 .41462 L
s
0 .43474 m
.00375 .43474 L
s
0 .47499 m
.00375 .47499 L
s
0 .49511 m
.00375 .49511 L
s
0 .51523 m
.00375 .51523 L
s
0 .53535 m
.00375 .53535 L
s
0 .03233 m
.00375 .03233 L
s
0 .01221 m
.00375 .01221 L
s
0 .57559 m
.00375 .57559 L
s
0 .59571 m
.00375 .59571 L
s
0 .61583 m
.00375 .61583 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -110 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
82 10 translate
90 rotate
-82 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(phiapp) show
86.687500 13.000000 moveto
(in) show
94.875000 13.000000 moveto
(V) show
100.625000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05245 m
1 .05245 L
s
.99375 .15305 m
1 .15305 L
s
.99375 .25366 m
1 .25366 L
s
.99375 .35426 m
1 .35426 L
s
.99375 .45486 m
1 .45486 L
s
.99375 .55547 m
1 .55547 L
s
.125 Mabswid
.99625 .07257 m
1 .07257 L
s
.99625 .09269 m
1 .09269 L
s
.99625 .11281 m
1 .11281 L
s
.99625 .13293 m
1 .13293 L
s
.99625 .17317 m
1 .17317 L
s
.99625 .19329 m
1 .19329 L
s
.99625 .21341 m
1 .21341 L
s
.99625 .23353 m
1 .23353 L
s
.99625 .27378 m
1 .27378 L
s
.99625 .2939 m
1 .2939 L
s
.99625 .31402 m
1 .31402 L
s
.99625 .33414 m
1 .33414 L
s
.99625 .37438 m
1 .37438 L
s
.99625 .3945 m
1 .3945 L
s
.99625 .41462 m
1 .41462 L
s
.99625 .43474 m
1 .43474 L
s
.99625 .47499 m
1 .47499 L
s
.99625 .49511 m
1 .49511 L
s
.99625 .51523 m
1 .51523 L
s
.99625 .53535 m
1 .53535 L
s
.99625 .03233 m
1 .03233 L
s
.99625 .01221 m
1 .01221 L
s
.99625 .57559 m
1 .57559 L
s
.99625 .59571 m
1 .59571 L
s
.99625 .61583 m
1 .61583 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .60332 m
.5 .31437 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002lool200l3ool01@0?ool03ooo00l00ooo00T03ooo00ooo`0?ool0
3ooo00l0U_oo002mool02@0?oooooooo00ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`2F
ool00;coo`0300oooooo00;oo`0500ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`2Fool0
0;coo`803`?oo`0400ooo`0?00l4ool200l2ool200l00ooo00ooo`2Fool00?ooofWoo`00`Ooo00<0
3oooool0Y?oo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo000^
ool0100?ooooo`0?0_oo00<03oooool0@?oo00@03oooool03`;oo`0300oooooo00803dCoo`<03d?o
o`<03`05ool03oooool03`02ool200m1ool300l00ooo00ooo`0300l6ool002goo`0300ooo`0?00Go
o`0300oooooo03koo`0300ooo`0?00Goo`0500ooooooool03`14ool00`0?ooooo`13ool00`0?oooo
o`02ool00`0?ool03`03ool00`0?ooooo`0oool00`0?ooooo`03ool00`0?ooooo`05ool002goo`03
00ooo`0?00Coo`803d3oo`0300ooo`0?00Coo`803`03ool03`0?04Goo`0300oooooo04?oo`0300oo
oooo00;oo`0400ooo`0?ool200m2ool00`0?ooooo`03ool00`0?ooooo`05ool002goo`0300ooo`0?
00?oo`0300ooo`0?043oo`0300ooo`0?00?oo`0500ooo`0?ool03`16ool00`0?ooooo`13ool00`0?
ooooo`02ool01@0?ool03ooo00l0@ooo00<03oooool00ooo00<03oooool01Ooo000^ool00`0?oooo
o`03ool00`0?ooooo`10ool00`0?ooooo`03ool00`0?ooooo`0300m3ool200m4ool200l5ool00`0?
ooooo`0300m0ool200l4ool200l7ool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00oooo
JOoo003ooomYool00?ooofWoo`00:_ooo`0??@0?0_oo000Zool00`0?ooooo`05ool00`0?ooooo`0<
ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0;ool00`0?ooooo`0<ool00`0?ooooo`0<
ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<
ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<
ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`05
ool100l1ool1ool002[oo`0300oooooo00Goo`0300oooooo04Ooo`0300oooooo04Soo`0300oooooo
04Soo`0300oooooo04Soo`0300oooooo00Goo`403`7oo`7oo`00:_oo00<03oooool0Cooo00<0Oooo
ool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo0@0?0Ooo0Ooo000Zool200m@ool00`2?ooooo`18
ool00`1oooooo`18ool00`2?ooooo`1?ool200l2ool002[oo`0300oooooo04ooo`0307oooooo04So
o`0308oooooo04Soo`0307oooooo04Ooo`803`Ooo`403`7oo`7oo`00:_oo00<03oooool0Cooo00<0
Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0A_oo00<03oooool01ooo0@0?0Ooo0Ooo000Zool0
0`0?ooooo`1?ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`14ool200l:ool100l1ool1
ool002[oo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo04?oo`0300oo
oooo00[oo`403`7oo`7oo`00:_oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0
Ooooool0@Ooo0P0?3Ooo0@0?0Ooo0Ooo000Zool200m@ool00`2?ooooo`18ool00`1oooooo`18ool0
0`2?ooooo`0oool200l>ool200l2ool002[oo`0300oooooo04ooo`0307oooooo04Soo`0308oooooo
04Soo`0307oooooo03koo`0300oooooo00ooo`403`7oo`7oo`00:_oo00<03oooool0Cooo00<0Sooo
ool0B?oo00<0Ooooool0B?oo00<0Soooool0??oo0P0?4_oo0@0?0Ooo0Ooo000Zool00`0?ooooo`1?
ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`0kool00`0?ooooo`0Bool100l1ool1ool0
01Ooo`803`;oo`0300ooo`0?00803`;oo`0300oooooo00Goo`0300oooooo04ooo`0308oooooo04So
o`0307oooooo04Soo`0308oooooo03Woo`803aGoo`403`7oo`7oo`006Ooo00<03oooool00_oo00<0
3oooool00_oo00<03oooool01?oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0
Ooooool0>?oo00<03oooool05Ooo0@0?0Ooo0Ooo000Hool00`0?ooooo`03ool0100?oooooooo0P0?
1_oo00<03oooool0Cooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0=_oo0P0?6?oo0@0?
0Ooo0Ooo000Iool00`0?ooooo`02ool01P0?ooooo`0?ool03`Koo`<03`3o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?000M08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`0200l0602?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`<03`;oo`005ooo0P0?1?oo0P0?0ooo00<03oooool01Ooo00<03oooool0Cooo00<0
Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0<ooo00<03oooool06_oo0@0?0Ooo0Ooo000Zool0
0`0?ooooo`1?ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`0aool200lMool100l1ool1
ool002[oo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo033oo`0300oo
oooo01goo`403`7oo`7oo`00:_oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0
Ooooool0;_oo0P0?8?oo0@0?0Ooo0Ooo000Zool00`0?ooooo`1?ool00`2?ooooo`18ool00`1ooooo
o`18ool00`2?ooooo`0/ool200lRool100l1ool1ool002[oo`803e3oo`0307oooooo04Soo`0308oo
oooo04Soo`0307oooooo02_oo`0300oooooo027oo`803`;oo`00:_oo00<03oooool0Cooo00<0Sooo
ool0B?oo00<0Ooooool0B?oo00<0Soooool0:Ooo0P0?9Ooo0@0?0Ooo0Ooo000Zool00`0?ooooo`1?
ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`0Xool00`0?ooooo`0Uool100l1ool1ool0
02[oo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo02Koo`803bSoo`40
3`7oo`7oo`00:_oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool09?oo
0P0?:_oo0@0?0Ooo0Ooo000Zool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`18ool00`2?
ooooo`0Sool00`0?ooooo`0Zool100l1ool1ool002[oo`803e3oo`0307oooooo04Soo`0308oooooo
04Soo`0307oooooo027oo`803bcoo`803`;oo`00:_oo00<03oooool0Cooo00<0Soooool0B?oo00<0
Ooooool0B?oo00<0Soooool08?oo00<03oooool0;Ooo0@0?0Ooo0Ooo000Zool00`0?ooooo`1?ool0
0`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`0Nool200l`ool100l1ool1ool002[oo`0300oo
oooo04ooo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo01goo`0300oooooo033oo`403`7o
o`7oo`00:_oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool06ooo0P0?
<ooo0@0?0Ooo0Ooo000Zool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`18ool00`2?oooo
o`0Iool200leool100l1ool1ool002[oo`0300oooooo04ooo`0307oooooo04Soo`0308oooooo04So
o`0307oooooo01Soo`0300oooooo03Goo`403`7oo`7oo`00:_oo0P0?D?oo00<0Soooool0B?oo00<0
Ooooool0B?oo00<0Soooool05_oo0P0?=ooo0P0?0_oo000Zool00`0?ooooo`1?ool00`1oooooo`18
ool00`2?ooooo`18ool00`1oooooo`0Eool00`0?ooooo`0hool100l1ool1ool002[oo`0300oooooo
04ooo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo01?oo`803c_oo`403`7oo`7oo`00:_oo
00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool04Ooo0P0??Ooo0@0?0Ooo
0Ooo000Zool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`0@ool00`0?
ooooo`0mool100l1ool1ool002[oo`0300oooooo04ooo`0307oooooo04Soo`0308oooooo04Soo`03
07oooooo00koo`803d3oo`403`7oo`7oo`00:_oo0P0?D?oo00<0Soooool0B?oo00<0Ooooool0B?oo
00<0Soooool03Ooo00<03oooool0?ooo0P0?0_oo000Zool00`0?ooooo`1?ool00`1oooooo`18ool0
0`2?ooooo`18ool00`1oooooo`0;ool200m3ool100l1ool1ool002[oo`0300oooooo04ooo`0308oo
oooo04Soo`0307oooooo04Soo`0308oooooo00Woo`803dGoo`403`7oo`7oo`00:_oo00<03oooool0
Cooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool02?oo00<03oooool0AOoo0@0?0Ooo0Ooo
000Cool200l2ool00`0?ool03`0200l2ool00`0?ooooo`0200l7ool00`0?ooooo`1?ool00`2?oooo
o`18ool00`1oooooo`18ool00`2?ooooo`06ool200m8ool100l1ool1ool001Goo`0300oooooo00;o
o`0300oooooo00;oo`0500ooooooool03`06ool00`0?ooooo`1?ool00`1oooooo`18ool00`2?oooo
o`18ool00`1oooooo`05ool00`0?ooooo`18ool100l1ool1ool001Coo`0300oooooo00?oo`0400oo
ooooool200l00ooo00l03`07ool300l0j`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o00803`1908l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?0_oo000Eool0
0`0?ooooo`02ool0200?ooooo`0?ool03ooo00l8ool00`0?ooooo`1?ool00`1oooooo`18ool00`2?
ooooo`18ool0101ooooooooo0P0?COoo0@0?0Ooo0Ooo000Cool200l4ool200l3ool00`0?ooooo`03
00l6ool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`18ool0102?ooooo`0?Cooo0@0?0Ooo
0Ooo000Zool00`0?ooooo`1?ool00`1oooooo`18ool00`2?ooooo`18ool00`1o00l03`1@ool100l1
ool1ool002[oo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo04Soo`0300oooooo053oo`40
3`7oo`7oo`00:_oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0A_oo0P0?00<0Ooooool0
D?oo0@0?0Ooo0Ooo000Zool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`15ool0100?oooo
o`2?D_oo0@0?0Ooo0Ooo000Zool200m@ool00`1oooooo`18ool00`2?ooooo`13ool200l3ool00`1o
ooooo`1?ool200l2ool002[oo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo047oo`803`Go
o`0308oooooo053oo`403`7oo`7oo`00:_oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0
@?oo00<03oooool01Ooo00<0Ooooool0D?oo0@0?0Ooo0Ooo000Zool00`0?ooooo`1?ool00`2?oooo
o`18ool00`1oooooo`0nool200l8ool00`2?ooooo`1@ool100l1ool1ool002[oo`0300oooooo04oo
o`0307oooooo04Soo`0308oooooo03goo`0300oooooo00Soo`0307oooooo053oo`403`7oo`7oo`00
:_oo00<03oooool0Cooo00<0Soooool0B?oo00<0Ooooool0>ooo0P0?2ooo00<0Soooool0D?oo0@0?
0Ooo0Ooo000Zool200m@ool00`1oooooo`18ool00`2?ooooo`0iool200l=ool00`1oooooo`1?ool2
00l2ool002[oo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo03Soo`0300oooooo00goo`03
08oooooo053oo`403`7oo`7oo`00:_oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0=_oo
0P0?4?oo00<0Ooooool0D?oo0@0?0Ooo0Ooo000Zool00`0?ooooo`1?ool00`2?ooooo`18ool00`1o
ooooo`0eool00`0?ooooo`0@ool00`2?ooooo`1@ool100l1ool1ool002[oo`0300oooooo04ooo`03
07oooooo04Soo`0308oooooo03?oo`803a?oo`0307oooooo053oo`403`7oo`7oo`00:_oo00<03ooo
ool0Cooo00<0Soooool0B?oo00<0Ooooool0<Ooo0P0?5Ooo00<0Soooool0D?oo0@0?0Ooo0Ooo000Z
ool200m@ool00`1oooooo`18ool00`2?ooooo`0`ool00`0?ooooo`0Eool00`1oooooo`1?ool200l2
ool002[oo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo02koo`803aSoo`0308oooooo053o
o`403`7oo`7oo`00:_oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0;Ooo00<03oooool0
6?oo00<0Ooooool0D?oo0@0?0Ooo0Ooo000Zool00`0?ooooo`1?ool00`2?ooooo`18ool00`1ooooo
o`0[ool200lKool00`2?ooooo`1@ool100l1ool1ool002[oo`0300oooooo04ooo`0307oooooo04So
o`0308oooooo02[oo`0300oooooo01_oo`0307oooooo053oo`403`7oo`7oo`00:_oo00<03oooool0
Cooo00<0Soooool0B?oo00<0Ooooool0:?oo0P0?7_oo00<0Soooool0D?oo0@0?0Ooo0Ooo000Zool0
0`0?ooooo`1?ool00`1oooooo`18ool00`2?ooooo`0Vool200lPool00`1oooooo`1@ool100l1ool1
ool002[oo`803e3oo`0308oooooo04Soo`0307oooooo02Goo`0300oooooo023oo`0308oooooo04oo
o`803`;oo`00:_oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool08ooo0P0?8ooo00<0Oooo
ool0D?oo0@0?0Ooo0Ooo000Zool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`0Rool00`0?
ooooo`0Sool00`2?ooooo`1@ool100l1ool1ool001_oo`803`;oo`0300ooo`0?00803`Koo`0300oo
oooo04ooo`0307oooooo04Soo`0308oooooo023oo`803bKoo`0307oooooo053oo`403`7oo`7oo`00
7Ooo00D03oooooooo`0?00Soo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo01koo`803bSo
o`0308oooooo053oo`403`7oo`7oo`002?oo1P0?3_oo00<03oooool00ooo00<03oooool01Ooo00<0
3oooool0Cooo00<0Ooooool0B?oo00<0Soooool07Ooo00<03oooool0:?oo00<0Ooooool0D?oo0@0?
0Ooo0Ooo0008ool01P0?ooooo`0?ool03`ooo`0700ooooooool03ooo00l01_oo0`0?0;P0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`803`1l07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l300l2ool000Soo`0400oooooo00l?ool200l5ool200l6ool00`0?ooooo`1?
ool00`1oooooo`18ool00`2?ooooo`0Jool00`0?ooooo`0[ool00`1oooooo`1@ool100l1ool1ool0
00Woo`803aooo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo01Soo`803bkoo`0308oooooo
053oo`403`7oo`7oo`001_oo1P0?7_oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool05_oo
0P0?<?oo00<0Ooooool0D?oo0@0?0Ooo0Ooo0008ool0100?ooooo`0?7_oo00<03oooool0Cooo00<0
Soooool0B?oo00<0Ooooool05Ooo00<03oooool0<?oo00<0Soooool0D?oo0@0?0Ooo0Ooo0008ool0
0`0?ooooo`0Oool00`0?ooooo`1?ool00`1oooooo`18ool00`2?ooooo`0Cool200lcool00`1ooooo
o`1@ool100l1ool1ool000Woo`<03akoo`803e3oo`0308oooooo04Soo`0307oooooo01;oo`0300oo
oooo03?oo`0308oooooo04ooo`803`;oo`002Ooo00<03ooo00l07_oo00<03oooool0Cooo00<0Oooo
ool0B?oo00<0Soooool04?oo0P0?=_oo00<0Ooooool0D?oo0@0?0Ooo0Ooo0006ool00`0?ool03`03
00lNool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`0?ool00`0?ooooo`0fool00`2?oooo
o`1@ool100l1ool1ool000Soo`0400ooo`0?00lNool00`0?ooooo`1?ool00`1oooooo`18ool00`2?
ooooo`0=ool200liool00`1oooooo`1@ool100l1ool1ool000Soo`803`03ool03ooo01goo`0300oo
oooo04ooo`0308oooooo04Soo`0307oooooo00_oo`803c_oo`0308oooooo053oo`403`7oo`7oo`00
2Ooo0`0?7_oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool02_oo00<03oooool0>ooo00<0
Ooooool0D?oo0@0?0Ooo0Ooo000;ool00`0?ooooo`0Lool00`0?ooooo`1?ool00`2?ooooo`18ool0
0`1oooooo`08ool200lnool00`2?ooooo`1@ool100l1ool1ool000Soo`H03acoo`803e3oo`0307oo
oooo04Soo`0308oooooo00Ooo`0300oooooo03koo`0307oooooo04ooo`803`;oo`002?oo00H03ooo
ool03ooo00lLool00`0?ooooo`1?ool00`2?ooooo`18ool00`1oooooo`05ool200m1ool00`2?oooo
o`1@ool100l1ool1ool000Soo`0400oooooo00lNool00`0?ooooo`1?ool00`1oooooo`18ool00`2?
ooooo`03ool200m3ool00`1oooooo`1@ool100l1ool1ool000Woo`803aooo`0300oooooo04ooo`03
08oooooo04Soo`0307oooooo00;oo`0300oooooo04?oo`0308oooooo053oo`403`7oo`7oo`002?oo
1P0?7?oo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool00P0?A_oo00<0Ooooool0D?oo0@0?
0Ooo0Ooo0008ool01P0?ooooo`0?ool03acoo`0300oooooo04ooo`0308oooooo04Soo`0307ooo`0?
04Soo`0308oooooo053oo`403`7oo`7oo`002?oo00@03oooool03akoo`803e3oo`0307oooooo04So
o`803dWoo`0307oooooo04ooo`803`;oo`002Ooo0P0?7ooo00<03oooool0Cooo00<0Soooool0A_oo
0P0?00<0Ooooool0B?oo00<0Soooool0D?oo0@0?0Ooo0Ooo000Zool00`0?ooooo`1?ool00`1ooooo
o`15ool0100?ooooo`2?B_oo00<0Ooooool0D?oo0@0?0Ooo0Ooo0009ool00`0?ool03`0Nool00`0?
ooooo`1?ool00`2?ooooo`13ool200l3ool00`1oooooo`18ool00`2?ooooo`1@ool100l1ool1ool0
00Koo`0300ooo`0?00<03akoo`0300oooooo04ooo`0307oooooo047oo`803`Goo`0308oooooo04So
o`0307oooooo053oo`403`7oo`7oo`002ooo00<03oooool07?oo00<03oooool0Cooo00<0Soooool0
@?oo00<03oooool01Ooo00<0Ooooool0B?oo00<0Soooool0D?oo0@0?0Ooo0Ooo0008ool400lNool2
00m@ool00`1oooooo`0nool200l8ool00`2?ooooo`18ool00`1oooooo`1?ool200l2ool000Soo`04
00oooooo00lNool00`0?ooooo`1?ool00`2?ooooo`0lool200l:ool00`1oooooo`18ool00`2?oooo
o`1@ool100l1ool1ool000Soo`0300oooooo01ooo`0300oooooo04ooo`0307oooooo03_oo`0300oo
oooo00[oo`0308oooooo04Soo`0307oooooo053oo`403`7oo`7oo`002Ooo0`0?7_oo00<03oooool0
Cooo00<0Soooool0>Ooo0P0?3Ooo00<0Ooooool0B?oo00<0Soooool0D?oo0@0?0Ooo0Ooo000Cool2
00l2ool00`0?ool03`0200l2ool00`0?ooooo`0200l7ool00`0?ooooo`1?ool00`1oooooo`0hool0
0`0?ooooo`0=ool00`2?ooooo`18ool00`1oooooo`1@ool100l1ool1ool001Goo`0500ooooooool0
3`03ool00`0?ool03`03ool00`0?ooooo`04ool00`0?ooooo`1?ool00`2?ooooo`0fool200l@ool0
0`1oooooo`18ool00`2?ooooo`1@ool100l1ool1ool000Koo`0300oooooo00_oo`0300oooooo00?o
o`0700oooooo00ooo`0?ool00P0?1ooo00<03oooool0Cooo00<0Ooooool0=?oo0P0?4_oo00<0Sooo
ool0B?oo00<0Ooooool0D?oo0@0?0Ooo0Ooo0006ool300l<ool03@0?oooooooo00ooo`0?ool03ooo
00ooo`0?00Soo`<03`3o07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o000g07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00`0?0_oo0009ool300l7ool200l5
ool200l2ool00`0?ooooo`0300l6ool00`0?ooooo`1?ool00`1oooooo`0aool200lEool00`2?oooo
o`18ool00`1oooooo`1@ool100l1ool1ool000Koo`0400ooo`0?00lPool00`0?ooooo`1?ool00`2?
ooooo`0_ool200lGool00`1oooooo`18ool00`2?ooooo`1@ool100l1ool1ool000Koo`803b;oo`03
00oooooo04ooo`0307oooooo02koo`0300oooooo01Ooo`0308oooooo04Soo`0307oooooo053oo`40
3`7oo`7oo`00:_oo00<03oooool0Cooo00<0Soooool0;?oo0P0?6_oo00<0Ooooool0B?oo00<0Sooo
ool0D?oo0@0?0Ooo0Ooo000Zool00`0?ooooo`1?ool00`1oooooo`0Zool200lLool00`2?ooooo`18
ool00`1oooooo`1@ool100l1ool1ool002[oo`803e3oo`0308oooooo02Woo`0300oooooo01coo`03
07oooooo04Soo`0308oooooo04ooo`803`;oo`00:_oo00<03oooool0Cooo00<0Ooooool09ooo0P0?
7ooo00<0Soooool0B?oo00<0Ooooool0D?oo0@0?0Ooo0Ooo000Zool00`0?ooooo`1?ool00`2?oooo
o`0Uool200lQool00`1oooooo`18ool00`2?ooooo`1@ool100l1ool1ool002[oo`0300oooooo04oo
o`0307oooooo02Coo`0300oooooo027oo`0308oooooo04Soo`0307oooooo053oo`403`7oo`7oo`00
:_oo00<03oooool0Cooo00<0Soooool08_oo0P0?9?oo00<0Ooooool0B?oo00<0Soooool0D?oo0@0?
0Ooo0Ooo000Zool00`0?ooooo`1?ool00`1oooooo`0Pool200lVool00`2?ooooo`18ool00`1ooooo
o`1@ool100l1ool1ool002[oo`803e3oo`0308oooooo01ooo`0300oooooo02Koo`0307oooooo04So
o`0308oooooo04ooo`803`;oo`00:_oo00<03oooool0Cooo00<0Ooooool07Ooo0P0?:Ooo00<0Sooo
ool0B?oo00<0Ooooool0D?oo0@0?0Ooo0Ooo000Zool00`0?ooooo`1?ool00`2?ooooo`0Lool00`0?
ooooo`0Yool00`1oooooo`18ool00`2?ooooo`1@ool100l1ool1ool002[oo`0300oooooo04ooo`03
07oooooo01[oo`803bcoo`0308oooooo04Soo`0307oooooo053oo`403`7oo`7oo`00:_oo00<03ooo
ool0Cooo00<0Soooool06?oo0P0?;_oo00<0Ooooool0B?oo00<0Soooool0D?oo0@0?0Ooo0Ooo000Z
ool00`0?ooooo`1?ool00`1oooooo`0Gool00`0?ooooo`0^ool00`2?ooooo`18ool00`1oooooo`1@
ool100l1ool1ool002[oo`0300oooooo04ooo`0308oooooo01Goo`803c7oo`0307oooooo04Soo`03
08oooooo053oo`403`7oo`7oo`00:_oo0P0?D?oo00<0Ooooool04ooo0P0?<ooo00<0Soooool0B?oo
00<0Ooooool0Cooo0P0?0_oo000Zool00`0?ooooo`1?ool00`2?ooooo`0Bool00`0?ooooo`0cool0
0`1oooooo`18ool00`2?ooooo`1@ool100l1ool1ool002[oo`0300oooooo04ooo`0307oooooo013o
o`803cKoo`0308oooooo04Soo`0307oooooo053oo`403`7oo`7oo`00:_oo00<03oooool0Cooo00<0
Soooool03_oo0P0?>?oo00<0Ooooool0B?oo00<0Soooool0D?oo0@0?0Ooo0Ooo000Zool00`0?oooo
o`1?ool00`1oooooo`0=ool00`0?ooooo`0hool00`2?ooooo`18ool00`1oooooo`1@ool100l1ool1
ool002[oo`0300oooooo04ooo`0308oooooo00_oo`803c_oo`0307oooooo04Soo`0308oooooo053o
o`403`7oo`7oo`00:_oo0P0?D?oo00<0Ooooool02Ooo0P0??Ooo00<0Soooool0B?oo00<0Ooooool0
Cooo0P0?0_oo000Zool00`0?ooooo`1?ool00`2?ooooo`08ool00`0?ooooo`0mool00`1oooooo`18
ool00`2?ooooo`1@ool100l1ool1ool002[oo`0300oooooo04ooo`0307oooooo00Koo`803d3oo`03
08oooooo04Soo`0307oooooo053oo`403`7oo`7oo`00:_oo00<03oooool0Cooo00<0Soooool01?oo
0P0?@_oo00<0Ooooool0B?oo00<0Soooool0D?oo0@0?0Ooo0Ooo000Gool200l2ool00`0?ool03`02
00l01?oo00l03`0?1_oo00<03oooool0Cooo00<0Ooooool00ooo00<03oooool0@_oo00<0Soooool0
B?oo00<0Ooooool0D?oo0@0?0Ooo0Ooo000Iool01@0?oooooooo00l01?oo00<03oooool01Ooo00<0
3oooool0Cooo00@0Soooooooo`803dGoo`0307oooooo04Soo`0308oooooo053oo`403`7oo`7oo`00
6?oo00<03oooool00ooo00D03oooooooo`0?00Ooo`<03`1A08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?00803`3S07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`03
00l2ool001Woo`0700ooooooool03ooo00l00_oo00<03oooool01Ooo00<03oooool0Cooo00<0S`0?
ool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo0@0?0Ooo0Ooo000Gool200l5ool200l00ooo00l0
3`07ool00`0?ooooo`1>ool200m:ool00`2?ooooo`18ool00`1oooooo`1@ool100l1ool1ool002[o
o`0300oooooo04goo`0300ooo`2?04[oo`0307oooooo04Soo`0308oooooo053oo`403`7oo`7oo`00
:_oo00<03oooool0Booo0P0?0_oo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo0@0?
0Ooo0Ooo000Zool00`0?ooooo`19ool200l4ool00`2?ooooo`18ool00`1oooooo`18ool00`2?oooo
o`1@ool100l1ool1ool002[oo`803dWoo`0300oooooo00Coo`0307oooooo04Soo`0308oooooo04So
o`0307oooooo04ooo`803`;oo`00:_oo00<03oooool0A_oo0P0?1ooo00<0Soooool0B?oo00<0Oooo
ool0B?oo00<0Soooool0D?oo0@0?0Ooo0Ooo000Zool00`0?ooooo`14ool200l9ool00`1oooooo`18
ool00`2?ooooo`18ool00`1oooooo`1@ool100l1ool1ool002[oo`0300oooooo04?oo`0300oooooo
00Woo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`403`7oo`7oo`00:_oo00<03ooo
ool0@Ooo0P0?3?oo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo0@0?0Ooo0Ooo000Z
ool00`0?ooooo`0oool200l>ool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool100l1
ool1ool002[oo`0300oooooo03koo`0300oooooo00koo`0307oooooo04Soo`0308oooooo04Soo`03
07oooooo053oo`403`7oo`7oo`00:_oo0P0??Ooo0P0?4Ooo00<0Soooool0B?oo00<0Ooooool0B?oo
00<0Soooool0Cooo0P0?0_oo000Zool00`0?ooooo`0jool200lCool00`1oooooo`18ool00`2?oooo
o`18ool00`1oooooo`1@ool100l1ool1ool002[oo`0300oooooo03Woo`0300oooooo01?oo`0308oo
oooo04Soo`0307oooooo04Soo`0308oooooo053oo`403`7oo`7oo`00:_oo00<03oooool0=ooo0P0?
5_oo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo0@0?0Ooo0Ooo000Zool00`0?oooo
o`0eool200lHool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool100l1ool1ool002[o
o`0300oooooo03Coo`0300oooooo01Soo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053o
o`403`7oo`7oo`00:_oo0P0?<ooo0P0?6ooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0
Cooo0P0?0_oo000Zool00`0?ooooo`0aool00`0?ooooo`0Kool00`1oooooo`18ool00`2?ooooo`18
ool00`1oooooo`1@ool100l1ool1ool002[oo`0300oooooo02ooo`803akoo`0308oooooo04Soo`03
07oooooo04Soo`0308oooooo053oo`403`7oo`7oo`00:_oo00<03oooool0;Ooo0P0?8?oo00<0Oooo
ool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo0@0?0Ooo0Ooo000Zool00`0?ooooo`0/ool00`0?
ooooo`0Pool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool100l1ool1ool002[oo`03
00oooooo02[oo`803b?oo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053oo`403`7oo`7o
o`00:_oo0P0?:Ooo0P0?9Ooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0Cooo0P0?0_oo
000Zool00`0?ooooo`0Wool00`0?ooooo`0Uool00`1oooooo`18ool00`2?ooooo`18ool00`1ooooo
o`1@ool100l1ool1ool002[oo`0300oooooo02Goo`803bSoo`0308oooooo04Soo`0307oooooo04So
o`0308oooooo053oo`403`7oo`7oo`00:_oo00<03oooool08ooo0P0?:_oo00<0Ooooool0B?oo00<0
Soooool0B?oo00<0Ooooool0D?oo0@0?0Ooo0Ooo000Cool200l2ool00`0?ool03`0200l01Ooo00l0
3`0?ool00P0?1ooo00<03oooool08_oo00<03oooool0:_oo00<0Soooool0B?oo00<0Ooooool0B?oo
00<0Soooool0D?oo0@0?0Ooo0Ooo000Eool01@0?oooooooo00l01?oo00<03oooool00_oo00<03ooo
ool01?oo00<03oooool08?oo0P0?;Ooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo
0@0?0Ooo0Ooo000Dool00`0?ooooo`03ool01@0?oooooooo00l00_oo0P0?1ooo00<03oooool07_oo
0P0?;ooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo0@0?0Ooo0Ooo000Eool01`0?
oooooooo00ooo`0?00;oo`0400oooooo00l8ool300l0o`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`00=`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00<0
3`;oo`004ooo0P0?1Ooo0P0?00?oo`0?00l00_oo0`0?1_oo00<03oooool06ooo0P0?<_oo00<0Sooo
ool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo0@0?0Ooo0Ooo000Zool00`0?ooooo`0Iool200ld
ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool100l1ool1ool002[oo`0300oooooo
01Soo`0300oooooo03Coo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`403`7oo`7o
o`00:_oo00<03oooool05_oo0P0?=ooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo
0@0?0Ooo0Ooo000Zool00`0?ooooo`0Eool00`0?ooooo`0gool00`2?ooooo`18ool00`1oooooo`18
ool00`2?ooooo`1@ool100l1ool1ool002[oo`803aCoo`803c[oo`0307oooooo04Soo`0308oooooo
04Soo`0307oooooo04ooo`803`;oo`00:_oo00<03oooool04Ooo0P0???oo00<0Soooool0B?oo00<0
Ooooool0B?oo00<0Soooool0D?oo0@0?0Ooo0Ooo000Zool00`0?ooooo`0@ool00`0?ooooo`0lool0
0`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool100l1ool1ool002[oo`0300oooooo00ko
o`803cooo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`403`7oo`7oo`00:_oo00<0
3oooool03?oo0P0?@Ooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo0@0?0Ooo0Ooo
000Zool00`0?ooooo`0;ool00`0?ooooo`11ool00`2?ooooo`18ool00`1oooooo`18ool00`2?oooo
o`1@ool100l1ool1ool002[oo`803`[oo`803dCoo`0307oooooo04Soo`0308oooooo04Soo`0307oo
oooo04ooo`803`;oo`00:_oo00<03oooool01ooo0P0?A_oo00<0Soooool0B?oo00<0Ooooool0B?oo
00<0Soooool0D?oo0@0?0Ooo0Ooo000Zool00`0?ooooo`06ool00`0?ooooo`16ool00`1oooooo`18
ool00`2?ooooo`18ool00`1oooooo`1@ool100l1ool1ool002[oo`0300oooooo00Goo`0300oooooo
04Ooo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`403`7oo`7oo`00:_oo00<03ooo
ool0Cooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo0@0?0Ooo0Ooo000Zool00`0?
ooooo`1?ool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool100l1ool1ool002[oo`03
00oooooo00Goo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00_oo`03
00oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`03
00oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`03
00oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`03
00oooooo00coo`0300oooooo00Goo`403`7oo`7oo`00:_ooo`0??@0?0_oo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {0.866578, 3.183139, 0.000834,
   0.000197}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"NeXT 3.0",
ScreenRectangle->{{0, 957}, {0, 768}},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Automatic,
WindowSize->{654, 660},
WindowMargins->{{Automatic, 144}, {Automatic, 15}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"NeXTAutomaticEncoding",
Magnification->1.25
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 96, 2, 169, "Title"],

Cell[CellGroupData[{
Cell[1852, 57, 55, 1, 31, "Input"],
Cell[1910, 60, 123, 2, 27, "Message"]
}, Open  ]],
Cell[2048, 65, 87, 2, 64, "Section"],
Cell[2138, 69, 85, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[2248, 75, 89, 2, 64, "Section"],
Cell[2340, 79, 32506, 1962, 140, 15098, 1742, "GraphicsData", 
"PostScript", "Graphics"],
Cell[34849, 2043, 1957, 37, 773, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36843, 2085, 97, 2, 64, "Section"],
Cell[36943, 2089, 115, 2, 31, "Input"],
Cell[37061, 2093, 89, 2, 31, "Input"],
Cell[37153, 2097, 87, 2, 55, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37277, 2104, 102, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[37404, 2110, 96, 2, 54, "Subsection"],
Cell[37503, 2114, 384, 9, 213, "Input"],
Cell[37890, 2125, 113, 2, 31, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38040, 2132, 107, 2, 54, "Subsection"],
Cell[38150, 2136, 216, 4, 90, "Input"],
Cell[38369, 2142, 289, 6, 116, "Input"],
Cell[38661, 2150, 80, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[38766, 2156, 253, 5, 82, "Input"],
Cell[39022, 2163, 13727, 728, 233, 13603, 724, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[52764, 2894, 75, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[52864, 2900, 278, 6, 82, "Input"],
Cell[53145, 2908, 15982, 896, 233, 15858, 892, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[69176, 3810, 97, 2, 54, "Subsection"],
Cell[69276, 3814, 224, 4, 95, "Input"],
Cell[69503, 3820, 334, 7, 118, "Input"],
Cell[69840, 3829, 80, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[69945, 3835, 251, 5, 82, "Input"],
Cell[70199, 3842, 15840, 884, 233, 15716, 880, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[86054, 4729, 75, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[86154, 4735, 278, 6, 82, "Input"],
Cell[86435, 4743, 15101, 842, 233, 14977, 838, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[101597, 5592, 98, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[101720, 5598, 180, 3, 103, "Input"],
Cell[101903, 5603, 222, 5, 27, "Print"]
}, Open  ]],
Cell[102140, 5611, 140, 3, 75, "Input"],

Cell[CellGroupData[{
Cell[102305, 5618, 135, 3, 52, "Input"],
Cell[102443, 5623, 238, 5, 27, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[102730, 5634, 108, 2, 64, "Section"],
Cell[102841, 5638, 179, 5, 78, "Input"],
Cell[103023, 5645, 166, 4, 75, "Input"],
Cell[103192, 5651, 141, 3, 48, "Input"],
Cell[103336, 5656, 80, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[103441, 5662, 355, 7, 99, "Input"],
Cell[103799, 5671, 19088, 1113, 233, 18964, 1109, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[122902, 6787, 75, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[123002, 6793, 409, 9, 116, "Input"],
Cell[123414, 6804, 18476, 1080, 233, 18352, 1076, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[141927, 7889, 97, 2, 54, "Subsection"],
Cell[142027, 7893, 320, 5, 99, "Input"],
Cell[142350, 7900, 80, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[142455, 7906, 247, 6, 101, "Input"],
Cell[142705, 7914, 13316, 763, 233, 13192, 759, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[156036, 8680, 75, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[156136, 8686, 209, 5, 82, "Input"],
Cell[156348, 8693, 13199, 757, 233, 13075, 753, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[169596, 9456, 102, 2, 54, "Subsection"],
Cell[169701, 9460, 225, 5, 90, "Input"],
Cell[169929, 9467, 161, 4, 48, "Input"],

Cell[CellGroupData[{
Cell[170115, 9475, 277, 6, 82, "Input"],
Cell[170395, 9483, 43089, 1223, 233, 15189, 874, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[213499, 10709, 164, 4, 65, "Input"],

Cell[CellGroupData[{
Cell[213688, 10717, 240, 5, 82, "Input"],
Cell[213931, 10724, 36674, 944, 233, 11379, 627, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[250666, 11675, 103, 2, 64, "Section"],
Cell[250772, 11679, 109, 3, 48, "Input"],
Cell[250884, 11684, 248, 5, 244, "Input"],

Cell[CellGroupData[{
Cell[251157, 11693, 114, 2, 54, "Subsection"],
Cell[251274, 11697, 952, 19, 289, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[252263, 11721, 111, 2, 54, "Subsection"],
Cell[252377, 11725, 395, 8, 82, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[252809, 11738, 102, 2, 54, "Subsection"],
Cell[252914, 11742, 354, 8, 99, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[253305, 11755, 110, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[253440, 11761, 328, 6, 99, "Input"],
Cell[253771, 11769, 32849, 1239, 233, 22720, 1109, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[286681, 13015, 109, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[286815, 13021, 121, 2, 54, "Subsection"],
Cell[286939, 13025, 151, 4, 48, "Input"],
Cell[287093, 13031, 170, 4, 92, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[287300, 13040, 132, 3, 54, "Subsection"],
Cell[287435, 13045, 150, 4, 81, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[287622, 13054, 132, 3, 54, "Subsection"],
Cell[287757, 13059, 134, 3, 75, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[287928, 13067, 116, 2, 54, "Subsection"],
Cell[288047, 13071, 260, 5, 65, "Input"],
Cell[288310, 13078, 228, 5, 65, "Input"],
Cell[288541, 13085, 227, 5, 65, "Input"],

Cell[CellGroupData[{
Cell[288793, 13094, 182, 4, 65, "Input"],
Cell[288978, 13100, 16634, 933, 233, 16510, 929, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[305673, 14040, 100, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[305798, 14046, 188, 3, 109, "Input"],
Cell[305989, 14051, 241, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[306267, 14061, 191, 4, 88, "Input"],
Cell[306461, 14067, 238, 5, 27, "Print"]
}, Open  ]],
Cell[306714, 14075, 156, 4, 91, "Input"],
Cell[306873, 14081, 79, 2, 31, "Input"],
Cell[306955, 14085, 144, 3, 83, "Input"],
Cell[307102, 14090, 162, 4, 90, "Input"],

Cell[CellGroupData[{
Cell[307289, 14098, 354, 7, 116, "Input"],
Cell[307646, 14107, 43751, 1238, 233, 15328, 883, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[351412, 15348, 75, 2, 31, "Input"],
Cell[351490, 15352, 167, 4, 90, "Input"],

Cell[CellGroupData[{
Cell[351682, 15360, 211, 5, 65, "Input"],
Cell[351896, 15367, 38909, 1047, 233, 12602, 718, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

