(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     51722,       1959]*)
(*NotebookOutlinePosition[     52663,       1991]*)
(*  CellTagsIndexPosition[     52619,       1987]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData["COULOMB BLOCKADE"], "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Remove["\<Global`*\>"]\)], "Input"],

Cell[TextData["Highlights"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Abstract"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Introduction"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .36415 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.47619 0.00867 0.47619 [
[ -0.001 -0.001 0 0 ]
[ 1.001 .36515 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
0 .36415 L
s
P
P
p
p
.002 w
0 .36415 m
1 .36415 L
s
P
p
.002 w
1 0 m
1 .36415 L
s
P
P
p
P
0 0 m
1 0 L
1 .36415 L
0 .36415 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.00867 0.477324 0.355476 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.294118 0.058824 0.176471 0.058824 [
[ 0 0 0 0 ]
[ 1 .76471 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .76471 L
0 .76471 L
closepath
clip
newpath
p
.004 w
.52941 .55882 m
.52941 .55882 .07647 0 365.72958 arc
F
.52941 .32353 m
.52941 .32353 .05882 0 365.72958 arc
F
.35294 .17647 m
.35294 .23529 L
.70588 .23529 L
.70588 .17647 L
F
.52941 .1 m
.52941 .17647 L
s
.52941 .61765 m
.52941 .65882 L
s
p
/Times-Roman findfont 10 scalefont setfont
[(STM tip)] .17647 .55882 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(QD)] .17647 .32353 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(sample)] .17647 .20588 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(A)] .52941 .05882 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(B)] .52941 .70588 0 0 Mshowa
P
.52941 .65882 m
.52941 .65882 .00588 0 365.72958 arc
F
.52941 .1 m
.52941 .1 .00588 0 365.72958 arc
F
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00867 0.97619 0.355476 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.294118 0.058824 0.176471 0.058824 [
[ 0 0 0 0 ]
[ 1 .76471 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .76471 L
0 .76471 L
closepath
clip
newpath
p
.004 w
.29412 .23529 m
.29412 .29412 L
s
.20588 .29412 m
.38235 .29412 L
s
.20588 .35294 m
.38235 .35294 L
s
.29412 .35294 m
.29412 .41176 L
s
.20588 .41176 m
.38235 .41176 L
s
.20588 .47059 m
.38235 .47059 L
s
.29412 .47059 m
.29412 .52941 L
s
.29412 .23529 m
.29412 .23529 .00588 0 365.72958 arc
F
.29412 .38235 m
.29412 .38235 .00588 0 365.72958 arc
F
.29412 .52941 m
.29412 .52941 .00588 0 365.72958 arc
F
p
/Times-Roman findfont 10 scalefont setfont
[(C1)] .13529 .32353 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(C2)] .13529 .44118 0 0 Mshowa
P
.70588 .23529 m
.70588 .29412 L
s
.67647 .29412 m
.67647 .35294 L
.73529 .35294 L
.73529 .29412 L
F
.70588 .35294 m
.70588 .41176 L
s
.67647 .41176 m
.67647 .47059 L
.73529 .47059 L
.73529 .41176 L
F
.70588 .47059 m
.70588 .52941 L
s
.70588 .23529 m
.70588 .23529 .00588 0 365.72958 arc
F
.70588 .38235 m
.70588 .38235 .00588 0 365.72958 arc
F
.70588 .52941 m
.70588 .52941 .00588 0 365.72958 arc
F
p
/Times-Roman findfont 10 scalefont setfont
[(R1)] .80588 .32353 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(R2)] .80588 .44118 0 0 Mshowa
P
.29412 .23529 m
.70588 .23529 L
s
.29412 .38235 m
.70588 .38235 L
s
.29412 .52941 m
.70588 .52941 L
s
.5 .23529 m
.5 .23529 .01471 0 365.72958 arc
F
.5 .38235 m
.5 .38235 .01471 0 365.72958 arc
F
.5 .52941 m
.5 .52941 .01471 0 365.72958 arc
F
p
/Times-Roman findfont 8 scalefont setfont
[(tip)] .5 .48824 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(QD)] .5 .42353 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(sample)] .5 .27647 0 0 Mshowa
P
.5 .11765 m
.5 .23529 L
s
.5 .52941 m
.5 .64706 L
s
.5 .11765 m
.5 .11765 .00588 0 365.72958 arc
F
.5 .64706 m
.5 .64706 .00588 0 365.72958 arc
F
p
/Times-Roman findfont 10 scalefont setfont
[(A)] .5 .05882 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(B)] .5 .70588 0 0 Mshowa
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{220, 80},
  ImageMargins->{{84, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004C0000I0800@400ol050000003?03ooa3o0@00
0003?03ooa3o0@000003?03ooa3o0@000003?03ooa3o0@000003?03ooa3o0@000003?013o`P3O?l8
0d3o0@000003?014o`PoO?l8?coo0@000003?014o`D0Ool504;o0@000003?015o`03<021o`03<013
o`4000000c`0AOl00c00POl00c00@ol1000000<l04Go00<0087o00<004?o0@000003?016o`03?021
o`03?012o`4000000c`0ool@o`4000000c`0AOl00``0aol1000000<l04Go00<<0<Oo0@000003?016
o`03?021o`033012o`4000000c`0A_l00c`0P?l00`00@ol1000000<l04Ko00<l087o00<l04;o0@00
0003?016o`03?021o`03?012o`4000000c`0A_l00c`0POl00c`0@_l1000000<l04Ko00<l087o00<l
04;o0@000003?00Ko`03000Xo`03?021o`03?012o`4000000c`07?l00c`09ol00c`0POl00c`0@_l1
000000<l01co00<l017o;01^o`03?012o`4000000c`03?l80`04``0630Dl00@`00Wo;01^o`03?012
o`4000000c`03_l6<`04c`08?003l005c`So;01^o`03?012o`4000000c`03Ol5?`04?005l`D?00?`
00G32?l/06ko00<l04;o0@000003?00<o`03?006o003?008?003l005c0So;01^o`03?012o`400000
0c`03Ol53003o0070`030006o0033008ob`0K_l00c`0@_l1000000<l02;o00<l00_o;01]o`040012
o`4000000c`08Ol00``03?l/05Co=@0Zo`4000000c`0/?l00``05Ol501Ko00<<02Wo0@000003?02a
o`03?00Eo`04000Go`03?00Xo`4000000c`0/Ol00c`06?l00c`05Ol00c`0:?l1000000<l04Co00@0
06Wo00<l00_o00<<00/c00<l00Ll3Ol00c`0:?l1000000<l04;o201Wo`03?00<o`05<<0?c13o00<l
02So0@000003?010o``0IOl00c`02ol7?a0c3_l00c`0:?l1000000<l01Oo00<<02Ko301Uo`03?00;
o`D<1O08?0K`3Ol00c`0:?l1000000<l01Ko00<<02Ko3P1<o`030005?`053l0G01?o00<l00go2000
0o`01P<01O006Ol1000000<l01Co00H3l005023o3P1;o`03300:lc_o20001Ol01_<5caOo0@000003
?00Co`T?1_0Mo`l0B_l00c`01_l00c`0??l80003o005c003o005caOo0@000003?00Co`03?005l`Po
6ol@04[o00<l00Ko00<l03co20000o`01L000o`01LlGo`4000000c`04ol00c`01O<8?a_o401:o`03
?006o`03?00lo`P000Go00Kc1LlGo`4000000c`04ol00c`01O<8?aco3P1;o`033005l`03300mo`P0
00Go00Oc00<l01So0@000003?00Co`T?1_0Mo`h0C?l500Ol>ol80007o005o`03?00Ho`4000000c`0
5?l00`001C`00`008Ol<05[o5`0So`P09ol1000000<l043o301Uo`03?00`o`03?00Xo`4000000c`0
@Ol:06Ko00<l01Go00@001Oo00<l02So0@000003?013o`H0Iole02[o0@000003?02`o`03300Eo`D0
5_l00``0:Ol1000000<l0;7o00<l01Go00@001Oo00<l02So0@000003?02ao`03?00Co`03300Jo`03
?00Xo`4000000c`0Y_lG00Wo00@?00G04Ol802Oo0@000003?02Io`030005<003?00Qo`04?005l`03
?00?o`P000?l00L300<001[o0@000003?02Ho`043`05c2Co00@l00Gc00<l00oo20001Ol01O<00c`0
6_l1000000<l09So00<l00Go00<l02;o00@l00Gc00<l00oo20000o`01L`7o1So0@000003?02Ho`03
?005o`03?00So`043`05`17o20000o`01L07o1So0@000003?02Ho`03?006o`03?00lo`P000Go00Kc
1LlGo`4000000c`0V?l00``01o0Yo`03?00Bo`P000Ko<005c0G?5ol1000000<l09Wo1@05``03o00G
00ko00<l01;o20001_`000Do00<l01Wo0@000003?02ao`03?00Bo`04?005`aGo00<l02So0@000003
?012o`P0Iol00c`04_l00c`01S<Eo`03?00Xo`4000000c`0@Ol:06Ko00<l01;o00<l00Hc5Ol00c`0
:?l1000000<l03oo3P1To`03?00Ao`D31L<Eo`03?00Xo`4000000c`0?_l@06?o00<l01;o00<l01_o
00<l02So0@000003?00Uo`03000Foa00Hol00c`05Ol00`006?l00c`0:?l1000000<l02Ko00<l01Co
4P1Qo`03300Eo`D05_l00``0:Ol1000000<l02Ko00<l01Co4P1QocD0:_l1000000<l00[o00D3`0G0
1/05`004o`0601?o501io`040012o`4000000c`02_l00c`023l01Ll01_<5l`D?4_lD07[o00<l04;o
0@000003?00=o`Po00?<00D31Ol8?1;o501jo`03?012o`4000000c`02ol00``01o`9c004o`08?1;o
501jo`03?012o`4000000c`02_l010l01o`9c003o00801?o501jo`03?012o`4000000c`02_l00c`0
23<5``G31o`Foa@0N_l00c`0@_l1000000<l00_o1`<73005l007o`03?00Eoa80Nol00c`0@_l10000
00<l03go4P1ko`03?012o`4000000c`0?_l@07co00<l04;o0@000003?00noa00O?l00c`0@_l10000
00<l03oo3P1mo`03?012o`4000000c`0@Ol:07oo00<l04;o0@000003?014o`040022o`03?012o`40
00000c`0A_l00c`0P?l00`00@ol1000000<l04Go00<<08;o00<<04;o0@000003?015o`033037o`40
00000c`0ool@o`4000000c`0@ol01000P?l01000A?l1000000<l04Co00@l083o00@l04?o0@000003
?014o`04?020o`04?013o`4000000c`0A?l00`00POl00`00A?l1000000<l04Co00@l083o00@l04?o
0@000003?014o`04?020o`04?013o`4000000c`0@ol01000P?l01000A?l1000000<l0?oo4?l10000
00<l0?oo4?l1000000<l0?oo4?l1000000<l0?oo4?l1000000<l0?oo4?l1000000<l0?oo4?l10000
o`0D0000\
\>"],
  ImageRangeCache->{{{0, 274}, {99, 0}} -> {-5.058722, -2.954738, 0.077806, 
  0.077806}}],

Cell[BoxData[{
    \(\(Off[General::"\<spell\>", General::"\<spell1\>"]; \)\), 
    \(\(Needs["\<Graphics`Arrow`\>"]; \)\), 
    \(tera = 10\^12; micro = 1\/10\^6; \), 
    \(giga = 10\^9; nano = 1\/10\^9; \), 
    \(mega = 10\^6; pico = 1\/10\^12; \), 
    \(kilo = 10\^3; femto = 1\/10\^15; \), 
    \(milli = 1\/10.\^3; atto = 1\/10\^18; \), 
    \(\(NSub
       = {c \[Rule] 2.99792458\ 10\^8, e \[Rule] 1.6021773\/10\^19, 
        h \[Rule] 6.6260755\/10.\^34, hbar \[Rule] 1.05457\/10.\^34, 
        K \[Rule] 1.380658\/10\^23, me \[Rule] 9.109389\/10\^31, 
        mu0 \[Rule] \(4.\ \[Pi]\)\/10\^7, eps0 \[Rule] 8.85419\/10\^12}; \)\),
   
    \(ESi = 0.179\ tera; rhoSi = 2330; nuSi = 0.28; \), 
    \(ESiO2 = 0.06\ tera; rhoSiO2 = 2200; nuSiO2 = 0.3; \), 
    \(ESi3N4 = 0.15\ tera; rhoSi3N4 = 3100; nuSi3N4 = 0.24; \), 
    \(EAu = 0.08\ tera; rhoAu = 19300; nuAu = 0.42; \), 
    \(ENi = 0.207\ tera; rhoNi = 8900; nuNi = 0.41; \), 
    \(EW = 0.345\ tera; rhoW = 19300; nuW = 0.28; \), 
    \(EPt = 0.17\ tera; rhoPt = 21400; nuPt = 0.39; \), 
    \(EIr = 0.52\ tera; rhoIr = 22500; nuIr = 0.3; \), 
    \(EHOPG = 0.2\ tera; rhoHOPG = 2250; nuHOPG = 0.3; \), 
    \(EPol = 0.001\ tera; rhoPol = 1000; nuPol = 0.3; \), 
    \(\(xx = 0.8; \)\), 
    \(\(EPtIr = xx\ 0.8\ EPt + \((1 - xx)\)\ EIr; \)\), 
    \(\(rhoPtIr = xx\ rhoPt + \((1 - xx)\)\ rhoIr; \)\), 
    \(\(nuPtIr = 0.3; \)\), 
    \(\(opt
       = {PlotRange \[Rule] All, AxesOrigin \[Rule] {0, 0}, 
        Frame \[Rule] True, GridLines \[Rule] Automatic, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        PlotStyle 
          \[Rule] {Dashing[{.0001}], Dashing[{.0200}], Dashing[{.0200}], 
            Dashing[{.0200}], Dashing[{.0200}], Dashing[{.0200}]}}; \)\)}], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Capacitance"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Sphere-Plane Capacitance"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Csp, R, s]; \)\), 
    \(Csp := 
      Function[{R, 
          s}, {alpha = Log[1. + s\/R + \@\(s\^2\/R\^2 + \(2.\ s\)\/R\)]; 
            cap2 = 1. + \[Sum]\+\(n = 2\)\%100 Sinh[alpha]\/Sinh[n\ alpha]; 
            N[4.\ \[Pi]\ eps0\ R\ cap2]}\[LeftDoubleBracket]1
          \[RightDoubleBracket]]\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(caseA = {R \[Rule] 100\ nano, s \[Rule] 50\ nano}; \)\), 
    \(Print["\<Csp = \>", \(Csp[R, s]\/atto /. caseA\) /. NSub, "\< [aF]\>"]
      \)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("Csp = "\[InvisibleSpace]17.0833050378881097`
        \[InvisibleSpace]" [aF]"\),
      SequenceForm[ "Csp = ", 17.08330503788810972, " [aF]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Sphere-Sphere Capacitance"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Cssa, R1, R2, s]; \)\), 
    \(Cssa := 
      Function[{R1, R2, 
          s}, {R11 = Max[{R1, R2}]; R22 = Min[{R1, R2}]; 
            rb = 1\/\(1 + R22\/R11\); N[rb\ Csp[R22, rb\ s]] //. NSub}
            \[LeftDoubleBracket]1\[RightDoubleBracket]]\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(caseB
       = {R1 \[Rule] 100\ nano, R2 \[Rule] 100\ nano, s \[Rule] 100\ nano}; 
    \)\), 
    \(Print["\<Cssa = \>", Cssa[R1, R2, s]\/atto /. caseB, "\< [aF]\>"]\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("Cssa = "\[InvisibleSpace]8.54165251894405486`
        \[InvisibleSpace]" [aF]"\),
      SequenceForm[ "Cssa = ", 8.54165251894405486, " [aF]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Quantum Considerations"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Eth, dEc, tau, VQ, nu]; \)\), 
    \(\(RQ = \(\[Pi]\ hbar\)\/\(2\ e\^2\) /. NSub; \)\), 
    \(\(Eth[T_] := K\ T /. NSub; \)\), 
    \(\(dEc[C_] := e\^2\/\(2\ C\) /. NSub; \)\), 
    \(\(tau[R_, C_] := R\ C /. NSub; \)\), 
    \(\(VQ[R_, C_] := hbar\/\(e\ R\ C\) /. NSub; \)\), 
    \(\(nu[i_] := i\/e /. NSub; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Requirements and Approximations"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(caseC
       = {T \[Rule] 300, C \[Rule] 1\ atto, R \[Rule] 10\^7, 
        i \[Rule] 1\ nano}; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<RQ  = \>", N[RQ\/1000], "\< [kOhm]\>"]; \)\), 
    \(\(Print["\<nu  = \>", N[nu[i]\ nano /. caseC], "\< [GHz]\>"]; \)\), 
    \(Print["\<tau = \>", N[tau[R, C]\/pico /. caseC], "\< [psec]\>"]\), 
    \(Print["\<Eth = \>", N[\(Eth[T]\ 1000\)\/e /. caseC] //. NSub, 
      "\< [mV]\>"]\), 
    \(Print["\<dEc = \>", N[\(dEc[C]\ 1000\)\/e /. caseC] //. NSub, 
      "\< [mV]\>"]\), 
    \(Print["\<VQ  = \>", N[VQ[R, C]\ 1000 /. caseC], "\< [mV]\>"]\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("RQ  = "\[InvisibleSpace]6.45318537719256823`
        \[InvisibleSpace]" [kOhm]"\),
      SequenceForm[ "RQ  = ", 6.45318537719256824, " [kOhm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("nu  = "\[InvisibleSpace]6.24150647996323471`
        \[InvisibleSpace]" [GHz]"\),
      SequenceForm[ "nu  = ", 6.24150647996323471, " [GHz]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("tau = "\[InvisibleSpace]10.`\[InvisibleSpace]" [psec]"\),
      SequenceForm[ "tau = ", 10.0, " [psec]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Eth = "\[InvisibleSpace]25.8521575608392462`
        \[InvisibleSpace]" [mV]"\),
      SequenceForm[ "Eth = ", 25.85215756083924532, " [mV]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("dEc = "\[InvisibleSpace]80.1088649999999802`
        \[InvisibleSpace]" [mV]"\),
      SequenceForm[ "dEc = ", 80.10886499999998023, " [mV]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("VQ  = "\[InvisibleSpace]0.0658210548857482979`
        \[InvisibleSpace]" [mV]"\),
      SequenceForm[ "VQ  = ", 0.0658210548857483, " [mV]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Coulomb Blockade and Coulomb Staircase"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"Electrostatic Energy due to the Charging of the Center Electrode"], 
  "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Electrostatic Energy due to the Applied Bias"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Total Electrostatic Energy"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[dE1]; \)\), 
    \(\(dE1[n_, pm_, v_] := 
      \(e\^2\ \((1\/2 + pm\ \((n - Q0\/e)\) + \(pm\ C2\ v\)\/e)\)\)\/\(C1 + C2
            \) //. NSub; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[dE2]; \)\), 
    \(\(dE2[n_, pm_, v_] := 
      \(e\^2\ \((1\/2 + pm\ \((n - Q0\/e)\) - \(pm\ C1\ v\)\/e)\)\)\/\(C1 + C2
            \) //. NSub; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Tunneling Rates"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[gamma1]; \)\), 
    \(\(gamma1[n_, pm_, v_] := 
      \(-\(\(dE1[n, pm, v]\ If[dE1[n, pm, v] > 0, 0, 1]\)\/\(e\^2\ R1
                \)\)\) //. NSub; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[gamma1]; \)\), 
    \(\(gamma2[n_, pm_, v_] := 
      \(-\(\(dE2[n, pm, v]\ If[dE2[n, pm, v] > 0, 0, 1]\)\/\(e\^2\ R2
                \)\)\) //. NSub; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Tunneling Current"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[i0, i]; \)\), 
    \(\(i0[n_, v_] := 
      e\ \((gamma2[n, 1, v] - gamma2[n, \(-1\), v])\) //. NSub; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[i]; \)\), 
    \(i[v_] := i0[Floor[\(\(-C2\)\ v + Q0 + e\/2\)\/e], v] //. NSub\)}], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Examples"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Clear[T, title, imax, Q0, C1, C2, R1, R2]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(title1 = "\<case1\>"; \ntitle2 = "\<case2\>"; \ntitle3 = "\<case3\>"; \n
    title4 = "\<case4\>"; \ntitle5 = "\<case5\>"; \)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(case1
       = {title \[Rule] title1, T \[Rule] 4.2, imax \[Rule] 1.2\ nano, 
        Q0 \[Rule] \(-.096\)\ e, C1 \[Rule] 13.6\ atto, R1 \[Rule] .3\ 10\^6, 
        C2 \[Rule] 4.05\ atto, R2 \[Rule] 29.3\ 10\^6}; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(case2
       = {title \[Rule] title2, T \[Rule] 4.2, imax \[Rule] 750\ pico, 
        Q0 \[Rule] \(-.005\)\ e, C1 \[Rule] 1.64\ atto, R1 \[Rule] 2\ 10\^6, 
        C2 \[Rule] 3.28\ atto, R2 \[Rule] 39.2\ 10\^6}; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(case3
       = {title \[Rule] title3, T \[Rule] 4.2, imax \[Rule] 10.9\ nano, 
        Q0 \[Rule] \(-.119\)\ e, C1 \[Rule] 0.938\ atto, 
        R1 \[Rule] 1.7\ 10\^6, C2 \[Rule] 0.734\ atto, 
        R2 \[Rule] 16.6\ 10\^6}; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(case4
       = {title \[Rule] title4, T \[Rule] 4.2, imax \[Rule] 550\ pico, 
        Q0 \[Rule] 0\ e, C1 \[Rule] 2\ atto, R1 \[Rule] 34.9\ 10\^6, 
        C2 \[Rule] 4.14\ atto, R2 \[Rule] 132\ 10\^6}; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(case5
       = {title \[Rule] title5, T \[Rule] 4.2, imax \[Rule] 65\ pico, 
        Q0 \[Rule] 0\ e, C1 \[Rule] 1\ atto, R1 \[Rule] 1\ 10\^6, 
        C2 \[Rule] 100\ atto, R2 \[Rule] 100\ 10\^6}; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Model Calculations"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(case = case5; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\({T, title, imax, Q0, R1, R2, C1, C2}
         = {T, title, imax, Q0, R1, R2, C1, C2} //. case; \)\), 
    \(\(vmax = imax\ \((R1 + R2)\); \)\), 
    \(\(n1 = Floor[\(\(-C2\)\ vmax + Q0 + e\/2\)\/e] //. NSub; \)\), 
    \(\(n2 = Ceiling[\(\(-C2\)\ vmax + Q0 - e\/2\)\/e] //. NSub; \)\), 
    \(\(nmax = Max[{n1, n2}]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<nmax = \>", Abs[nmax], "\< [e]\>"]; \)\), 
    \(\(Print["\<tau  = \>", N[Max[{R1\ C1, R2\ C2}]\/nano], "\< [nsec]\>"]; 
    \)\), 
    \(\(Print["\<Eth  = \>", N[\(1000\ K\ T\)\/e] //. NSub, "\< [mV]\>"]; 
    \)\), 
    \(\(Print["\<dEc  = \>", N[\(dEc[C1 + C2]\ 1000\)\/e] //. NSub, 
      "\< [mV]\>"]; \)\), 
    \(\(Print["\<VQ   = \>", N[VQ[R1, C1]\ 1000], "\< [mV]\>"]; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[\("nmax = "\[InvisibleSpace]4\[InvisibleSpace]" [e]"\),
      SequenceForm[ "nmax = ", 4, " [e]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("tau  = "\[InvisibleSpace]10.`\[InvisibleSpace]" [nsec]"\),
      SequenceForm[ "tau  = ", 10.0, " [nsec]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Eth  = "\[InvisibleSpace]0.36193020585174942`
        \[InvisibleSpace]" [mV]"\),
      SequenceForm[ "Eth  = ", 0.36193020585174942, " [mV]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("dEc  = "\[InvisibleSpace]0.793157079207920645`
        \[InvisibleSpace]" [mV]"\),
      SequenceForm[ "dEc  = ", 0.79315707920792065, " [mV]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("VQ   = "\[InvisibleSpace]0.658210548857482891`
        \[InvisibleSpace]" [mV]"\),
      SequenceForm[ "VQ   = ", 0.65821054885748289, " [mV]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig13x2 = 
      Plot[i[v\/1000]\/nano /. case, {v, \(-vmax\)\ 1000, vmax\ 1000}, 
        PlotRange 
          \[Rule] {{\(-vmax\)\ 1000, vmax\ 1000}, {\(-\(imax\/nano\)\), 
              imax\/nano}}, Frame \[Rule] True, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        FrameLabel \[Rule] {"\<v in mV\>", "\<i in nA\>"}, 
        Epilog \[Rule] 
          Text[FontForm[title, {"\<Times-Roman\>", 8}], {\(-vmax\)\ 900, 
              \(.9\ imax\)\/nano}]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.076161 0.309017 4.754108 [
[.04303 -0.0125 -7 -12 ]
[.04303 -0.0125 7 0 ]
[.19535 -0.0125 -7 -12 ]
[.19535 -0.0125 7 0 ]
[.34768 -0.0125 -7 -12 ]
[.34768 -0.0125 7 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.65232 -0.0125 -4 -12 ]
[.65232 -0.0125 4 0 ]
[.80465 -0.0125 -4 -12 ]
[.80465 -0.0125 4 0 ]
[.95697 -0.0125 -4 -12 ]
[.95697 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -15.5 -24 ]
[.5 -0.0125 15.5 -12 ]
[-0.0125 .02377 -24 -6 ]
[-0.0125 .02377 0 6 ]
[-0.0125 .11885 -24 -6 ]
[-0.0125 .11885 0 6 ]
[-0.0125 .21393 -24 -6 ]
[-0.0125 .21393 0 6 ]
[-0.0125 .30902 -8 -6 ]
[-0.0125 .30902 0 6 ]
[-0.0125 .4041 -18 -6 ]
[-0.0125 .4041 0 6 ]
[-0.0125 .49918 -18 -6 ]
[-0.0125 .49918 0 6 ]
[-0.0125 .59426 -18 -6 ]
[-0.0125 .59426 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -36 -13.5 ]
[-0.01875 .30902 -24 13.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04303 0 m
.04303 .00625 L
s
gsave
.04303 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19535 0 m
.19535 .00625 L
s
gsave
.19535 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34768 0 m
.34768 .00625 L
s
gsave
.34768 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.65232 0 m
.65232 .00625 L
s
gsave
.65232 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80465 0 m
.80465 .00625 L
s
gsave
.80465 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95697 0 m
.95697 .00625 L
s
gsave
.95697 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08111 0 m
.08111 .00375 L
s
.11919 0 m
.11919 .00375 L
s
.15727 0 m
.15727 .00375 L
s
.23343 0 m
.23343 .00375 L
s
.27152 0 m
.27152 .00375 L
s
.3096 0 m
.3096 .00375 L
s
.38576 0 m
.38576 .00375 L
s
.42384 0 m
.42384 .00375 L
s
.46192 0 m
.46192 .00375 L
s
.53808 0 m
.53808 .00375 L
s
.57616 0 m
.57616 .00375 L
s
.61424 0 m
.61424 .00375 L
s
.6904 0 m
.6904 .00375 L
s
.72848 0 m
.72848 .00375 L
s
.76657 0 m
.76657 .00375 L
s
.84273 0 m
.84273 .00375 L
s
.88081 0 m
.88081 .00375 L
s
.91889 0 m
.91889 .00375 L
s
.00495 0 m
.00495 .00375 L
s
.99505 0 m
.99505 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -76.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(mV) show
89.125000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .02377 m
.00625 .02377 L
s
gsave
-0.0125 .02377 -85 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.06) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .11885 m
.00625 .11885 L
s
gsave
-0.0125 .11885 -85 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.04) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .21393 m
.00625 .21393 L
s
gsave
-0.0125 .21393 -85 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.02) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .4041 m
.00625 .4041 L
s
gsave
-0.0125 .4041 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.02) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .49918 m
.00625 .49918 L
s
gsave
-0.0125 .49918 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.04) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .59426 m
.00625 .59426 L
s
gsave
-0.0125 .59426 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.06) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .04754 m
.00375 .04754 L
s
0 .07131 m
.00375 .07131 L
s
0 .09508 m
.00375 .09508 L
s
0 .14262 m
.00375 .14262 L
s
0 .16639 m
.00375 .16639 L
s
0 .19016 m
.00375 .19016 L
s
0 .23771 m
.00375 .23771 L
s
0 .26148 m
.00375 .26148 L
s
0 .28525 m
.00375 .28525 L
s
0 .33279 m
.00375 .33279 L
s
0 .35656 m
.00375 .35656 L
s
0 .38033 m
.00375 .38033 L
s
0 .42787 m
.00375 .42787 L
s
0 .45164 m
.00375 .45164 L
s
0 .47541 m
.00375 .47541 L
s
0 .52295 m
.00375 .52295 L
s
0 .54672 m
.00375 .54672 L
s
0 .57049 m
.00375 .57049 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -104.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.5 10 translate
90 rotate
-74.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(i) show
67.187500 13.000000 moveto
(in) show
75.375000 13.000000 moveto
(nA) show
85.125000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.04303 .61178 m
.04303 .61803 L
s
.19535 .61178 m
.19535 .61803 L
s
.34768 .61178 m
.34768 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65232 .61178 m
.65232 .61803 L
s
.80465 .61178 m
.80465 .61803 L
s
.95697 .61178 m
.95697 .61803 L
s
.125 Mabswid
.08111 .61428 m
.08111 .61803 L
s
.11919 .61428 m
.11919 .61803 L
s
.15727 .61428 m
.15727 .61803 L
s
.23343 .61428 m
.23343 .61803 L
s
.27152 .61428 m
.27152 .61803 L
s
.3096 .61428 m
.3096 .61803 L
s
.38576 .61428 m
.38576 .61803 L
s
.42384 .61428 m
.42384 .61803 L
s
.46192 .61428 m
.46192 .61803 L
s
.53808 .61428 m
.53808 .61803 L
s
.57616 .61428 m
.57616 .61803 L
s
.61424 .61428 m
.61424 .61803 L
s
.6904 .61428 m
.6904 .61803 L
s
.72848 .61428 m
.72848 .61803 L
s
.76657 .61428 m
.76657 .61803 L
s
.84273 .61428 m
.84273 .61803 L
s
.88081 .61428 m
.88081 .61803 L
s
.91889 .61428 m
.91889 .61803 L
s
.00495 .61428 m
.00495 .61803 L
s
.99505 .61428 m
.99505 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02377 m
1 .02377 L
s
.99375 .11885 m
1 .11885 L
s
.99375 .21393 m
1 .21393 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .4041 m
1 .4041 L
s
.99375 .49918 m
1 .49918 L
s
.99375 .59426 m
1 .59426 L
s
.125 Mabswid
.99625 .04754 m
1 .04754 L
s
.99625 .07131 m
1 .07131 L
s
.99625 .09508 m
1 .09508 L
s
.99625 .14262 m
1 .14262 L
s
.99625 .16639 m
1 .16639 L
s
.99625 .19016 m
1 .19016 L
s
.99625 .23771 m
1 .23771 L
s
.99625 .26148 m
1 .26148 L
s
.99625 .28525 m
1 .28525 L
s
.99625 .33279 m
1 .33279 L
s
.99625 .35656 m
1 .35656 L
s
.99625 .38033 m
1 .38033 L
s
.99625 .42787 m
1 .42787 L
s
.99625 .45164 m
1 .45164 L
s
.99625 .47541 m
1 .47541 L
s
.99625 .52295 m
1 .52295 L
s
.99625 .54672 m
1 .54672 L
s
.99625 .57049 m
1 .57049 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .04197 m
.01975 .0421 L
.04057 .04222 L
.05077 .04229 L
.06168 .04236 L
.0649 .04238 L
.06795 .04239 L
.07069 .04241 L
.07144 .04242 L
.07223 .04242 L
.07291 .04242 L
.07365 .11784 L
.0744 .11785 L
.0751 .11785 L
.07643 .11786 L
.07941 .11788 L
.08481 .11791 L
.12491 .11816 L
.14729 .1183 L
.16759 .11842 L
.17775 .11849 L
.1831 .11852 L
.18875 .11856 L
.19113 .11857 L
.19245 .11858 L
.19369 .11859 L
.1944 .11859 L
.19516 .19401 L
.1965 .19402 L
.19913 .19403 L
.20868 .19409 L
.2515 .19436 L
.27276 .19449 L
.29273 .19461 L
.30202 .19467 L
.3118 .19473 L
.31428 .19475 L
.31564 .19475 L
.31692 .19476 L
.31765 .27018 L
.31845 .27019 L
.31983 .2702 L
.32253 .27021 L
.33236 .27027 L
.37533 .27054 L
.3967 .27067 L
.4167 .27079 L
.42654 .27086 L
.43139 .27089 L
.43588 .27091 L
Mistroke
.43717 .27092 L
.43838 .27093 L
.43905 .30902 L
.43977 .30902 L
.44103 .30902 L
.44665 .30902 L
.45648 .30902 L
.49959 .30902 L
.52108 .30902 L
.54111 .30902 L
.55102 .30902 L
.55589 .30902 L
.55803 .30902 L
.55917 .30902 L
.56039 .30902 L
.56169 .34711 L
.5629 .34711 L
.56557 .34713 L
.5712 .34716 L
.58103 .34723 L
.62429 .34749 L
.64588 .34763 L
.6564 .34769 L
.66595 .34775 L
.67074 .34778 L
.67592 .34781 L
.6783 .34783 L
.68082 .34784 L
.68186 .34785 L
.68297 .34786 L
.68419 .42328 L
.68533 .42329 L
.70601 .42341 L
.74941 .42368 L
.77112 .42382 L
.78066 .42387 L
.79121 .42394 L
.79605 .42397 L
.79859 .42398 L
.80126 .424 L
.80361 .42402 L
.80494 .42402 L
.80619 .49945 L
.80733 .49945 L
.80837 .49946 L
.8107 .49947 L
.83143 .4996 L
.87337 .49986 L
.89258 .49998 L
.9035 .50005 L
Mistroke
.91373 .50011 L
.91888 .50014 L
.92377 .50017 L
.92508 .50018 L
.9258 .50019 L
.92647 .50019 L
.92727 .57561 L
.928 .57561 L
.92941 .57562 L
.93457 .57566 L
.95666 .57579 L
.99716 .57604 L
1 .57606 L
Mfstroke
gsave
.05 .58713 -72 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(case5) show
80.562500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000g`800@400oooJOl00?ooJOl00?ooJOl0
0?ooJOl00;co00<l00Gc00<`00Gl00<`00K`Tol00;co00<l00Gc00<`00Gl00<`00K`Tol00;_o00<`
00Kl00<`00Gl1S<5ci7o002ko`03<006o0043`05l004?006li7o003@o`04?02Do`00`Ol00c`0Y?l0
0?ooJOl00?ooJOl00?ooJOl00?ooJOl00?ooJOl00?ooJOl003_o00<l02ko00<l02[o00<002co00<l
02co00<002oo00<l02co00<l00go000jo`03<00]o`03000/o`03?00[o`03<00]o`03?00]o`03000]
o`03<00>o`00=Ol00`001_0Wo`040`05c2Oo00<000Kc:Ol00c00;_l00c`0;?l00c00;Ol00``03_l0
03[o00<l02ko00<<02_o00<`02_o00<`02go00<`02ko00<<02co00<l00ko000ko`03300^o`03?00[
o`03300[o`03?00]o`03300^o`03?00/o`03300=o`00oomYo`00oomYo`00oomYo`00oomYo`00oomY
o`00oomYo`00oomYo`00:ooo03d00L0002_o00<`00_o00<l00Wo00<l00Wo00<l00Wo00<l00Wo00<l
00Wo00<l00Wo00<l00So00<l00Wo00<l00Wo00<l00Wo00<l00Wo00<l00Wo00<l00Wo00<l00Wo00<l
00Wo00<l00Wo00<l00Wo00<l00Wo00<l00Wo00<l00Wo00<l00Wo00<l00Wo00<l00Wo00<l00Wo00<l
00Wo00@c0000:ol00c`02ol00c`0;Ol00c`0;?l00c`0;Ol00c`0;Ol00c`0;Ol00c`0;Ol00c`02ol1
0070000[o`03?02Jo`03?02Ko`400L0002_o00<l09[o00<l09_o0@01`0006?l013`02_<5o`03?02J
o`03?02Ko`400L0001Oo00<`00Gl1S<6o`03?02Jo`03?02Ko`400L0001?o1@<7c`04<008o`03?02J
o`03?02Ko`400L0001Oo00<`00Gl00<`00Wo00<009[o00<l09Wo00@300006?l00c`02?`00c`01Ol0
0c`0V_l00c`0Vol10070000[o`03?02Jo`03?02Ko`400L0002_o00<l09[o00<l09_o0@01`000:ol0
0c`0V_l00c`0Vol10070000[oaP0QOl00c`0Vol10070000[o`03?00Do`03?023o`03?02Ko`400L00
02_o00<<01Co00<l08?o00<l09[o00<<0000:ol00c`05?l00c`0Pol00c`0Vol10070000[o`03?00D
o`03?023o`03?02Ko`400L0002_o00<l01Co00<l08?o00<l09_o0@01`000:ol00c`05?l00c`0Pol0
0c`0Vol10070000[o`03?00Do`03?023o`03?02Ko`400L0002_o00<l01Co00<l08?o00<l09_o0@01
`000:ol00``05?l00c`0Pol00c`0V_l00``0000[o`03?00Do`03?023o`03?02Ko`400L0002_o00<l
01Co00<l08?o00<l09_o0@01`000:ol00c`05?l00c`0Pol00c`0Vol10070000[o`03?00Do`03?023
o`03?02Ko`400L0002_o00<l01Co00<l08?o00<l09_o0@01`000:ol00c`05?l00c`0Pol00c`0Vol1
0070000[o`03?00Do`03?023o`03?02Ko`400L0002_o00<<01Co00<l08?o00<l09[o00<<0000:ol0
0c`05?l00c`0Pol00c`0Vol10070000[o`03?00Do`03?023o`03?02Ko`400L0002_o00<l01Co00<l
08?o00<l09_o0@01`000:ol00c`05?l00c`0Pol00c`0Vol10070000Ho`04?006l`G?00?l00G?4ol0
0c`0Pol00c`0Vol10070000Go`03<005o0H`1_l00c`05?l00c`0Pol00c`0Vol10070000Co`D31ll6
<`Ko00<001Co9`1Oo`03?02Io`040`0001Oo00<`00Gl1c`5o`03?00jo`03?01Mo`03?02Ko`400L00
01So00<l00Ol1Ll00o`01Llio`03?01Mo`03?02Ko`400L0002_o00<l03[o00<l05go00<l09_o0@01
`000:ol00c`0>_l00c`0GOl00c`0Vol10070000[o`03?00jo`03?01Mo`03?02Ko`400L0002_o00<l
03[o00<l05go00<l09_o0@01`000:ol00c`0>_l00c`0GOl00c`0Vol10070000[o`03300jo`03?01M
o`03?02Jo`03300002_o00<l03[o00<l05go00<l09_o0@01`000:ol00c`0>_l00c`0GOl00c`0Vol1
0070000[o`03?00jo`03?01Mo`03?02Ko`400L0002_o00<l03[o00<l05go00<l09_o0@01`000:ol0
0c`0>_l00c`0GOl00c`0Vol10070000[o`03?00jo`03?01Mo`03?02Ko`400L0002_o00<<03[o00<l
05go00<l09[o00<<0000:ol00c`0>_l00c`0GOl00c`0Vol10070000[o`03?00jo`03?01Mo`03?02K
o`400L0002_o00<l03[o00<l05go00<l09_o0@01`000:ol00c`0>_l00c`0GOl00c`0Vol10070000[
o`03?00jo`03?01Mo`03?02Ko`400L0002_o00<l03[o00<l05go00<l09_o0@01`000:ol00c`0>_l0
0c`0GOl00c`0Vol10070000[o`03300jo`03?01Mo`03?02Jo`03300002_o00<l03[o:00ho`03?02K
o`400L0002_o00<l067o00<l03Ko00<l09_o0@01`000:ol00c`0HOl00c`0=_l00c`0Vol10070000[
o`03?01Qo`03?00fo`03?02Ko`400L0001So00@l00Gc00<000Oo00<l067o00<l03Ko00<l09_o0@01
`0005ol00c001O`00c002Ol00c`0HOl00c`0=_l00c`0Vol10070000Co`D31ll013`02?l00`00HOl0
0c`0=_l00c`0VOl010<0000Go`03<005o0Hc1_l00c`0HOl00c`0=_l00c`0Vol10070000Ho`03?008
o003?005o`03?01Qo`03?00fo`03?02Ko`400L0002_o00<l067o00<l03Ko00<l09_o0@01`000:ol0
0c`0HOl00c`0=_l00c`0Vol10070000[o`03?01Qo`03?00fo`03?02Ko`400L0002_o00<l067o00<l
03Ko00<l09_o0@01`000:ol00c`0HOl00c`0=_l00c`0Vol10070000[o`03301Qo`03?00fo`03?02J
o`03300002_o00<l067o00<l03Ko00<l09_o0@01`000:ol00c`0HOl00c`0=_l00c`0Vol10070000[
o`03?01Qo`03?00fo`03?02Ko`400L0002_o00<l067o00<l03Ko00<l09_o0@01`000:ol00c`0HOl0
0c`0=_l00c`0Vol10070000[o`03?01Qo`03?00fo`03?02Ko`400L0002_o00<<067o00<l03Ko00<l
09[o00<<0000:ol00c`0HOl00c`0=_l00c`0Vol10070000[o`03?01Qo`03?00fo`03?02Ko`400L00
02_o00<l067o9`0Bo`03?02Ko`400L0000So00<`023o00<l08Oo00<l013o00<l09_o0@01`0001Ol5
<003?00No`03?027o`03?00@o`03?02Ko`400L0000[o00<l01ko00<l08Oo00<l013o00<l09_o0@01
`000:ol00c`0Qol00c`04?l00c`0Vol100700008o`03<00Po`033027o`03?00@o`03?02Jo`033000
00Go1C000c`07_l00c`0Qol00c`04?l00c`0Vol10070000:o`03?00No`03?027o`03?00@o`03?02K
o`400L0000Oo00@0023o00<l08Oo00<l013o00<l09_o0@01`0001ol013`08?l00c`0Qol00c`04?l0
0c`0Vol100700007o`03?00Io`03?005o`03?027o`03?00@o`03?02Ko`400L0000So00<001Oo00<`
00Ko00<l08Oo00<l013o00<l09_o0@01`0008_l00c001_oo03d00L0002;o00<`00Ko00<l09[o00<l
013o00<l08So0@01`0001ol010006?l00c`01Ol00c`0V_l00c`04?l00c`0R?l100700007o`04?00P
o`03?02Jo`03?00@o`03?028o`400L0000Oo00<l027o00<l09[o00<l017o00<l08Oo0@01`0002?l0
0`008?l00c`0V_l00c`04Ol00c`0Qol10070000:o`03?00No`03?02Jo`03?00Ao`03?027o`400L00
00So00<0023o00<l09[o00<l017o00<l08Oo0@01`0001Ol010008_l00``0V_l00c`04Ol00c`0Q_l0
0``00006o`03000Ro`03?02Jo`03?00Ao`03?027o`400L0000Wo00<<01oo00<l09[o00<l017o00<l
08Oo0@01`0002_l00c`07_l00c`0V_l00c`04Ol00c`0Qol10070000[o`03?02Jo`03?00AobL0Hol1
0070000[o`03?02Jo`03?00go`03?01Qo`400L0002_o00<l09[o00<l03Oo00<l067o0@01`000:ol0
0``0V_l00c`0=ol00c`0H?l00``0000[o`03?02Jo`03?00go`03?01Qo`400L0002_o00<l09[o00<l
03Oo00<l067o0@01`000:ol00c`0V_l00c`0=ol00c`0HOl10070000[o`03?02Jo`03?00go`03?01Q
o`400L0002_o00<l09[o00<l03Oo00<l067o0@01`000:ol00c`0V_l00c`0=ol00c`0HOl10070000[
o`03?02Jo`03?00go`03?01Qo`400L0002_o00<<09[o00<l03Oo00<l063o00<<0000:ol00c`0V_l0
0c`0=ol00c`0HOl10070000[o`03?02Jo`03?00go`03?01Qo`400L0002_o00<l09[o00<l03Oo00<l
067o0@01`000:ol00c`0V_l00c`0=ol00c`0HOl10070000Io`04?005l`030006o`03?02Jo`03?00g
o`03?01Qo`400L0001So00<`00Gl00<`00So00<l09[o00<l03Oo00<l067o0@01`0006?l00c001O`0
13`01ol00`00V_l00c`0=ol00c`0Gol010<0000Ho`03<005o0Hc1Ol00c`0V_l00c`0=ol00c`0HOl1
0070000Io`03?008o004?`07o9Wo00<l03Oo00<l067o0@01`000:ol00c`0V_l00c`0=ol00c`0HOl1
0070000[o`03?02Jo`03?00go`03?01Qo`400L0002_o00<l09[o00<l03Oo00<l067o0@01`000:ol0
0c`0V_l00c`0=olW03go0@01`000:ol00c`0V_l00c`0GOl00c`0>ol10070000[o`03302Jo`03?01M
o`03?00jo`03300002_o00<l09[o00<l05go00<l03_o0@01`000:ol00c`0V_l00c`0GOl00c`0>ol1
0070000[o`03?02Jo`03?01Mo`03?00ko`400L0002_o00<l09[o00<l05go00<l03_o0@01`000:ol0
0c`0V_l00c`0GOl00c`0>ol10070000[o`03?02Jo`03?01Mo`03?00ko`400L0002_o00<<09[o00<l
05go00<l03[o00<<0000:ol00c`0V_l00c`0GOl00c`0>ol10070000[o`03?02Jo`03?01Mo`03?00k
o`400L0002_o00<l09[o00<l05ko00<l03[o0@01`000:ol00c`0V_l00c`0G_l00c`0>_l10070000[
o`03?02Jo`03?01No`03?00jo`400L0002_o00<l09[o00<l05ko00<l03[o0@01`000:ol00c`0V_l0
0c`0G_l00c`0>_l10070000[o`03302Jo`03?01No`03?00io`03300002_o00<l09[o00<l05ko00<l
03[o0@01`000:ol00c`0V_l00c`0G_l00c`0>_l10070000[o`03?02Jo`03?01No`03?00jo`400L00
02_o00<l09[o00<l05ko00<l03[o0@01`0006Ol013`01_<5c`OlVOl00c`0G_l00c`0>_l10070000H
o`03<005o0H`1Ol00c`0V_l00c`0G_l00c`0>_l10070000Ho`03<005o0Hc1Ol00`00V_l00c`0G_lW
01Co00@300006?l00c001O`7?003o005ciWo00<l08Co00<l01Co0@01`0006Ol00c`01o`5c`OlVOl0
0c`0Q?l00c`05?l10070000[o`03?02Jo`03?024o`03?00Do`400L0002_o00<l09[o00<l08Co00<l
01Co0@01`000:ol00c`0V_l00c`0Q?l00c`05?l10070000[o`03?02Jo`03?024o`03?00Do`400L00
02_o00<l09[o00<l08Co00<l01Co0@01`000:ol00``0V_l00c`0Q?l00c`04ol00``0000[o`03?02J
o`03?024o`03?00Do`400L0002_o00<l09[o00<l08Co00<l01Co0@01`000:ol00c`0V_l00c`0Q?l0
0c`05?l10070000[o`03?02Jo`03?024o`03?00Do`400L0002_o00<l09[o00<l08Co00<l01Co0@01
`000:ol00c`0V_l00c`0Q?l00c`05?l10070000[o`03302Jo`03?024o`03?00Co`03300002_o00<l
09[o00<l08Co00<l01Co0@01`000:ol00c`0V_l00c`0Q?l00c`05?l10070000[o`03?02Jo`03?024
o`03?00Do`400L0002_o00<l09[o00<l08Co00<l01Co0@01`000:ol00c`0V_l00c`0Q?l00c`05?l1
0070000[o`03?02Jo`03?024o`03?00Do`400L0002_o00<l09[o00<l08Co00<l01Co0@01`000:ol0
0``0V_l00c`0Q?l00c`04ol00``0000[o`03?02Jo`03?024oaP00L0002_o00Do`0O`1L001_0008Ko
00<l09_o0@01`000:ol013l02?`013`01_<5ch;o00<l09_o0@01`000:ol013l01o`5c003l005`8Go
00<l09_o0@01`0006Ol013`02_<00o`01Ll00o`01`l010l01L26o`03?02Ko`400L0001So00<`00Gl
1S<5o`03?00Bo`030025o`03?02Ko`400L0001So00<`00Gl00@`00Oo00<009[o00<l09Wo00@30000
6?l00c001O`00c002?l00c`0V_l00c`0Vol10070000Io`03?008o004?`07o9Wo00<l09_o0@01`000
:ol00c`0V_l00c`0Vol10070000[o`03?02Jo`03?02Ko`400L0002_o00<l09[o00<l09_o0@01`000
:ol00c002ol00c`02Ol00c`02Ol00c`02Ol00c`02Ol00c`02Ol00c`02Ol00c`02?l00c`02Ol00c`0
2Ol00c`02Ol00c`02Ol00c`02Ol00c`02Ol00c`02Ol00c`02Ol00c`02Ol00c`02Ol00c`02Ol00c`0
2Ol00c`02Ol00c`02Ol00c`02Ol00c`02Ol00c`02Ol00c`02Ol013<0000[ool0?@01`000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-8.383828, -0.083007, 
  0.052168, 0.000836}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Data Analysis"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(e = e /. NSub; \)\), 
    \(\(sol = 
      NSolve[{\(\(-\(e\/2\)\) + QQ\)\/CC2 == \(-.135\), 
          \(\(-\(e\/2\)\) - QQ\)\/CC1 == \(-.065\), 
          \(e\/2 + QQ\)\/CC2 == .083}, {QQ, CC1, CC2}]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print["\<C1 = \>", 
      sol\[LeftDoubleBracket]1, 1, 2\[RightDoubleBracket]\/atto, 
      "\< [aFarad]\>"]\), 
    \(Print["\<C2 = \>", 
      sol\[LeftDoubleBracket]1, 2, 2\[RightDoubleBracket]\/atto, 
      "\< [aFarad]\>"]\), 
    \(Print["\<Q0 = \>", 
      sol\[LeftDoubleBracket]1, 3, 2\[RightDoubleBracket]\/e, "\< [e]\>"]\), 
    \(\(Clear[e]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("C1 = "\[InvisibleSpace]0.938466590684544677`
        \[InvisibleSpace]" [aFarad]"\),
      SequenceForm[ "C1 = ", 0.93846659068454468, " [aFarad]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("C2 = "\[InvisibleSpace]0.734943715596330182`
        \[InvisibleSpace]" [aFarad]"\),
      SequenceForm[ "C2 = ", 0.73494371559633018, " [aFarad]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Q0 = "\[InvisibleSpace]\( - 0.119266055045871555`
          \)\[InvisibleSpace]" [e]"\),
      SequenceForm[ "Q0 = ", -0.11926605504587156, " [e]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"NeXT 3.0",
ScreenRectangle->{{0, 957}, {0, 768}},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Automatic,
WindowSize->{642, 600},
WindowMargins->{{Automatic, 102}, {Automatic, 13}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"NeXTAutomaticEncoding",
Magnification->1.25
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 91, 2, 122, "Title"],
Cell[1825, 55, 55, 1, 31, "Input"],
Cell[1883, 58, 87, 2, 64, "Section"],
Cell[1973, 62, 85, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[2083, 68, 89, 2, 64, "Section"],
Cell[2175, 72, 8029, 344, 110, 4023, 289, "GraphicsData", 
"PostScript", "Graphics"],
Cell[10207, 418, 1790, 36, 739, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12034, 459, 88, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[12147, 465, 104, 2, 54, "Subsection"],
Cell[12254, 469, 367, 8, 183, "Input"],

Cell[CellGroupData[{
Cell[12646, 481, 204, 4, 74, "Input"],
Cell[12853, 487, 222, 5, 27, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13124, 498, 105, 2, 54, "Subsection"],
Cell[13232, 502, 318, 7, 163, "Input"],

Cell[CellGroupData[{
Cell[13575, 513, 231, 6, 75, "Input"],
Cell[13809, 521, 223, 5, 27, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14093, 533, 99, 2, 64, "Section"],
Cell[14195, 537, 382, 8, 250, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14614, 550, 108, 2, 64, "Section"],
Cell[14725, 554, 159, 4, 34, "Input"],

Cell[CellGroupData[{
Cell[14909, 562, 521, 10, 279, "Input"],
Cell[15433, 574, 225, 5, 27, "Print"],
Cell[15661, 581, 223, 5, 27, "Print"],
Cell[15887, 588, 185, 4, 27, "Print"],
Cell[16075, 594, 222, 5, 27, "Print"],
Cell[16300, 601, 222, 5, 27, "Print"],
Cell[16525, 608, 222, 5, 27, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16796, 619, 115, 2, 64, "Section"],
Cell[16914, 623, 148, 4, 54, "Subsection"],
Cell[17065, 629, 124, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[17214, 635, 106, 2, 54, "Subsection"],
Cell[17323, 639, 217, 5, 88, "Input"],
Cell[17543, 646, 217, 5, 88, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[17809, 657, 92, 2, 64, "Section"],
Cell[17904, 661, 222, 5, 92, "Input"],
Cell[18129, 668, 222, 5, 92, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18388, 678, 94, 2, 64, "Section"],
Cell[18485, 682, 176, 5, 48, "Input"],
Cell[18664, 689, 150, 4, 85, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18851, 698, 85, 2, 64, "Section"],
Cell[18939, 702, 106, 2, 31, "Input"],
Cell[19048, 706, 182, 3, 99, "Input"],
Cell[19233, 711, 276, 5, 67, "Input"],
Cell[19512, 718, 275, 5, 67, "Input"],
Cell[19790, 725, 289, 6, 67, "Input"],
Cell[20082, 733, 266, 5, 50, "Input"],
Cell[20351, 740, 261, 5, 50, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20649, 750, 95, 2, 64, "Section"],
Cell[20747, 754, 77, 2, 31, "Input"],
Cell[20827, 758, 382, 7, 198, "Input"],

Cell[CellGroupData[{
Cell[21234, 769, 455, 10, 187, "Input"],
Cell[21692, 781, 168, 3, 27, "Print"],
Cell[21863, 786, 187, 4, 27, "Print"],
Cell[22053, 792, 223, 5, 27, "Print"],
Cell[22279, 799, 224, 5, 27, "Print"],
Cell[22506, 806, 224, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22767, 816, 535, 11, 218, "Input"],
Cell[23305, 829, 26832, 1074, 233, 18254, 964, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[50186, 1909, 90, 2, 64, "Section"],
Cell[50279, 1913, 268, 6, 136, "Input"],

Cell[CellGroupData[{
Cell[50572, 1923, 417, 10, 169, "Input"],
Cell[50992, 1935, 228, 5, 27, "Print"],
Cell[51223, 1942, 228, 5, 27, "Print"],
Cell[51454, 1949, 228, 5, 27, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

