(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     95741,       3240]*)
(*NotebookOutlinePosition[     96682,       3272]*)
(*  CellTagsIndexPosition[     96638,       3268]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData["UNIFORM CANTILEVERS"], "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Remove["\<Global`*\>"]\)], "Input"],

Cell[TextData["Highlights"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Abstract"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Introduction"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.952381 0.014715 0.952381 [
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.014715 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.4884 0.014715 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.36569 .26193 m
.85409 .26193 L
.85409 .28547 L
.36569 .28547 L
.36569 .60332 L
.36569 .25016 L
.02381 .25016 L
.02381 .60332 L
.36569 .60332 L
s
.80525 .26193 m
.82967 .1913 L
.85409 .26193 L
s
.02381 .01472 m
.85409 .01472 L
.85409 .07358 L
.65873 .07358 L
.65873 .10301 L
.56105 .10301 L
.56105 .07358 L
.02381 .07358 L
.02381 .01472 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(sample)] .51221 .04415 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(L)] .60989 .4856 0 0 Mshowa
P
.41502 .4856 m
.36618 .4856 L
.3906 .47971 L
.3906 .49148 L
.36618 .4856 L
s
.80281 .4856 m
.85165 .4856 L
.82723 .47971 L
.82723 .49148 L
.85165 .4856 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(d)] .46337 .39731 0 0 Mshowa
P
.46337 .19718 m
.46337 .25604 L
.45849 .22661 L
.46825 .22661 L
.46337 .25604 L
s
.46337 .35022 m
.46337 .29136 L
.45849 .32079 L
.46825 .32079 L
.46337 .29136 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(x)] .97619 .1913 0 0 Mshowa
P
.90293 .1913 m
.95177 .1913 L
.92735 .18541 L
.92735 .19718 L
.95177 .1913 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(z)] .90293 .2737 0 0 Mshowa
P
.90293 .1913 m
.90293 .25016 L
.89805 .22073 L
.90781 .22073 L
.90293 .25016 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(base)] .19475 .42674 0 0 Mshowa
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{161, 99},
  ImageMargins->{{104, Inherited}, {Inherited, 3}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000390000Na000`40O003h00O00=oo`000000a@00
0Goo00000goo001oo`34Ool10001Ool00003Ool007oo0<Aoo`40005oo`0000=oo`00Ool0a7oo0@00
0Goo00000goo001oo`34Ool10001Ool00003Ool007oo0<Aoo`40005oo`0000=oo`00Ool01gooW@00
87oo0@000Goo00000goo001oo`07Ool00`00Oomoo`2IOol00`00Oomoo`0NOol10001Ool00003Ool0
07oo00Moo`03001oogoo05aoo`03001oogoo03Yoo`03001oogoo01ioo`40005oo`0000=oo`00Ool0
1goo00<007ooOol0G7oo00<007ooOol0>Woo00<007ooOol07Woo0@000Goo00000goo001oo`07Ool0
0`00Oomoo`1>Ool20002Ool300001goo001oo`00Ool007oo0080009oo`04001oo`00000eOol00`00
Oomoo`0NOol10001Ool00003Ool007oo00Moo`03001oogoo04moo`800003Ool00000009oo`0:001o
o`00Ool007oo001oo`00Ool2000gOol00`00Oomoo`0NOol10001Ool00003Ool007oo00Moo`03001o
ogoo04ioo`03001oogoo009oo`0=001oogoo001oo`00Ool007oo001oo`00Ool01@00=7oo00<007oo
Ool07Woo0@000Goo00000goo001oo`07Ool00`00Oomoo`1?Ool40003Ool500000goo00000002Ool0
1000Ool00000=Goo00<007ooOol07Woo0@000Goo00000goo001oo`07Ool00`00Oomoo`1POol00`00
Oomoo`0fOol00`00Oomoo`0NOol10001Ool00003Ool007oo00Moo`03001oogoo061oo`03001oogoo
03Ioo`03001oogoo01ioo`40005oo`0000=oo`00Ool01goo00<007ooOol0VGoo00<007ooOol07Woo
0@000Goo00000goo001oo`07OomV000BOolU000POol10001Ool00003Ool007oo06aoo`03001oogoo
011oo`03001oogoo049oo`40005oo`0000=oo`00Ool0K7oo00<007ooOol047oo00<007ooOol0@Woo
0@000Goo00000goo001oo`1/Ool00`00Oomoo`0@Ool00`00Oomoo`12Ool10001Ool00003Ool007oo
06aoo`03001oogoo011oo`03001oogoo049oo`40005oo`0000=oo`00Ool0K7oo5000A7oo0@000Goo
00000goo001oo`34Ool10001Ool00003Ool007oo0<Aoo`40005oo`0000=oo`00Ool0a7oo0@000Goo
00000goo001oo`34Ool10001Ool00003Ool007oo0<Aoo`40005oo`0000=oo`00Ool0a7oo0@000Goo
00000goo001oo`34Ool10001Ool00003Ool007oo0<Aoo`40005oo`0000=oo`00Ool0a7oo0@000Goo
00000goo001oo`34Ool10001Ool00003Ool007oo0<Aoo`40005oo`0000=oo`00Ool0a7oo0@000Goo
00000goo001oo`34Ool10001Ool00003Ool007oo0<Aoo`40005oo`0000=oo`00Ool0a7oo0@000Goo
00000goo001oo`2aOol30004Ool40008Ool10001Ool00003Ool007oo09moo`03001oogoo00]oo`X0
009oo`8000Uoo`40005oo`0000=oo`00Ool0FWoo00<007ooOol0@Woo00<007ooOol02goo00@007oo
Oomoo`<000Eoo`<000Qoo`40005oo`0000=oo`00Ool0FWoo00<007ooOol0@Goo0P003Goo00<007oo
Ool027oo100027oo0@000Goo00000goo001oo`1JOol00`00Oomoo`11Ool00`00Ool0000<Ool00`00
Oomoo`0DOol10001Ool00003Ool007oo05Yoo`03001oogoo045oo`03001oo`0000aoo`03001oogoo
01Aoo`40005oo`0000=oo`00Ool0FWoo00<007ooOol0@7oo00@007ooOol000aoo`03001oogoo01Ao
o`40005oo`0000=oo`00Ool0FWoo00<007ooOol0@7oo00D007ooOomoo`0000Yoo`8001Ioo`40005o
o`0000=oo`00Ool0FGoo0`00@7oo00<007ooOol00Woo00<007ooOol027oo0P005Woo0@000Goo0000
0goo001oo`1IOol30010Ool00`00Oomoo`02Ool00`00Oomoo`08Ool2000FOol10001Ool00003Ool0
07oo05Uoo`<0041oo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo01Aoo`40005oo`0000=o
o`00Ool0FWoo00<007ooOol0?Woo00<007ooOol017oo00<007ooOol027oo00<007ooOol057oo0@00
0Goo00000goo001oo`07Oom1000BOol00`00Oomoo`0nOol00`00Oomoo`04Ool00`00Oomoo`08Ool0
0`00Oomoo`0DOol10001Ool00003Ool007oo00Moo`03001oogoo03eoo`03001oogoo011oo`03001o
ogoo03ioo`03001oogoo00Eoo`03001oogoo01ioo`40005oo`0000=oo`00Ool01goo00<007ooOol0
?GooG@0087oo0@000Goo00000goo001oo`07Ool00`00Oomoo`0mOol00`00Oomoo`1IOol00`00Oomo
o`05Ool4000EOol10001Ool00003Ool007oo00Moo`03001oogoo03eoo`03001oogoo05Uoo`03001o
ogoo00Ioo`03001oogoo01Eoo`40005oo`0000=oo`00Ool01goo00<007ooOol0?Goo00<007ooOol0
FGoo00<007ooOol01goo00<007ooOol057oo0@000Goo00000goo001oo`07Ool00`00Oomoo`0mOol0
0`00Oomoo`1IOol00`00Oomoo`05Ool4000EOol10001Ool00003Ool007oo00Moo`03001oogoo03eo
oed0021oo`40005oo`0000=oo`00Ool01goo00<007ooOol0?Goo00<007ooOol047oo00<007ooOol0
Igoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0mOol00`00Oomoo`0@Ool00`00Oomoo`1WOol1
0001Ool00003Ool007oo00Moo`03001oogoo03eoo`03001oogoo011oo`03001oogoo06Moo`40005o
o`0000=oo`00Ool01goo00<007ooOol0?Goo00<007ooOol03goo0`00J7oo0@000Goo00000goo001o
o`07Ool00`00Oomoo`0mOol00`00Oomoo`0?Ool3001XOol10001Ool00003Ool007oo00Moo`03001o
ogoo03eoo`03001oogoo00moo`<006Qoo`40005oo`0000=oo`00Ool01goo00<007ooOol0?Goo00<0
07ooOol047oo00<007ooOol0Igoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0mOol00`00Oomo
o`0@Ool00`00Oomoo`1WOol10001Ool00003Ool007oo00Moo`03001oogoo03eoo`03001oogoo011o
o`03001oogoo06Moo`40005oo`0000=oo`00Ool01goo00<007ooOol0?Goo00<007ooOol047oo00<0
07ooOol0Igoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0mOol00`00Oomoo`0@Ool00`00Oomo
o`1WOol10001Ool00003Ool007oo00Moo`03001oogoo03eoo`03001oogoo011oo`03001oogoo06Mo
o`40005oo`0000=oo`00Ool01goo00<007ooOol0?Goo00<007ooOol0NWoo0@000Goo00000goo001o
o`07Ool00`00Oomoo`0mOol00`00Oomoo`1jOol10001Ool00003Ool007oo00Moo`03001oogoo03eo
o`03001oogoo07Yoo`40005oo`0000=oo`00Ool01goo00<007ooOol0?Goo00<007ooOol0NWoo0@00
0Goo00000goo001oo`07Ool00`00Oomoo`0mOol00`00Oomoo`1jOol10001Ool00003Ool007oo00Mo
o`03001oogoo03eoo`03001oogoo07Yoo`40005oo`0000=oo`00Ool01goo00<007ooOol0?Goo00<0
07ooOol0NWoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0mOol00`00Oomoo`0?Ool2001YOol1
0001Ool00003Ool007oo00Moo`03001oogoo03eoo`03001oogoo00ioo`03001oo`0006Uoo`40005o
o`0000=oo`00Ool01goo00<007ooOol0?Goo00<007ooOol03Woo00<007oo0000JGoo0@000Goo0000
0goo001oo`07Ool00`00Oomoo`0mOol00`00Oomoo`0?Ool2001YOol10001Ool00003Ool007oo00Mo
o`03001oogoo03eoo`03001oogoo011oo`03001oogoo06Moo`40005oo`0000=oo`00Ool01goo00<0
07ooOol05goo0P000Woo1@000Woo0P006Goo00<007ooOol047oo00<007ooOol0Igoo0@000Goo0000
0goo001oo`07Ool00`00Oomoo`0GOol01000Ool007oo0P000Woo0`006goo00<007ooOol0NWoo0@00
0Goo00000goo001oo`07Ool00`00Oomoo`0GOol00`00Ool00002Ool00`00Ool00002Ool4000HOol0
0`00Oomoo`1jOol10001Ool00003Ool007oo00Moo`03001oogoo01Moo`800003Ool0000000=oo`80
0003Ool0000001Uoo`03001oogoo07Yoo`40005oo`0000=oo`00Ool01goo00<007ooOol05goo00<0
07ooOol08goo00<007ooOol0NWoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0GOol00`00Oomo
o`0SOol00`00Oomoo`1jOol10001Ool00003Ool007oo00Moo`03001oogoo03eoo`03001oogoo07Yo
o`40005oo`0000=oo`00Ool01goo00<007ooOol0?Goo00<007ooOol0NWoo0@000Goo00000goo001o
o`07Ool00`00Oomoo`0mOol00`00Oomoo`1jOol10001Ool00003Ool007oo00Moo`03001oogoo03eo
o`03001oogoo07Yoo`40005oo`0000=oo`00Ool01goo00<007ooOol0?Goo00<007ooOol0NWoo0@00
0Goo00000goo001oo`07Ool00`00Oomoo`0mOol00`00Oomoo`03000VOol5000VOol3000SOol10001
Ool00003Ool007oo00Moo`03001oogoo03eoo`/0029oo`03001oogoo02=oo`X0021oo`40005oo`00
00=oo`00Ool01goo00<007ooOol0?Goo00<007oo00000`009goo00<007ooOol09goo10008Woo0@00
0Goo00000goo001oo`07Ool00`00Oomoo`0mOol00`00Oomoo`02Ool00`00Oomoo`0UOol00`00Oomo
o`0WOol00`00Oomoo`0SOol10001Ool00003Ool007oo00Moo`03001oogoo03eoo`03001oogoo02Yo
o`03001oogoo04eoo`40005oo`0000=oo`00Ool01goo00<007ooOol0?Goo00<007ooOol0:Goo0`00
CWoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0mOol00`00Oomoo`1jOol10001Ool00003Ool0
07oo00Moo`03001oogoo03eoo`03001oogoo07Yoo`40005oo`0000=oo`00Ool01goo00<007ooOol0
?Goo00<007ooOol0NWoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0mOol00`00Oomoo`1jOol1
0001Ool00003Ool007oo00Moo`03001oogoo03eoo`03001oogoo07Yoo`40005oo`0000=oo`00Ool0
1goo00<007ooOol0?Goo00<007ooOol0NWoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0mOol0
0`00Oomoo`1jOol10001Ool00003Ool007oo00Moo`03001oogoo03eoo`03001oogoo07Yoo`40005o
o`0000=oo`00Ool01goo00<007ooOol0?Goo00<007ooOol0NWoo0@000Goo00000goo001oo`07Ool0
0`00Oomoo`0mOol00`00Oomoo`1jOol10001Ool00003Ool007oo00Moo`03001oogoo03eoo`03001o
ogoo07Yoo`40005oo`0000=oo`00Ool01goo00<007ooOol0?Goo00<007ooOol0NWoo0@000Goo0000
0goo001oo`07Ool00`00Oomoo`0mOol00`00Oomoo`1jOol10001Ool00003Ool007oo00Moo`03001o
ogoo03eoo`03001oogoo07Yoo`40005oo`0000=oo`00Ool01goo00<007ooOol0?Goo00<007ooOol0
NWoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0mOol00`00Oomoo`1jOol10001Ool00003Ool0
07oo00Moo`03001oogoo03eoo`03001oogoo07Yoo`40005oo`0000=oo`00Ool01goo00<007ooOol0
?Goo00<007ooOol0NWoo0@000Goo00000goo001oo`07Oom1001lOol10001Ool00003Ool007oo0<Ao
o`40005oo`0000=oo`00Ool0a7oo0@000Goo00000goo001oo`34Ool10001Ool00003Ool007oo0<Ao
o`40005oo`0000=oo`000000a@000Goo0000\
\>"],
  ImageRangeCache->{{{0, 200.25}, {122.75, 0}} -> {-0.0310407, -0.016504, 
  0.00662971, 0.00662971}, {{5.8125, 194.375}, {119.625, 3.0625}} ->
   {-0.111877, -0.053275, 0.0135732, 0.0112625}}],

Cell[BoxData[{
    \(\(Off[General::"\<spell\>", General::"\<spell1\>"]; \)\), 
    \(\(Needs["\<Graphics`Arrow`\>"]; \)\), 
    \(tera = 10\^12; micro = 1\/10\^6; \), 
    \(giga = 10\^9; nano = 1\/10\^9; \), 
    \(mega = 10\^6; pico = 1\/10\^12; \), 
    \(kilo = 10\^3; femto = 1\/10\^15; \), 
    \(milli = 1\/10.\^3; atto = 1\/10\^18; \), 
    \(\(NSub
       = {c \[Rule] 2.99792458\ 10\^8, e \[Rule] 1.6021773\/10\^19, 
        h \[Rule] 6.6260755\/10.\^34, hbar \[Rule] 1.05457\/10.\^34, 
        K \[Rule] 1.380658\/10\^23, me \[Rule] 9.109389\/10\^31, 
        mu0 \[Rule] \(4.\ \[Pi]\)\/10\^7, eps0 \[Rule] 8.85419\/10\^12}; \)\),
   
    \(ESi = 0.179\ tera; rhoSi = 2330; nuSi = 0.28; \), 
    \(ESiO2 = 0.06\ tera; rhoSiO2 = 2200; nuSiO2 = 0.3; \), 
    \(ESi3N4 = 0.15\ tera; rhoSi3N4 = 3100; nuSi3N4 = 0.24; \), 
    \(EAu = 0.08\ tera; rhoAu = 19300; nuAu = 0.42; \), 
    \(ENi = 0.207\ tera; rhoNi = 8900; nuNi = 0.41; \), 
    \(EW = 0.345\ tera; rhoW = 19300; nuW = 0.28; \), 
    \(EPt = 0.17\ tera; rhoPt = 21400; nuPt = 0.39; \), 
    \(EIr = 0.52\ tera; rhoIr = 22500; nuIr = 0.3; \), 
    \(EHOPG = 0.2\ tera; rhoHOPG = 2250; nuHOPG = 0.3; \), 
    \(EPol = 0.001\ tera; rhoPol = 1000; nuPol = 0.3; \), 
    \(\(xx = 0.8; \)\), 
    \(\(EPtIr = xx\ 0.8\ EPt + \((1 - xx)\)\ EIr; \)\), 
    \(\(rhoPtIr = xx\ rhoPt + \((1 - xx)\)\ rhoIr; \)\), 
    \(\(nuPtIr = 0.3; \)\), 
    \(\(opt
       = {PlotRange \[Rule] All, AxesOrigin \[Rule] {0, 0}, 
        Frame \[Rule] True, GridLines \[Rule] Automatic, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        PlotStyle 
          \[Rule] {Dashing[{.0001}], Dashing[{.0200}], Dashing[{.0500}], 
            Dashing[{.0200}], Dashing[{.0200}], Dashing[{.0001}]}}; \)\)}], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Operating Conditions"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Circular Cantilever"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(geoC
       = {Em \[Rule] EPtIr, nu \[Rule] nuPtIr, rho \[Rule] rhoPtIr, 
        L \[Rule] 5\ milli, r \[Rule] 25\ micro, h \[Rule] 1\ milli}; \)\)], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Rectangular Cantilever"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(geoR
       = {Em \[Rule] ESi, nu \[Rule] nuSi, rho \[Rule] rhoSi, 
        L \[Rule] 225\ micro, w \[Rule] 35\ micro, d \[Rule] 5\ micro, 
        h \[Rule] 5\ micro}; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Area Moments of Inertia"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Circular Cantilever"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Ic]; \)\), 
    \(Ic[r_] := \(\[Pi]\ r\^4\)\/4\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Jc]; \)\), 
    \(Jc[r_] := \(\[Pi]\ r\^4\)\/2\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Rectangular Cantilever"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Ir]; \)\), 
    \(Ir[w_, d_] := \(w\ d\^3\)\/12\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Jr]; \)\), 
    \(Jr[w_, d_] := Ir[w, d] + Ir[d, w]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[G]; \)\), 
    \(G[Em_, nu_] := Em\/\(2\ \((1 + nu)\)\)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Force in the $z$ Direction: Bending"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Circular Cantilever"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[kcz, kcthetaz]; \)\), 
    \(kcz[L_, r_, Em_] := \(3\ Em\ Ic[r]\)\/L\^3\), 
    \(kcthetaz[L_, r_, Em_] := \(2\ Em\ Ic[r]\)\/L\^2\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Rectangular Cantilever"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[krz, krthetaz]; \)\), 
    \(krz[L_, w_, d_, Em_] := \(3\ Em\ Ir[w, d]\)\/L\^3\), 
    \(krthetaz[L_, w_, d_, Em_] := \(2\ Em\ Ir[w, d]\)\/L\^2\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Force in the $x$ Direction: Bending"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Circular Cantilever"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[kcx, kcthetax]; \)\), 
    \(kcx[L_, r_, h_, Em_] := \(2\ Em\ Ic[r]\)\/\(h\ L\^2\)\), 
    \(kcthetax[L_, r_, h_, Em_] := \(2\ Em\ Ic[r]\)\/\(h\ L\)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Rectangular Cantilever"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[krx, krthetax]; \)\), 
    \(krx[L_, r_, d_, h_, Em_] := \(2\ Em\ Ir[w, d]\)\/\(h\ L\^2\)\), 
    \(krthetax[L_, w_, d_, h_, Em_] := \(2\ Em\ Ir[w, d]\)\/\(h\ L\)\)}], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Force in the $y$ Direction: Twisting"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Circular Cantilever"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[kcthetay]; \)\), 
    \(kcthetay[L_, r_, h_, Em_, nu_] := \(G[Em, nu]\ Jc[r]\)\/\(h\ L\)\)}], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Rectangular Cantilever"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[krthetay]; \)\), 
    \(krthetay[L_, w_, d_, h_, Em_, nu_] := 
      \(G[Em, nu]\ Jr[w, d]\)\/\(h\ L\)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Summary of Results"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Circular Cantilever"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print["\<kcz = \>", kcz[L, r, Em]]\), 
    \(Print["\<kcx = \>", kcx[L, r, h, Em]]\), 
    \(Print["\<kcthetaz = \>", kcthetaz[L, r, Em]]\), 
    \(Print["\<kcthetax = \>", kcthetax[L, r, h, Em]]\), 
    \(Print["\<kcthetay = \>", kcthetay[L, r, h, Em, nu]]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("kcz = "\[InvisibleSpace]\(3\ Em\ \[Pi]\ r\^4\)\/\(4\ L\^3\)\),
      SequenceForm[ "kcz = ", 
        Times[ 
          Rational[ 3, 4], Em, 
          Power[ L, -3], Pi, 
          Power[ r, 4]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("kcx = "\[InvisibleSpace]\(Em\ \[Pi]\ r\^4\)\/\(2\ h\ L\^2\)\),
      SequenceForm[ "kcx = ", 
        Times[ 
          Rational[ 1, 2], Em, 
          Power[ h, -1], 
          Power[ L, -2], Pi, 
          Power[ r, 4]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("kcthetaz = "\[InvisibleSpace]\(Em\ \[Pi]\ r\^4\)\/\(2\ L\^2\)\),
      SequenceForm[ "kcthetaz = ", 
        Times[ 
          Rational[ 1, 2], Em, 
          Power[ L, -2], Pi, 
          Power[ r, 4]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("kcthetax = "\[InvisibleSpace]\(Em\ \[Pi]\ r\^4\)\/\(2\ h\ L\)\),
      SequenceForm[ "kcthetax = ", 
        Times[ 
          Rational[ 1, 2], Em, 
          Power[ h, -1], 
          Power[ L, -1], Pi, 
          Power[ r, 4]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("kcthetay = "\[InvisibleSpace]\(Em\ \[Pi]\ r\^4\)\/\(4\ h\ L\ \((
            1 + nu)\)\)\),
      SequenceForm[ "kcthetay = ", 
        Times[ 
          Rational[ 1, 4], Em, 
          Power[ h, -1], 
          Power[ L, -1], 
          Power[ 
            Plus[ 1, nu], -1], Pi, 
          Power[ r, 4]]],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Rectangular Cantilever"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print["\<krz = \>", krz[L, w, d, Em]]\), 
    \(Print["\<krx = \>", krx[L, w, d, h, Em]]\), 
    \(Print["\<krthetaz = \>", krthetaz[L, w, d, Em]]\), 
    \(Print["\<krthetax = \>", krthetax[L, w, d, h, Em]]\), 
    \(Print["\<krthetay = \>", krthetay[L, w, d, h, Em, nu]]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("krz = "\[InvisibleSpace]\(d\^3\ Em\ w\)\/\(4\ L\^3\)\),
      SequenceForm[ "krz = ", 
        Times[ 
          Rational[ 1, 4], 
          Power[ d, 3], Em, 
          Power[ L, -3], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("krx = "\[InvisibleSpace]\(d\^3\ Em\ w\)\/\(6\ h\ L\^2\)\),
      SequenceForm[ "krx = ", 
        Times[ 
          Rational[ 1, 6], 
          Power[ d, 3], Em, 
          Power[ h, -1], 
          Power[ L, -2], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("krthetaz = "\[InvisibleSpace]\(d\^3\ Em\ w\)\/\(6\ L\^2\)\),
      SequenceForm[ "krthetaz = ", 
        Times[ 
          Rational[ 1, 6], 
          Power[ d, 3], Em, 
          Power[ L, -2], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("krthetax = "\[InvisibleSpace]\(d\^3\ Em\ w\)\/\(6\ h\ L\)\),
      SequenceForm[ "krthetax = ", 
        Times[ 
          Rational[ 1, 6], 
          Power[ d, 3], Em, 
          Power[ h, -1], 
          Power[ L, -1], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("krthetay = "\[InvisibleSpace]\(Em\ \((
            \(d\^3\ w\)\/12 + \(d\ w\^3\)\/12)\)\)\/\(2\ h\ L\ \((1 + nu)
            \)\)\),
      SequenceForm[ "krthetay = ", 
        Times[ 
          Rational[ 1, 2], Em, 
          Power[ h, -1], 
          Power[ L, -1], 
          Power[ 
            Plus[ 1, nu], -1], 
          Plus[ 
            Times[ 
              Rational[ 1, 12], 
              Power[ d, 3], w], 
            Times[ 
              Rational[ 1, 12], d, 
              Power[ w, 3]]]]],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Numerical Examples"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Spring Constant"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Circular Cantilever"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print["\<bending kcz       = \>", N[kcz[L, r, Em] /. geoC], 
      "\< [N/m]\>"]\), 
    \(Print["\<bending kcx       = \>", N[kcx[L, r, h, Em] /. geoC], 
      "\< [N/m]\>"]\), 
    \(Print["\<bending kcthetaz  = \>", N[kcthetaz[L, r, Em] /. geoC], 
      "\< [rad/N]\>"]\), 
    \(Print["\<bending kcthetax  = \>", N[kcthetax[L, r, h, Em] /. geoC], 
      "\< [rad/N]\>"]\), 
    \(Print["\<twisting kcthetay = \>", N[kcthetay[L, r, h, Em, nu] /. geoC], 
      "\< [rad/N]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("bending kcz       = "\[InvisibleSpace]1.56686933597790911`
        \[InvisibleSpace]" [N/m]"\),
      SequenceForm[ "bending kcz       = ", 1.56686933597790912, " [N/m]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("bending kcx       = "\[InvisibleSpace]5.22289778659303127`
        \[InvisibleSpace]" [N/m]"\),
      SequenceForm[ "bending kcx       = ", 5.22289778659303128, " [N/m]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("bending kcthetaz  = "\[InvisibleSpace]0.00522289778659303038`
        \[InvisibleSpace]" [rad/N]"\),
      SequenceForm[ "bending kcthetaz  = ", 0.00522289778659303, " [rad/N]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("bending kcthetax  = "\[InvisibleSpace]0.0261144889329651563`
        \[InvisibleSpace]" [rad/N]"\),
      SequenceForm[ "bending kcthetax  = ", 0.02611448893296516, " [rad/N]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("twisting kcthetay = "\[InvisibleSpace]0.0100440342049865982`
        \[InvisibleSpace]" [rad/N]"\),
      SequenceForm[ "twisting kcthetay = ", 0.0100440342049866, " [rad/N]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Rectangular Cantilever"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print["\<bending krz       = \>", N[krz[L, w, d, Em] /. geoR], 
      "\< [N/m]\>"]\), 
    \(Print["\<bending krx       = \>", N[krx[L, w, d, h, Em] /. geoR], 
      "\< [N/m]\>"]\), 
    \(Print["\<bending krthetaz  = \>", N[krthetaz[L, w, d, Em] /. geoR], 
      "\< [rad/N]\>"]\), 
    \(Print["\<bending krthetax  = \>", N[krthetax[L, w, d, h, Em] /. geoR], 
      "\< [rad/N]\>"]\), 
    \(Print["\<twisting krthetay = \>", 
      N[krthetay[L, w, d, h, Em, nu] /. geoR], "\< [rad/N]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("bending krz       = "\[InvisibleSpace]17.1879286694101507`
        \[InvisibleSpace]" [N/m]"\),
      SequenceForm[ "bending krz       = ", 17.18792866941015163, " [N/m]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("bending krx       = "\[InvisibleSpace]515.637860082304477`
        \[InvisibleSpace]" [N/m]"\),
      SequenceForm[ "bending krx       = ", 515.63786008230442803, " [N/m]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("bending krthetaz  = "\[InvisibleSpace]0.00257818930041152327`
        \[InvisibleSpace]" [rad/N]"\),
      SequenceForm[ "bending krthetaz  = ", 0.00257818930041152, " [rad/N]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("bending krthetax  = "\[InvisibleSpace]0.11601851851851852`
        \[InvisibleSpace]" [rad/N]"\),
      SequenceForm[ "bending krthetax  = ", 0.11601851851851852, " [rad/N]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("twisting krthetay = "\[InvisibleSpace]1.13299334490740744`
        \[InvisibleSpace]" [rad/N]"\),
      SequenceForm[ "twisting krthetay = ", 1.13299334490740744, " [rad/N]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Bending Resonance Frequencies"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(rt1 = 
      \(FindRoot[Cos[xi]\ Cosh[xi] + 1 == 0, {xi, 1}]\)\[LeftDoubleBracket]1, 
        2\[RightDoubleBracket]; \)\), 
    \(\(rt2 = 
      \(FindRoot[Cos[xi]\ Cosh[xi] + 1 == 0, {xi, 5}]\)\[LeftDoubleBracket]1, 
        2\[RightDoubleBracket]; \)\), 
    \(\(rt3 = 
      \(FindRoot[Cos[xi]\ Cosh[xi] + 1 == 0, {xi, 8}]\)\[LeftDoubleBracket]1, 
        2\[RightDoubleBracket]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Ac, Ar]; \)\), 
    \(\(Ac[r_] := \[Pi]\ r\^2; \)\), 
    \(\(Ar[w_, d_] := w\ d; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(f1C = 
      \(\((rt1\/L)\)\^2\ \@\(\(Em\ Ic[r]\)\/\(rho\ Ac[r]\)\)\)\/\(2\ 
            \[Pi]\) /. geoC; \)\), 
    \(\(f2C = 
      \(\((rt2\/L)\)\^2\ \@\(\(Em\ Ic[r]\)\/\(rho\ Ac[r]\)\)\)\/\(2\ 
            \[Pi]\) /. geoC; \)\), 
    \(\(f3C = 
      \(\((rt3\/L)\)\^2\ \@\(\(Em\ Ic[r]\)\/\(rho\ Ac[r]\)\)\)\/\(2\ 
            \[Pi]\) /. geoC; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(f1R = 
      \(\((rt1\/L)\)\^2\ \@\(\(Em\ Ir[w, d]\)\/\(rho\ Ar[w, d]\)\)\)\/\(2\ 
            \[Pi]\) /. geoR; \)\), 
    \(\(f2R = 
      \(\((rt2\/L)\)\^2\ \@\(\(Em\ Ir[w, d]\)\/\(rho\ Ar[w, d]\)\)\)\/\(2\ 
            \[Pi]\) /. geoR; \)\), 
    \(\(f3R = 
      \(\((rt3\/L)\)\^2\ \@\(\(Em\ Ir[w, d]\)\/\(rho\ Ar[w, d]\)\)\)\/\(2\ 
            \[Pi]\) /. geoR; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print["\< f01C = \>", N[f1C\/kilo], "\< KHz\>"]\), 
    \(Print["\< f02C = \>", N[f2C\/kilo], "\< KHz\>"]\), 
    \(Print["\< f03C = \>", N[f3C\/kilo], "\< KHz\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \(" f01C = "\[InvisibleSpace]0.877806627219562507`
        \[InvisibleSpace]" KHz"\),
      SequenceForm[ " f01C = ", 0.87780662721956251, " KHz"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \(" f02C = "\[InvisibleSpace]5.50112023083170775`
        \[InvisibleSpace]" KHz"\),
      SequenceForm[ " f02C = ", 5.50112023083170776, " KHz"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \(" f03C = "\[InvisibleSpace]15.4032959351449179`
        \[InvisibleSpace]" KHz"\),
      SequenceForm[ " f03C = ", 15.40329593514491791, " KHz"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print["\< f1R = \>", N[f1R\/kilo], "\< KHz\>"]\), 
    \(Print["\< f2R = \>", N[f2R\/kilo], "\< KHz\>"]\), 
    \(Print["\< f3R = \>", N[f3R\/kilo], "\< KHz\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \(" f1R = "\[InvisibleSpace]139.840762731524348`
        \[InvisibleSpace]" KHz"\),
      SequenceForm[ " f1R = ", 139.84076273152436443, " KHz"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \(" f2R = "\[InvisibleSpace]876.367100797597586`
        \[InvisibleSpace]" KHz"\),
      SequenceForm[ " f2R = ", 876.36710079759745895, " KHz"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \(" f3R = "\[InvisibleSpace]2453.85325806076437`
        \[InvisibleSpace]" KHz"\),
      SequenceForm[ " f3R = ", 2453.85325806076434674, " KHz"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Characteristic Functions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(c11 = \(Sin[rt1] - Sinh[rt1]\)\/\(Cos[rt1] + Cosh[rt1]\); \)\), 
    \(\(c12 = \(Sin[rt2] - Sinh[rt2]\)\/\(Cos[rt2] + Cosh[rt2]\); \)\), 
    \(\(c13 = \(Sin[rt3] - Sinh[rt3]\)\/\(Cos[rt3] + Cosh[rt3]\); \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(c21c = rt1\/L /. geoC; \)\), 
    \(\(c22c = rt2\/L /. geoC; \)\), 
    \(\(c23c = rt3\/L /. geoC; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(c21r = rt1\/L /. geoR; \)\), 
    \(\(c22r = rt2\/L /. geoR; \)\), 
    \(\(c23r = rt3\/L /. geoR; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[dz1c, dz2c, dz3c]; \)\), 
    \(\(dz1c[x_] := 
      \((Cos[c21c\ x] - Cosh[c21c\ x])\) + 
        c11\ \((Sin[c21c\ x] - Sinh[c21c\ x])\); \)\), 
    \(\(dz2c[x_] := 
      \((Cos[c22c\ x] - Cosh[c22c\ x])\) + 
        c12\ \((Sin[c22c\ x] - Sinh[c22c\ x])\); \)\), 
    \(\(dz3c[x_] := 
      \((Cos[c23c\ x] - Cosh[c23c\ x])\) + 
        c13\ \((Sin[c23c\ x] - Sinh[c23c\ x])\); \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[dz1r, dz2r, dz3r]; \)\), 
    \(\(dz1r[x_] := 
      \((Cos[c21r\ x] - Cosh[c21r\ x])\) + 
        c11\ \((Sin[c21r\ x] - Sinh[c21r\ x])\); \)\), 
    \(\(dz2r[x_] := 
      \((Cos[c22r\ x] - Cosh[c22r\ x])\) + 
        c12\ \((Sin[c22r\ x] - Sinh[c22r\ x])\); \)\), 
    \(\(dz3r[x_] := 
      \((Cos[c23r\ x] - Cosh[c23r\ x])\) + 
        c13\ \((Sin[c23r\ x] - Sinh[c23r\ x])\); \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig2x2 = 
      Plot[{dz1c[x\ milli], dz2c[x\ milli], dz3c[x\ milli]}, {x, 0.001, 
          L\/milli /. geoC}, PlotRange \[Rule] All, 
        FrameLabel \[Rule] {"\<x in um\>", "\<dz in a.u.\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.023619 0.190514 0.309017 0.147151 [
[.02362 -0.0125 -4 -12 ]
[.02362 -0.0125 4 0 ]
[.21413 -0.0125 -4 -12 ]
[.21413 -0.0125 4 0 ]
[.40465 -0.0125 -4 -12 ]
[.40465 -0.0125 4 0 ]
[.59516 -0.0125 -4 -12 ]
[.59516 -0.0125 4 0 ]
[.78568 -0.0125 -4 -12 ]
[.78568 -0.0125 4 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .01472 -14 -6 ]
[-0.0125 .01472 0 6 ]
[-0.0125 .16187 -14 -6 ]
[-0.0125 .16187 0 6 ]
[-0.0125 .30902 -8 -6 ]
[-0.0125 .30902 0 6 ]
[-0.0125 .45617 -8 -6 ]
[-0.0125 .45617 0 6 ]
[-0.0125 .60332 -8 -6 ]
[-0.0125 .60332 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -17 ]
[-0.01875 .30902 -14 17 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21413 0 m
.21413 .61803 L
s
.40465 0 m
.40465 .61803 L
s
.59516 0 m
.59516 .61803 L
s
.78568 0 m
.78568 .61803 L
s
0 .16187 m
1 .16187 L
s
0 .30902 m
1 .30902 L
s
0 .45617 m
1 .45617 L
s
0 g
.02362 0 m
.02362 .00625 L
s
gsave
.02362 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.21413 0 m
.21413 .00625 L
s
gsave
.21413 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40465 0 m
.40465 .00625 L
s
gsave
.40465 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59516 0 m
.59516 .00625 L
s
gsave
.59516 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78568 0 m
.78568 .00625 L
s
gsave
.78568 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.06172 0 m
.06172 .00375 L
s
.09982 0 m
.09982 .00375 L
s
.13793 0 m
.13793 .00375 L
s
.17603 0 m
.17603 .00375 L
s
.25224 0 m
.25224 .00375 L
s
.29034 0 m
.29034 .00375 L
s
.32844 0 m
.32844 .00375 L
s
.36654 0 m
.36654 .00375 L
s
.44275 0 m
.44275 .00375 L
s
.48085 0 m
.48085 .00375 L
s
.51896 0 m
.51896 .00375 L
s
.55706 0 m
.55706 .00375 L
s
.63326 0 m
.63326 .00375 L
s
.67137 0 m
.67137 .00375 L
s
.70947 0 m
.70947 .00375 L
s
.74757 0 m
.74757 .00375 L
s
.82378 0 m
.82378 .00375 L
s
.86188 0 m
.86188 .00375 L
s
.89998 0 m
.89998 .00375 L
s
.93809 0 m
.93809 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(um) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .16187 m
.00625 .16187 L
s
gsave
-0.0125 .16187 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .45617 m
.00625 .45617 L
s
gsave
-0.0125 .45617 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -98 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
78 10 translate
90 rotate
-78 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(dz) show
72.500000 13.000000 moveto
(in) show
80.687500 13.000000 moveto
(a) show
84.187500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(.) show
86.187500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
90.187500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(.) show
92.187500 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02362 .61178 m
.02362 .61803 L
s
.21413 .61178 m
.21413 .61803 L
s
.40465 .61178 m
.40465 .61803 L
s
.59516 .61178 m
.59516 .61803 L
s
.78568 .61178 m
.78568 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06172 .61428 m
.06172 .61803 L
s
.09982 .61428 m
.09982 .61803 L
s
.13793 .61428 m
.13793 .61803 L
s
.17603 .61428 m
.17603 .61803 L
s
.25224 .61428 m
.25224 .61803 L
s
.29034 .61428 m
.29034 .61803 L
s
.32844 .61428 m
.32844 .61803 L
s
.36654 .61428 m
.36654 .61803 L
s
.44275 .61428 m
.44275 .61803 L
s
.48085 .61428 m
.48085 .61803 L
s
.51896 .61428 m
.51896 .61803 L
s
.55706 .61428 m
.55706 .61803 L
s
.63326 .61428 m
.63326 .61803 L
s
.67137 .61428 m
.67137 .61803 L
s
.70947 .61428 m
.70947 .61803 L
s
.74757 .61428 m
.74757 .61803 L
s
.82378 .61428 m
.82378 .61803 L
s
.86188 .61428 m
.86188 .61803 L
s
.89998 .61428 m
.89998 .61803 L
s
.93809 .61428 m
.93809 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .30902 m
.02499 .30902 L
.02605 .30901 L
.02729 .30901 L
.02846 .309 L
.03053 .30899 L
.03279 .30897 L
.03527 .30894 L
.0379 .3089 L
.04262 .30881 L
.05205 .30856 L
.06244 .30817 L
.07293 .30766 L
.0842 .30699 L
.10458 .30543 L
.1458 .30101 L
.18551 .29524 L
.22371 .28839 L
.26435 .2798 L
.30348 .27037 L
.34506 .2592 L
.38513 .24743 L
.42368 .23526 L
.46468 .2215 L
.50417 .20756 L
.54214 .19359 L
.58257 .1782 L
.62148 .16295 L
.66284 .14636 L
.70268 .13008 L
.74101 .11421 L
.78179 .09714 L
.82106 .08059 L
.85881 .0646 L
.89901 .04753 L
.9377 .03108 L
.97619 .01472 L
s
[ .02 ] 0 setdash
.02381 .30902 m
.02499 .30901 L
.02605 .309 L
.02729 .30897 L
.02846 .30893 L
.03053 .30885 L
.03279 .30872 L
.03527 .30854 L
.0379 .30831 L
.04262 .30777 L
.05205 .30627 L
.06244 .30398 L
.0842 .29723 L
.10458 .28877 L
.14335 .26804 L
.18458 .24128 L
.22428 .21311 L
.26248 .18571 L
.30312 .15816 L
.34225 .13488 L
.36223 .12471 L
.38383 .11526 L
.40294 .10841 L
.41378 .10519 L
.4239 .10265 L
.43433 .10051 L
.44384 .099 L
.44871 .09839 L
.45401 .09785 L
.45691 .09762 L
.4596 .09743 L
.46237 .09728 L
.4649 .09718 L
.46716 .09711 L
.4683 .09708 L
.46954 .09706 L
.47079 .09705 L
.47149 .09705 L
.47212 .09705 L
.47336 .09705 L
.47453 .09706 L
.47563 .09708 L
.47679 .0971 L
.47887 .09716 L
.48111 .09725 L
.48357 .09737 L
.4887 .09773 L
.49421 .09827 L
.50417 .09963 L
.5143 .10153 L
Mistroke
.52535 .1042 L
.54545 .11068 L
.56516 .11904 L
.58615 .13011 L
.62778 .15843 L
.6679 .19324 L
.7065 .23293 L
.74756 .28086 L
.7871 .33151 L
.82512 .38338 L
.8656 .44093 L
.90456 .49769 L
.94597 .55869 L
.97619 .60332 L
Mfstroke
[ .05 ] 0 setdash
.02381 .30902 m
.02499 .309 L
.02605 .30896 L
.02729 .30888 L
.02846 .30879 L
.03053 .30855 L
.03279 .3082 L
.03527 .3077 L
.0379 .30706 L
.04262 .30559 L
.05205 .30156 L
.06244 .29554 L
.0842 .2784 L
.10458 .25799 L
.14335 .21242 L
.18458 .16258 L
.20517 .14005 L
.22428 .12175 L
.24395 .10631 L
.26248 .09545 L
.27234 .09128 L
.27752 .08955 L
.283 .0881 L
.28762 .08716 L
.29024 .08675 L
.29269 .08645 L
.29385 .08633 L
.29494 .08624 L
.29594 .08616 L
.29699 .0861 L
.29814 .08605 L
.2992 .08602 L
.30035 .086 L
.30161 .086 L
.30282 .08602 L
.30396 .08605 L
.3052 .08611 L
.30652 .08619 L
.30924 .08644 L
.3117 .08674 L
.31646 .08756 L
.32095 .0886 L
.33096 .09188 L
.34181 .09692 L
.35128 .10255 L
.36169 .11004 L
.38273 .12915 L
.42307 .17887 L
.46189 .2388 L
.50317 .30882 L
Mistroke
.54293 .37512 L
.58118 .43108 L
.60253 .45679 L
.62187 .47572 L
.63158 .48349 L
.64206 .49048 L
.65196 .4957 L
.66106 .49927 L
.66577 .50065 L
.66836 .50127 L
.67082 .50177 L
.6731 .50215 L
.67558 .50247 L
.67667 .50259 L
.67783 .50269 L
.67885 .50276 L
.67992 .50282 L
.68119 .50287 L
.68236 .5029 L
.68362 .5029 L
.68433 .50289 L
.68499 .50287 L
.6862 .50283 L
.6873 .50277 L
.68856 .50268 L
.68975 .50257 L
.69246 .50224 L
.69496 .50184 L
.70059 .50059 L
.70528 .49919 L
.71031 .49731 L
.7194 .49295 L
.7302 .48616 L
.74005 .47846 L
.75911 .45963 L
.77986 .43353 L
.82061 .36723 L
.85985 .28843 L
.89757 .20349 L
.93774 .10785 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{164, 101},
  ImageMargins->{{77, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003=0000Oa000`40l00?003`cOoo003=ool00<go
o`00cOoo001Xool00`0?ool03`03ool01P0?ooooo`0?ool03`Coo`803`06ool03ooo00ooo`0?COoo
001Yool00`0?ooooo`02ool01P0?ooooo`0?ool03`?oo`0900ooo`0?ool03ooo00ooo`0?04goo`00
JOoo00<03oooool00_oo00H03oooool03ooo00l3ool02@0?ool03ooo00ooo`0?ool03`1=ool006So
o`0300ooo`0?00?oo`0300oooooo00803`Coo`0400ooo`0?ool200l00ooo00ooo`1=ool00<goo`00
K_oo00<03oooool0G?oo003=ool00<goo`00cOoo003=ool00<goo`00cOoo000Yool00`0?ooooo`0J
ool300lKool300lKool200lMool00`0?ooooo`0Iool200l>ool002Soo`0300ooo`0?01coo`0300oo
oooo01[oo`0300oooooo01goo`0300oooooo01Soo`<03agoo`0300oooooo00_oo`00:?oo00<03ooo
00l07?oo00<03oooool06ooo00<03oooool06ooo00<03oooool06Ooo00<03ooo00l06ooo0P0?3_oo
000Xool00`0?ool03`0Lool00`0?ooooo`0Jool00`0?ool03`0Mool00`0?ooooo`0Iool200lKool0
0`0?ooooo`0=ool002Woo`0300oooooo01[oo`803agoo`803a_oo`803agoo`0300oooooo01Woo`<0
3`goo`00cOoo003=ool00<goo`00cOoo003=ool001koo`<03`Gooid03`[oo`007_oo00<03oooool0
1Ooo00D03oooooooo`0?00Goo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oo
oooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00;oo`0300oo
oooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oo
oooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oo
oooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oo
oooo00?oo`0400oooooo00l:ool001[oo`<03`;oo`0300oooooo00Coo`0300oooooo01ooo`0308oo
oooo01[oo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo01koo`0300oooooo00Soo`007_oo
00<03ooo00l01Ooo0P0?8?oo00<0Ooooool06_oo00<0Soooool06ooo00<0Soooool06ooo00<0Sooo
ool06?oo100?00?oo`0?00l02_oo000Oool200l5ool00`0?ooooo`0Oool00`2?ooooo`0Jool00`1o
ooooo`0Kool00`1oooooo`0Kool00`1oooooo`0Fool300l00ooo00ooo`02ool00`0?ooooo`08ool0
02Koo`0300oooooo01ooo`0307oooooo01[oo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo
01Coo`<03`?oo`0500ooooooool03`0:ool002Koo`0300oooooo01ooo`0308oooooo01[oo`0307oo
oooo01_oo`0307oooooo01_oo`0307oooooo017oo`@03`Coo`0300oooooo00;oo`0300oooooo00So
o`009_oo0P0?8?oo00<0Ooooool06_oo00<0Soooool06ooo00<0Soooool06ooo00<0Soooool03ooo
0`0?1ooo00<03oooool00_oo00<03oooool02?oo000Vool00`0?ooooo`0Oool00`2?ooooo`0Jool0
0`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`0=ool300l8ool00`0?ooooo`03ool00`0?oooo
o`08ool002Koo`0300oooooo01ooo`0307oooooo01[oo`0308oooooo01_oo`0308oooooo01_oo`03
08oooooo00[oo`@03a3oo`0300oooooo00Soo`009_oo00<03oooool07ooo00<0Soooool06_oo00<0
Ooooool06ooo00<0Ooooool06ooo00<0Ooooool02?oo0`0?4ooo00<03oooool02?oo000Vool00`0?
ooooo`0Oool00`1oooooo`0Jool00`2?ooooo`0Kool00`2?ooooo`0Kool00`2?ooooo`06ool300lE
ool00`0?ooooo`08ool002Koo`803b3oo`0308oooooo01[oo`0307oooooo01_oo`0307oooooo01_o
o`0307oooooo00?oo`@03aOoo`0300oooooo00Soo`009_oo00<03oooool07ooo00<0Ooooool06_oo
00<0Soooool06ooo00<0Soooool06ooo00@0Soooooooo`<03a[oo`0300oooooo00Soo`009_oo00<0
3oooool07ooo00<0Soooool01_oo0`0?4Ooo00<0Ooooool06ooo00<0Ooooool06ooo00<0O`0?00l0
0P0?7?oo00<03oooool02?oo000Vool00`0?ooooo`0Oool00`1oooooo`04ool200l9ool300l8ool0
0`2?ooooo`05ool300l2ool200l?ool00`2?ooooo`0Jool300lFool00`0?ooooo`06ool00`0?oooo
o`08ool002Koo`803b3oo`0308oooooo00;oo`803`goo`803`Ooo`0307oooooo00803`;oo`803`Go
o`@03`coo`0307oooooo01Soo`<03`0307oooooo01Goo`0300oooooo00Koo`0300oooooo00Soo`00
9_oo00<03oooool07ooo00D0Ooooooooo`0?017oo`803`Goo`0308l03`0?017oo`<03`Ooo`0308oo
oooo01Goo`@03`;oo`0308oooooo01Goo`0300oooooo00Koo`0300oooooo00Soo`009_oo00<03ooo
ool07ooo00<0Soooool05?oo00<03oooool00P0?00?oo`1oool05?oo0P0?1_oo00<0Ooooool04ooo
0`0?1Ooo00<0Ooooool05?oo00<03oooool01ooo00<03oooool02?oo000Vool00`0?ooooo`0Oool0
0`1oooooo`0Eool200l3ool00`2?ooooo`0Fool200l3ool00`2?ooooo`0Aool300l7ool00`2?oooo
o`0Dool00`0?ooooo`07ool00`0?ooooo`08ool002Koo`0300oooooo01ooo`0308oooooo01;oo`03
00oooooo00Goo`0307oooooo01Soo`803`03ool0Oooo00ooo`<03`[oo`0307oooooo01Coo`0300oo
oooo00Ooo`0300oooooo00Soo`009_oo0P0?8?oo00<0Ooooool04Ooo0P0?1ooo00<0Soooool06ooo
00<0Soooool03?oo0`0?3?oo00<0Soooool04ooo00<03oooool02?oo00<03oooool02?oo000Vool0
0`0?ooooo`0Mool00`0?ool0S`0Bool00`0?ooooo`07ool00`1oooooo`0Kool00`1o00ooo`09ool4
00l>ool00`1oooooo`0Bool00`0?ooooo`09ool00`0?ooooo`08ool001koo`<03`Goo`0300oooooo
01coo`0400oooooo07l?ool00`0?ooooo`0:ool00`2?ooooo`0Kool0102?ool03`0?1_oo0`0?4Ooo
00<0Soooool07_oo00<03oooool02?oo000Oool00`0?ooooo`04ool00`0?ooooo`0Lool0100?oooo
o`2?3_oo00<03oooool02ooo00<0Ooooool06ooo00@0Ooooool03`?oo`@03a?oo`0307oooooo01ko
o`0300oooooo00Soo`006_oo0`0?0_oo00<03oooool01?oo00<03oooool06ooo00D03oooooooo`1o
00coo`803`koo`0308l03ooo01_oo`0308oooooo00;oo`<03aKoo`0308oooooo01koo`0300oooooo
00Soo`007ooo00<03oooool01?oo0P0?05d0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l01P0?03H0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l200l:ool001koo`803`Koo`0300oooooo01Woo`0300oo
oooo00?oo`0307oooooo00Ooo`803a7oo`0308ooo`0?01_oo`<03`Goo`0300oooooo01?oo`0308oo
oooo01koo`0300oooooo00Soo`009_oo00<03oooool06?oo00<03oooool01?oo00<0Soooool01_oo
00<03oooool04Ooo00@0Ooooool03aOoo`@03`Ooo`0300oooooo01?oo`0307oooooo01koo`0300oo
oooo00Soo`009_oo00<03oooool07ooo00<0Ooooool01Ooo00<03oooool04_oo00D0Soooooooo`0?
01?oo`@03`;oo`0308oooooo01_oo`0308oooooo01koo`0300oooooo00Soo`009_oo0P0?8?oo00<0
Soooool00ooo00<03oooool05?oo00D0Ooooooooo`0?017oo`<03`Goo`0307oooooo00Soo`803a7o
o`0307oooooo00ooo`0300oooooo00coo`0300oooooo00Soo`009_oo00<03oooool07ooo00<0Oooo
ool00_oo00<03oooool05Ooo00<0Soooool00_oo00<03oooool02ooo100?1ooo00<0Soooool02Ooo
00<03oooool03ooo00<0Soooool03ooo00<03oooool03?oo00<03oooool02?oo000Vool00`0?oooo
o`0Oool00`2?ooooo`0200lHool00`1oooooo`0=ool400l:ool00`1oooooo`0:ool00`0?ooooo`0>
ool00`1oooooo`0>ool00`0?ooooo`0=ool00`0?ooooo`08ool002Koo`0300oooooo01ooo`0307oo
oooo01[oo`0308oooooo00_oo`<03`goo`0308oooooo01_oo`0308oooooo00koo`0300oooooo00go
o`0300oooooo00Soo`004?oo0P0?5?oo00<03oooool04ooo00<03oooool02Ooo0P0?6ooo00<0Oooo
ool02?oo100?3ooo00<0Ooooool03?oo00<03oooool03?oo00<0Ooooool03_oo00<03oooool03Ooo
00<03oooool02?oo000?ool0100?ooooo`0?4ooo0P0?4ooo00<03oooool02Ooo00<03`1oool06ooo
00<0Soooool01Ooo100?4_oo00<0Soooool03Ooo00<03oooool02ooo00<0Soooool03Ooo00<03ooo
ool03_oo00<03oooool02?oo000>ool200l2ool00`0?ooooo`0Aool00`0?ooooo`0Aool00`0?oooo
o`09ool00`0?ool0S`0Lool00`1oooooo`02ool400lEool00`1oooooo`0>ool00`0?ooooo`0:ool0
0`1oooooo`0=ool00`0?ooooo`0>ool00`0?ooooo`08ool000goo`H03a?oo`0300oooooo017oo`03
00oooooo00_oo`0307oooooo01[oo`0308ooo`0?00<03aSoo`0308oooooo01_oo`0308oooooo00co
o`0300oooooo00ooo`0300oooooo00Soo`003ooo00@03oooool03a?oo`0300oooooo013oo`0300oo
oooo00Ooo`0300oooooo00;oo`0308oooooo01Woo`@03`Ooo`0300oooooo017oo`0307oooooo01_o
o`0307oooooo01koo`0300oooooo00Soo`003ooo00@03ooo00l03a?oo`803a3oo`0300oooooo00Ko
o`803`Goo`0307oooooo01Goo`D03`0308oooooo00Ooo`0300oooooo017oo`0308oooooo013oo`80
3`Woo`0308oooooo01koo`0300oooooo00Soo`003ooo0P0?00?oo`0?ool04_oo00<03oooool03_oo
00<03oooool03_oo00<0Soooool04_oo100?1?oo00<0Ooooool02?oo00<03oooool04?oo00<0Oooo
ool04_oo00<03oooool01_oo00<0Ooooool07_oo00<03oooool02?oo000?ool0100?ooooo`0?4ooo
00<03oooool05Ooo00<03oooool01ooo00<0Ooooool03_oo1@0?1ooo00<0Soooool02?oo00<03ooo
ool04?oo00<0Soooool04_oo00<03oooool01_oo00<0Soooool07_oo00<03oooool02?oo000Vool0
0`0?ooooo`0Cool200l:ool00`2?ooooo`0:ool500l;ool00`1oooooo`09ool00`0?ooooo`0?ool0
0`1oooooo`0Kool00`1oooooo`0Nool00`0?ooooo`08ool002Koo`0300oooooo01;oo`0300oooooo
00[oo`0307oooooo00Koo`D03`ooo`0308oooooo00[oo`0300oooooo00koo`0308oooooo01Coo`03
00oooooo00Coo`0308oooooo01koo`0300oooooo00Soo`004?oo00<03ooo00l04ooo0P0?4Ooo00<0
3oooool03?oo00<0Soooool00_oo1@0?4ooo00<0Ooooool02_oo00<03oooool03_oo00<0Ooooool0
5Ooo00<03oooool00ooo00<0Ooooool02Ooo00<03oooool04_oo00<03oooool02?oo000=ool00`0?
ool03`0300lCool00`0?ooooo`0>ool200l?ool600lGool00`2?ooooo`0;ool00`0?ooooo`0=ool0
0`2?ooooo`0Fool00`0?ooooo`02ool00`2?ooooo`09ool00`0?ooooo`0Bool00`0?ooooo`08ool0
00ooo`@03`goo`0300oooooo00?oo`0300oooooo00Ooo`803`Coo`0300oooooo00Woo`L03acoo`03
07oooooo01_oo`0307oooooo01Koo`0300oooooo00;oo`0307oooooo00Soo`0300oooooo01?oo`03
00oooooo00Soo`003ooo00@03oooool03`coo`0300ooo`0?00Coo`0300oooooo00Goo`803`04ool0
3`0?00l7ool800l5ool00`1oooooo`0Jool00`2?ooooo`0Kool00`2?ooooo`0Kool00`2?ooooo`08
ool00`0?ooooo`0Cool00`0?ooooo`08ool000ooo`0300oooooo00goo`0300ooo`0?00Coo`0400oo
oooooolB00l<ool00`2?ooooo`0Jool00`1oooooo`0Kool00`1oooooo`0Hool0100?ooooo`1o2Ooo
00<03oooool05?oo00<03oooool02?oo000@ool300l<ool00`0?ool03`04oonM00l:ool0023oo`03
00oooooo00?oo`0300oooooo01ooo`0308oooooo01[oo`0307oooooo01_oo`0307oooooo01[oo`03
00l0Oooo00Ooo`0300oooooo01Goo`0300oooooo00Soo`009_oo00<03oooool07ooo00<0Ooooool0
6_oo00<0Soooool03ooo00<03oooool02Ooo00<0Soooool06_oo00<03`2?ool01ooo00<03oooool0
5Ooo00<03oooool02?oo000?ool00`0?ool03`0Dool00`0?ooooo`0Oool00`2?ooooo`0Jool00`1o
ooooo`0?ool00`0?ooooo`09ool00`1oooooo`0Kool00`1oooooo`0Nool00`0?ooooo`08ool000oo
o`803`03ool03ooo01;oo`803b3oo`0307oooooo01[oo`0308oooooo013oo`0300oooooo00Soo`03
08oooooo01_oo`0308l03ooo01koo`0300oooooo00Soo`004?oo0`0?4ooo00<03oooool07ooo00<0
Soooool06_oo00<0Ooooool04?oo00<03oooool02?oo00<0Ooooool06ooo00<0Oooo00l07_oo00<0
3oooool02?oo000Bool00`0?ooooo`0Aool00`0?ooooo`0Oool00`1oooooo`0Jool00`2?ooooo`0A
ool00`0?ooooo`07ool00`2?ooooo`0Kool00`2?ool03`0Nool00`0?ooooo`08ool001;oo`0300oo
oooo017oo`0300oooooo01ooo`0308oooooo01[oo`0307oooooo017oo`0300oooooo00Ooo`0307oo
oooo01_oo`0407oooooo00lMool00`0?ooooo`08ool000ooo`<03aCoo`0300oooooo01ooo`0307oo
oooo01[oo`0308oooooo01;oo`0300oooooo00Koo`0308oooooo01_oo`0308oooooo01koo`0300oo
oooo00Soo`004_oo00<03oooool04Ooo0P0?8?oo00<0Soooool06_oo00<0Ooooool04ooo00<03ooo
ool01Ooo00<0Ooooool06ooo00<0Ooooool00_oo00<03oooool06Ooo00<03oooool02?oo000?ool4
00lCool00`0?ooooo`0Oool00`1oooooo`0Jool00`2?ooooo`0Kool00`2?ooooo`0Kool00`2?oooo
o`02ool00`0?ooooo`0Iool00`0?ooooo`08ool002Koo`0300oooooo01ooo`0308oooooo01[oo`03
07oooooo01_oo`0307oooooo01_oo`0707ooooooool03ooo00l06_oo00<03oooool02?oo000Vool0
0`0?ooooo`0Oool00`1oooooo`0Jool00`2?ooooo`0Kool00`2?ooooo`0Kool0102?ooooo`0?0ooo
00<03oooool05ooo00<03oooool02?oo000Bool00`0?ooooo`0Aool200lPool00`2?ooooo`0Jool0
0`1oooooo`0Kool00`1oooooo`0Kool0101oooooo`0?7Ooo00<03oooool02?oo000Vool00`0?oooo
o`0Oool00`1oooooo`0Jool00`2?ooooo`0Kool00`2?ooooo`0Kool00`2?ool03`05ool00`0?oooo
o`0Fool00`0?ooooo`08ool002Koo`0300oooooo01ooo`0308oooooo01[oo`0307oooooo01_oo`03
07oooooo01_oo`0307ooo`0?00Koo`0300oooooo01Goo`0300oooooo00Soo`009_oo00<03oooool0
7ooo00<0Ooooool06_oo00<0Soooool05ooo00D03oooooooo`2?01goo`0308l03ooo00Ooo`0300oo
oooo01Coo`0300oooooo00Soo`009_oo00<03oooool07ooo00<0Soooool06_oo00<0Ooooool06?oo
00@03oooool0Oagoo`0307oooooo00Ooo`0300oooooo01Coo`0300oooooo00Soo`009_oo0P0?8?oo
00<0Ooooool06_oo00<0Soooool06Ooo00<03ooo08l07Ooo00<0Soooool07_oo00<03oooool02?oo
000Vool00`0?ooooo`0Oool00`2?ooooo`0Jool00`1oooooo`0Iool00`0?ool0O`0Mool00`1ooooo
o`09ool00`0?ooooo`0Bool00`0?ooooo`08ool001ooo`<03`Coo`0300oooooo01ooo`0307oooooo
01[oo`0308oooooo01[oo`0300l0Sooo01coo`0308oooooo00Woo`0300oooooo01;oo`0300oooooo
00Soo`008?oo00<03oooool00ooo00<03oooool07ooo00<0Soooool06_oo00<0Ooooool06ooo00<0
3oooool06ooo00<0Ooooool02_oo00<03oooool04Ooo00<03oooool02?oo000Pool00`0?ooooo`03
ool00`0?ooooo`0Oool00`1oooooo`0Jool00`2?ooooo`0Kool00`2?00ooo`0Hool0100?ooooo`2?
3Ooo00<03oooool04?oo00<03oooool02?oo000Pool00`0?ooooo`03ool200l0V@2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0200l:
ool001ooo`803`Goo`0300oooooo01ooo`0307oooooo01[oo`0308oooooo01_oo`0308oooooo01Ko
o`0300oooooo00;oo`0308oooooo01koo`0300oooooo00Soo`009_oo00<03oooool07ooo00<0Sooo
ool06_oo00<0Ooooool06ooo00<0Ooooool05Ooo00<03oooool00ooo00<0Ooooool03Ooo00<03ooo
ool03_oo00<03oooool02?oo000Vool00`0?ooooo`0Oool00`1oooooo`0Jool00`2?ooooo`0Kool0
0`2?ooooo`0Dool00`0?ooooo`04ool00`2?ooooo`0>ool00`0?ooooo`0=ool00`0?ooooo`08ool0
02Koo`803b3oo`0308oooooo01[oo`0307oooooo01_oo`0307oooooo00?oo`0300oooooo00coo`80
3`Ooo`0307oooooo00koo`0300oooooo00goo`0300oooooo00Soo`009_oo00<03oooool07ooo00<0
Ooooool06_oo00<0Soooool06ooo00<0Soooool01?oo0P0?5Ooo00<0Soooool07_oo00<03oooool0
2?oo000Vool00`0?ooooo`0Oool00`2?ooooo`0Jool00`1oooooo`0Kool00`1oooooo`06ool300lB
ool00`1oooooo`0Nool00`0?ooooo`08ool002Koo`0300oooooo01ooo`0307oooooo01[oo`0308oo
oooo01_oo`0308oooooo00Woo`<03`ooo`0308oooooo013oo`0300oooooo00_oo`0300oooooo00So
o`009_oo00<03oooool07ooo00<0Soooool06_oo00<0Ooooool06ooo00<0Ooooool06ooo00<0Oooo
ool04Ooo00<03oooool02_oo00<03oooool02?oo000Vool200lPool00`1oooooo`0Jool00`2?oooo
o`0Kool00`2?ooooo`0Kool00`2?ooooo`0Bool00`0?ooooo`09ool00`0?ooooo`08ool002Koo`03
00oooooo01ooo`0308oooooo01[oo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo01koo`03
00oooooo00Soo`009_oo00<03oooool07ooo00<0Ooooool06_oo00<0Soooool06ooo00<0Soooool0
6ooo00<0Soooool07_oo00<03oooool02?oo000Vool00`0?ooooo`0Oool00`2?ooooo`0Jool00`1o
ooooo`0Kool00`1oooooo`0Kool00`1oooooo`0Dool00`0?ooooo`07ool00`0?ooooo`08ool002Ko
o`803b3oo`0307oooooo01[oo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo01Coo`0300oo
oooo00Ooo`0300oooooo00Soo`009_oo00<03oooool07ooo00<0Soooool06_oo00<0Ooooool06ooo
00<0Ooooool06ooo00<0Ooooool05Ooo00<03oooool01_oo00<03oooool02?oo000Vool00`0?oooo
o`0Oool00`1oooooo`0Jool00`2?ooooo`0Kool00`2?ooooo`0Kool00`2?ooooo`0Eool00`0?oooo
o`06ool00`0?ooooo`08ool002Koo`0300oooooo01ooo`0308oooooo01[oo`0307oooooo01_oo`03
07oooooo01_oo`0307oooooo01koo`0300oooooo00Soo`009_oo00<03oooool07ooo00<0Ooooool0
6_oo00<0Soooool06ooo00<0Soooool06ooo00<0Soooool05ooo00<03oooool01?oo00<03oooool0
2?oo000Vool200lPool00`2?ooooo`0Jool00`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`0H
ool00`0?ooooo`03ool00`0?ooooo`08ool002Koo`0300oooooo01ooo`0307oooooo01[oo`0308oo
oooo01_oo`0308oooooo01_oo`0308oooooo01Soo`0300oooooo00?oo`0300oooooo00Soo`007ooo
0`0?1?oo00<03oooool07ooo00<0Soooool06_oo00<0Ooooool06ooo00<0Ooooool06ooo00<0Oooo
ool06Ooo00<03oooool00_oo00<03oooool02?oo000Oool00`0?ooooo`04ool00`0?ooooo`0Oool0
0`1oooooo`0Jool00`2?ooooo`0Kool00`2?ooooo`0Kool00`2?ooooo`0Nool00`0?ooooo`08ool0
023oo`0300oooooo00?oo`803b3oo`0308oooooo01[oo`0307oooooo01_oo`0307oooooo01_oo`03
07oooooo01_oo`0400ooo`0?00l:ool001ooo`0300ooo`0?00Coo`0300oooooo01ooo`0307oooooo
01[oo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo01koo`0300oooooo00Soo`008?oo0P0?
1?oo00D03oooooooo`0?00Goo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oo
oooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00;oo`0300oo
oooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oo
oooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oo
oooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00?oo`0300oo
oooo00?oo`0400oooooo00l:ool002Kooid03`[oo`00cOoo003=ool00<goo`00\
\>"],
  ImageRangeCache->{{{0, 204}, {125.25, 0}} -> {-1.422961, -3.185018, 0.04198,
   0.054351}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig2x3 = 
      Plot[{dz1r[x\ milli], dz2r[x\ milli], dz3r[x\ milli]}, {x, 0.001, 
          L\/milli /. geoR}, 
        FrameLabel \[Rule] {"\<x in um\>", "\<dz in a.u.\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.019558 4.251701 0.309017 0.147151 [
[.01956 -0.0125 -4 -12 ]
[.01956 -0.0125 4 0 ]
[.23214 -0.0125 -9 -12 ]
[.23214 -0.0125 9 0 ]
[.44473 -0.0125 -7 -12 ]
[.44473 -0.0125 7 0 ]
[.65731 -0.0125 -9 -12 ]
[.65731 -0.0125 9 0 ]
[.8699 -0.0125 -7 -12 ]
[.8699 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .01472 -14 -6 ]
[-0.0125 .01472 0 6 ]
[-0.0125 .16187 -14 -6 ]
[-0.0125 .16187 0 6 ]
[-0.0125 .30902 -8 -6 ]
[-0.0125 .30902 0 6 ]
[-0.0125 .45617 -8 -6 ]
[-0.0125 .45617 0 6 ]
[-0.0125 .60332 -8 -6 ]
[-0.0125 .60332 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -17 ]
[-0.01875 .30902 -14 17 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.23214 0 m
.23214 .61803 L
s
.44473 0 m
.44473 .61803 L
s
.65731 0 m
.65731 .61803 L
s
.8699 0 m
.8699 .61803 L
s
0 .16187 m
1 .16187 L
s
0 .30902 m
1 .30902 L
s
0 .45617 m
1 .45617 L
s
0 g
.01956 0 m
.01956 .00625 L
s
gsave
.01956 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.23214 0 m
.23214 .00625 L
s
gsave
.23214 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.05) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.44473 0 m
.44473 .00625 L
s
gsave
.44473 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.65731 0 m
.65731 .00625 L
s
gsave
.65731 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.8699 0 m
.8699 .00625 L
s
gsave
.8699 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.06207 0 m
.06207 .00375 L
s
.10459 0 m
.10459 .00375 L
s
.14711 0 m
.14711 .00375 L
s
.18963 0 m
.18963 .00375 L
s
.27466 0 m
.27466 .00375 L
s
.31718 0 m
.31718 .00375 L
s
.35969 0 m
.35969 .00375 L
s
.40221 0 m
.40221 .00375 L
s
.48724 0 m
.48724 .00375 L
s
.52976 0 m
.52976 .00375 L
s
.57228 0 m
.57228 .00375 L
s
.6148 0 m
.6148 .00375 L
s
.69983 0 m
.69983 .00375 L
s
.74235 0 m
.74235 .00375 L
s
.78486 0 m
.78486 .00375 L
s
.82738 0 m
.82738 .00375 L
s
.91242 0 m
.91242 .00375 L
s
.95493 0 m
.95493 .00375 L
s
.99745 0 m
.99745 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(um) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .16187 m
.00625 .16187 L
s
gsave
-0.0125 .16187 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .45617 m
.00625 .45617 L
s
gsave
-0.0125 .45617 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -98 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
78 10 translate
90 rotate
-78 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(dz) show
72.500000 13.000000 moveto
(in) show
80.687500 13.000000 moveto
(a) show
84.187500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(.) show
86.187500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
90.187500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(.) show
92.187500 13.000000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.01956 .61178 m
.01956 .61803 L
s
.23214 .61178 m
.23214 .61803 L
s
.44473 .61178 m
.44473 .61803 L
s
.65731 .61178 m
.65731 .61803 L
s
.8699 .61178 m
.8699 .61803 L
s
.125 Mabswid
.06207 .61428 m
.06207 .61803 L
s
.10459 .61428 m
.10459 .61803 L
s
.14711 .61428 m
.14711 .61803 L
s
.18963 .61428 m
.18963 .61803 L
s
.27466 .61428 m
.27466 .61803 L
s
.31718 .61428 m
.31718 .61803 L
s
.35969 .61428 m
.35969 .61803 L
s
.40221 .61428 m
.40221 .61803 L
s
.48724 .61428 m
.48724 .61803 L
s
.52976 .61428 m
.52976 .61803 L
s
.57228 .61428 m
.57228 .61803 L
s
.6148 .61428 m
.6148 .61803 L
s
.69983 .61428 m
.69983 .61803 L
s
.74235 .61428 m
.74235 .61803 L
s
.78486 .61428 m
.78486 .61803 L
s
.82738 .61428 m
.82738 .61803 L
s
.91242 .61428 m
.91242 .61803 L
s
.95493 .61428 m
.95493 .61803 L
s
.99745 .61428 m
.99745 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .30901 m
.02499 .309 L
.02605 .30899 L
.02846 .30897 L
.03068 .30895 L
.03279 .30892 L
.0375 .30884 L
.04262 .30872 L
.05293 .3084 L
.06244 .308 L
.0829 .30682 L
.10458 .3051 L
.14241 .30099 L
.1827 .29515 L
.22147 .2882 L
.2627 .27949 L
.30241 .26991 L
.3406 .2597 L
.38125 .24784 L
.42038 .23556 L
.46196 .22169 L
.50202 .20761 L
.54057 .19348 L
.58158 .17793 L
.62107 .16252 L
.65904 .14736 L
.69946 .13093 L
.73837 .11489 L
.77973 .09766 L
.81958 .08093 L
.85791 .06477 L
.89869 .04753 L
.93795 .03091 L
.97571 .01492 L
.97619 .01472 L
s
[ .02 ] 0 setdash
.02381 .30895 m
.02499 .30891 L
.02605 .30887 L
.02846 .30874 L
.03068 .30859 L
.03279 .30841 L
.0375 .30791 L
.04262 .30721 L
.05293 .30529 L
.06244 .30297 L
.0829 .2963 L
.10458 .28703 L
.14241 .26647 L
.1827 .24025 L
.22147 .21282 L
.2627 .18342 L
.30241 .15679 L
.3406 .13432 L
.36192 .12362 L
.38125 .11529 L
.40163 .10805 L
.42038 .10292 L
.42973 .10094 L
.43962 .09927 L
.44441 .09863 L
.44955 .09806 L
.45249 .09779 L
.45518 .09758 L
.45768 .09742 L
.46044 .09727 L
.46292 .09717 L
.46405 .09713 L
.46525 .0971 L
.46653 .09708 L
.46771 .09706 L
.46897 .09705 L
.46969 .09705 L
.47036 .09705 L
.47155 .09705 L
.47268 .09707 L
.47369 .09708 L
.47479 .0971 L
.47725 .09718 L
.47953 .09727 L
.48201 .09741 L
.48433 .09756 L
.48961 .098 L
.49476 .09857 L
.50029 .09933 L
.51042 .10113 L
Mistroke
.52146 .10368 L
.54156 .10993 L
.56128 .11805 L
.58226 .12884 L
.6239 .15659 L
.66401 .19081 L
.70262 .22995 L
.74367 .27731 L
.78321 .32745 L
.82124 .37888 L
.86171 .43603 L
.90067 .49246 L
.94209 .55317 L
.97619 .60332 L
Mfstroke
[ .05 ] 0 setdash
.02381 .30884 m
.02605 .30861 L
.02846 .30825 L
.03279 .30734 L
.03793 .30584 L
.04262 .30407 L
.05281 .29905 L
.06244 .29291 L
.08265 .27633 L
.10458 .25394 L
.14545 .2055 L
.1848 .15849 L
.22263 .12041 L
.24204 .10549 L
.25287 .09884 L
.26292 .09385 L
.27302 .09002 L
.27836 .0885 L
.2811 .08786 L
.28405 .08727 L
.28688 .08681 L
.28948 .08648 L
.29197 .08624 L
.29322 .08615 L
.29392 .08611 L
.29459 .08608 L
.29584 .08603 L
.29698 .086 L
.2982 .086 L
.29889 .086 L
.29953 .08601 L
.30059 .08603 L
.30177 .08608 L
.30299 .08615 L
.30414 .08623 L
.30658 .08646 L
.30884 .08674 L
.31398 .08763 L
.31898 .08882 L
.32433 .09046 L
.33402 .09438 L
.34283 .09899 L
.36202 .1124 L
.38281 .13187 L
.42373 .18316 L
.46314 .24445 L
.50102 .3086 L
.54136 .37556 L
.58019 .43198 L
.59994 .45569 L
Mistroke
.62146 .47666 L
.63146 .48446 L
.64209 .49133 L
.65213 .49639 L
.66122 .49975 L
.66611 .50106 L
.66878 .50163 L
.67127 .50207 L
.67358 .50239 L
.67568 .50262 L
.67688 .50272 L
.67801 .50279 L
.67921 .50285 L
.68051 .50289 L
.6818 .5029 L
.68301 .50289 L
.6837 .50288 L
.68433 .50286 L
.68503 .50283 L
.68576 .50279 L
.68714 .50269 L
.68843 .50258 L
.69134 .50223 L
.69388 .50182 L
.69618 .50137 L
.70134 .50006 L
.70621 .49846 L
.71135 .49638 L
.72057 .49167 L
.73048 .4852 L
.74138 .47644 L
.76086 .4566 L
.78177 .42968 L
.8231 .36141 L
.86291 .28076 L
.90121 .19422 L
.94196 .0973 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{164, 101},
  ImageMargins->{{77, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003=0000Oa000`40l00?003`cOoo003=ool00<go
o`00cOoo001Xool00`0?ool03`03ool01P0?ooooo`0?ool03`Coo`803`06ool03ooo00ooo`0?COoo
001Yool00`0?ooooo`02ool01P0?ooooo`0?ool03`?oo`0900ooo`0?ool03ooo00ooo`0?04goo`00
JOoo00<03oooool00_oo00H03oooool03ooo00l3ool02@0?ool03ooo00ooo`0?ool03`1=ool006So
o`0300ooo`0?00?oo`0300oooooo00803`Coo`0400ooo`0?ool200l00ooo00ooo`1=ool00<goo`00
K_oo00<03oooool0G?oo003=ool00<goo`00cOoo003=ool00<goo`00cOoo000Yool00`0?ooooo`0I
ool0100?ooooo`0?0_oo00<03oooool00P0?6?oo00D03oooool03ooo00<03aOoo`0500oooooo00oo
o`0300l00ooo00l03`0Iool01@0?ooooo`0?ool00`0?6_oo000Xool00`0?ool03`0Iool00`0?ool0
3`03ool00`0?ool03`03ool00`0?ooooo`0Dool00`0?ool03`04ool00`0?ooooo`0Eool00`0?ool0
3`04ool00`0?ooooo`02ool00`0?ooooo`0Eool00`0?ool03`03ool00`0?ooooo`0Jool002Soo`03
00ooo`0?01Woo`0300ooo`0?00?oo`0400ooo`0?ool200lGool00`0?ool03`04ool00`0?ooooo`0E
ool00`0?ool03`04ool00`0?ooooo`0200lHool00`0?ool03`04ool00`0?ooooo`0Iool002Soo`03
00ooo`0?01Woo`0300ooo`0?00?oo`0500ooo`0?ool03`0Hool00`0?ool03`04ool00`0?ooooo`0E
ool00`0?ool03`04ool0100?ooooo`0?6Ooo00<03ooo00l00ooo00<03ooo00l06_oo000Yool00`0?
ooooo`0Iool00`0?ooooo`03ool00`0?ooooo`0300lGool00`0?ooooo`02ool200lHool00`0?oooo
o`02ool200l2ool300lHool00`0?ooooo`03ool200lJool00<goo`00cOoo003=ool00<goo`00cOoo
000Nool300l5oonN00l9ool001koo`0300oooooo00Goo`0400oooooo00l6ool00`0?ooooo`04ool0
0`0?ooooo`03ool00`0?ooooo`04ool00`0?ooooo`04ool00`0?ooooo`03ool00`0?ooooo`04ool0
0`0?ooooo`03ool00`0?ooooo`04ool00`0?ooooo`04ool00`0?ooooo`03ool00`0?ooooo`04ool0
0`0?ooooo`04ool00`0?ooooo`03ool00`0?ooooo`04ool00`0?ooooo`04ool00`0?ooooo`03ool0
0`0?ooooo`04ool00`0?ooooo`04ool00`0?ooooo`03ool00`0?ooooo`04ool00`0?ooooo`04ool0
0`0?ooooo`03ool200l9ool001[oo`<03`;oo`0300oooooo00Coo`0300oooooo02;oo`0307oooooo
01koo`0308oooooo01koo`0307oooooo01koo`0308oooooo01;oo`0300oooooo00Ooo`007_oo00<0
3ooo00l01Ooo0P0?8ooo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool0
2ooo100?0_oo0P0?2Ooo000Oool200l5ool00`0?ooooo`0Rool00`1oooooo`0Nool00`2?ooooo`0N
ool00`1oooooo`0Nool00`2?ooooo`09ool300l00ooo00ooo`03ool00`0?ooooo`07ool002Koo`03
00oooooo02;oo`0308oooooo01koo`0307oooooo01koo`0308oooooo01koo`0307oooooo00Ooo`<0
3`?oo`0300oooooo00;oo`0300oooooo00Ooo`009_oo00<03oooool08_oo00<0Ooooool07_oo00<0
Soooool07_oo00<0Ooooool07_oo00<0Soooool01?oo100?1?oo00<03oooool00ooo00<03oooool0
1ooo000Vool200lSool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`02
ool300l7ool00`0?ooooo`02ool200l9ool002Koo`0300oooooo02;oo`0307oooooo01koo`0308oo
oooo01koo`0307oooooo01koo`0308oooooo00<03`Woo`0300oooooo00?oo`0300oooooo00Ooo`00
9_oo00<03oooool08_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool07_oo100?4Ooo00<0
3oooool01ooo000Vool00`0?ooooo`0Rool00`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`0L
ool300lDool00`0?ooooo`07ool002Koo`0300oooooo02;oo`0308oooooo01koo`0307oooooo01ko
o`0308oooooo01[oo`<03`03ool0Oooo01?oo`0300oooooo00Ooo`009_oo0P0?8ooo00<0Ooooool0
7_oo00<0Soooool07_oo00<0Ooooool05ooo100?0ooo00<0Soooool04Ooo0P0?2Ooo000Vool00`0?
ooooo`0Rool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`0Eool300l6ool00`1oooooo`0B
ool00`0?ooooo`07ool002Koo`0300oooooo02;oo`0307oooooo00?oo`<03aSoo`0308oooooo01ko
o`0307oooooo01;oo`@03`Soo`0308oooooo01;oo`0300oooooo00Ooo`009_oo00<03oooool08_oo
00@0Soooooooo`803`Woo`803a3oo`0407l03`0?00lMool00`2?ooooo`0@ool300l;ool00`1ooooo
o`08ool200l8ool00`0?ooooo`07ool002Koo`803b?oo`0407ooo`0?00l=ool200l:ool200l2ool2
00l5ool400lFool00`1oooooo`0>ool300l=ool00`2?ooooo`08ool00`0?ooooo`06ool200l9ool0
02Koo`0300oooooo02;oo`0308l03ooo013oo`0300oooooo00Goo`803`Coo`0307oooooo00[oo`<0
3a7oo`0308oooooo00_oo`@03`ooo`0307oooooo00Soo`0300oooooo00Ooo`0300oooooo00Ooo`00
9_oo00<03oooool08_oo00<0Ooooool04Ooo00<03oooool00P0?2?oo00<0Soooool03Ooo00<03ooo
ool03_oo00<0Ooooool02Ooo0`0?4_oo00<0Soooool01ooo00<03oooool02?oo00<03oooool01ooo
000Vool00`0?ooooo`0Rool00`2?ooooo`0Bool200l:ool00`1oooooo`0@ool00`0?ooooo`0;ool0
0`2?ooooo`06ool400lDool00`1oooooo`07ool00`0?ooooo`08ool00`0?ooooo`07ool002Koo`03
00oooooo02;oo`0307oooooo00ooo`0500ooooooool03`0:ool00`2?ooooo`0Aool200l;ool00`1o
ooooo`04ool300lGool00`2?ooooo`07ool00`0?ooooo`08ool00`0?ooooo`07ool002Koo`803b?o
o`0308oooooo00goo`803`ooo`0307oooooo01koo`0308oooooo00;oo`<03aWoo`0307oooooo00Ko
o`0300oooooo00Soo`803`Woo`009_oo00<03oooool07Ooo00<03oooool00_oo00<0Ooooool03Ooo
00<03oooool03_oo00<0Soooool05Ooo00<03oooool01_oo00<0Oooo00l00`0?6ooo00<0Soooool0
1_oo00<03oooool02Ooo00<03oooool01ooo000Nool300l5ool00`0?ooooo`0Lool00`0?ooooo`03
ool00`2?ooooo`0:ool00`0?ooooo`0Aool00`1oooooo`0Fool00`0?ooooo`05ool300lNool00`1o
ooooo`0Bool00`0?ooooo`07ool001ooo`0300oooooo00Coo`0300oooooo01_oo`0300oooooo00Co
o`0307oooooo00Soo`803aCoo`0308oooooo01Ooo`803`;oo`@03b3oo`0308oooooo01;oo`0300oo
oooo00Ooo`006_oo0`0?0_oo00<03oooool01?oo00<03oooool06_oo00<03oooool01Ooo00<0Sooo
ool01ooo0P0?3ooo00<03oooool00ooo00<0Ooooool06Ooo0`0?0_oo00<0Soooool07_oo00<0Oooo
ool04_oo00<03oooool01ooo000Oool00`0?ooooo`04ool200l0G@2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0500l0>02?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l200l9ool001koo`803`Ko
o`0300oooooo01Soo`0300oooooo00Ooo`0308oooooo00Coo`803a?oo`0300oooooo00;oo`0307oo
oooo01?oo`@03`Coo`803`03ool0Sooo01ooo`0307oooooo01;oo`0300oooooo00Ooo`009_oo00<0
3oooool06?oo00<03oooool01ooo00<0Ooooool00_oo0P0?5_oo00D03oooooooo`2?01?oo`<03`So
o`0300ooo`1o023oo`0308oooooo01;oo`0300oooooo00Ooo`009_oo00<03oooool08_oo00<0Sooo
ool06_oo0P0?0_oo00<0Ooooool03_oo100?3?oo00<0Soooool07_oo00<0Ooooool00ooo00<03ooo
ool03?oo00<03oooool01ooo000Vool200lSool0101oooooo`0?6_oo00@03oooool0S`koo`<03`oo
o`0307l03ooo01koo`0308oooooo00;oo`0300oooooo00coo`803`Woo`009_oo00<03oooool08_oo
00<0S`0?00l07?oo00<03ooo07l02ooo100?4Ooo00<0Sooo00l07_oo00<0Ooooool00_oo00<03ooo
ool03Ooo00<03oooool01ooo000Vool00`0?ooooo`0Rool00`0?ooooo`0Lool00`0?ool0S`08ool4
00lDool0101oooooo`0?7Ooo00D0Soooooooo`0?013oo`0300oooooo00Ooo`009_oo00<03oooool0
8_oo00<0Soooool07_oo00<0Ooooool00ooo100?5ooo00<0Soooool07_oo00D0Ooooooooo`0?013o
o`0300oooooo00Ooo`004?oo0P0?5?oo00<03oooool04ooo00<03oooool02Ooo0P0?00?oo`1oool0
7ooo00<0Soooool0100?6_oo00<0Ooooool00_oo00<03oooool06Ooo00D0Soooooooo`0?013oo`03
00oooooo00Ooo`003ooo00@03oooool03a?oo`803a?oo`0300oooooo00Soo`803`?oo`0308oooooo
01koo`0407l03`0?00lMool00`2?ooooo`03ool00`0?ooooo`0Hool0101oooooo`0?4?oo0P0?2Ooo
000>ool200l2ool00`0?ooooo`0Aool00`0?ooooo`0Aool00`0?ooooo`09ool00`0?ooooo`02ool0
0`1oooooo`0Lool400lOool00`1oooooo`04ool00`0?ooooo`0Gool0102?ooooo`0?4Ooo00<03ooo
ool01ooo000=ool600lCool00`0?ooooo`0@ool00`0?ooooo`07ool00`0?ooooo`05ool00`2?oooo
o`0Hool500l00ooo07ooo`0Oool00`2?ooooo`0Nool00`1oool03`0Bool00`0?ooooo`07ool000oo
o`0400oooooo00lCool00`0?ooooo`0?ool00`0?ooooo`07ool200l7ool00`1oooooo`0Eool400l5
ool0102?ooooo`0?7Ooo00<0Ooooool07_oo00<0Soooool04_oo00<03oooool01ooo000?ool0100?
ool03`0?4ooo0P0?3ooo00<03oooool01ooo00<03oooool01ooo00<0Soooool04_oo100?2?oo00@0
Ooooool03agoo`0308oooooo00Koo`803aKoo`0307oooooo017oo`803`Woo`003ooo0P0?00?oo`0?
ool04_oo00<03oooool03_oo00<03oooool04Ooo00<0Ooooool03ooo100?2ooo00D0Soooooooo`0?
01coo`0307oooooo00Ooo`0300oooooo01Coo`0308oooooo01;oo`0300oooooo00Ooo`003ooo00@0
3oooool03a?oo`0300oooooo01Goo`0300oooooo00[oo`0308oooooo00_oo`@03`ooo`0507oooooo
ool03`0Lool00`2?ooooo`08ool00`0?ooooo`0Cool00`1oooooo`0Bool00`0?ooooo`07ool002Ko
o`0300oooooo01?oo`803`goo`0307oooooo00Ooo`D03a;oo`0308oooooo00;oo`0300oooooo01Wo
o`0307oooooo01koo`0308oooooo01;oo`0300oooooo00Ooo`009_oo00<03oooool08_oo00<0Sooo
ool00ooo1@0?5_oo00<0Ooooool00_oo00<03oooool06Ooo00<0Soooool07_oo00<0Ooooool04_oo
00<03oooool01ooo000@ool00`0?ool03`0Cool200l@ool200lAool00`1o00l03`0400lJool00`2?
ooooo`03ool00`0?ooooo`0Hool00`1oooooo`0:ool200lAool00`0?08ooo`0Bool200l9ool000go
o`0300ooo`0?00<03a?oo`0300oooooo00Soo`0300oooooo00;oo`803`ooo`H03aooo`0307oooooo
00Coo`0300oooooo01Ooo`0308oooooo00coo`0300oooooo00koo`0300l0Oooo01?oo`0300oooooo
00Ooo`003ooo100?3Ooo00<03oooool00ooo00<03oooool01ooo00<03oooool03ooo1P0?0ooo00<0
Ooooool07_oo00<0Soooool07_oo00<0Ooooool03?oo00<03oooool03Ooo00<03ooo08l05?oo00<0
3oooool01ooo000?ool0100?ooooo`0?3?oo00<03ooo00l01?oo00<03oooool01Ooo0P0?00Coo`0?
00l03`Koo`T03`Soo`0308oooooo01koo`0307oooooo01koo`0308oooooo01coo`0300ooo`1o01Co
o`0300oooooo00Ooo`003ooo00<03oooool03Ooo00<03ooo00l01?oo00@03ooooooooa403a3oo`03
07oooooo01koo`0308oooooo01koo`0307oooooo00koo`0300oooooo00[oo`0400oooooo08lDool0
0`0?ooooo`07ool0013oo`<03`coo`0300ooo`0?00Cooih03`Woo`008?oo00<03oooool00ooo00<0
3oooool08_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool04?oo00<03oooool01ooo00D0
3oooooooo`2?01Coo`0300oooooo00Ooo`009_oo00<03oooool08_oo00<0Soooool07_oo00<0Oooo
ool07_oo00<0Soooool04?oo00<03oooool01ooo00D03oooooooo`1o01Coo`0300oooooo00Ooo`00
3ooo00<03ooo00l05?oo00<03oooool08_oo00<0Ooooool07_oo00<0Soooool02?oo00<03oooool0
4ooo00<0Ooooool07_oo00<0Soooool04_oo00<03oooool01ooo000?ool200l00ooo00ooo`0Bool2
00lSool00`2?ooooo`0Nool00`1oooooo`08ool00`0?ooooo`0Cool00`2?ooooo`0Bool00`0?oooo
o`09ool00`1oooooo`0Aool200l9ool0013oo`<03a?oo`0300oooooo02;oo`0307oooooo01koo`03
08oooooo00Woo`0300oooooo01;oo`0307oooooo01?oo`0300oooooo00Soo`0308oooooo01;oo`03
00oooooo00Ooo`004_oo00<03oooool04Ooo00<03oooool08_oo00<0Soooool07_oo00<0Ooooool0
2_oo00<03oooool04Ooo00<0Soooool04ooo00<03oooool02?oo00<0Ooooool04_oo00<03oooool0
1ooo000Bool00`0?ooooo`0Aool00`0?ooooo`0Rool00`1oooooo`0Nool00`2?ooooo`0:ool00`0?
ooooo`0Aool00`1oooooo`0Dool00`0?ooooo`07ool00`2?ooooo`0Bool00`0?ooooo`07ool000oo
o`<03aCoo`0300oooooo02;oo`0308oooooo01koo`0307oooooo00_oo`0300oooooo013oo`0308oo
oooo01koo`0307oooooo01;oo`0300oooooo00Ooo`004_oo00<03oooool04Ooo0P0?8ooo00<0Oooo
ool07_oo00<0Soooool02ooo00<03oooool04?oo00<0Ooooool05_oo00<03oooool01Ooo00<0Sooo
ool04Ooo0P0?2Ooo000?ool400lCool00`0?ooooo`0Rool00`2?ooooo`0Nool00`1oooooo`0<ool0
0`0?ooooo`0?ool00`2?ooooo`0Fool200l6ool00`1oooooo`0Bool00`0?ooooo`07ool002Koo`03
00oooooo02;oo`0307oooooo01koo`0308oooooo01koo`0307oooooo01Goo`0300ooo`0?00Koo`03
08oooooo01;oo`0300oooooo00Ooo`009_oo00<03oooool08_oo00<0Soooool07_oo00<0Ooooool0
7_oo00<0Soooool05?oo00D03oooooooo`0?00Goo`0307oooooo01;oo`0300oooooo00Ooo`004_oo
00<03oooool04Ooo0P0?8ooo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool05?oo00<03ooo
ool01ooo00<0Soooool04Ooo0P0?2Ooo000Vool00`0?ooooo`0Rool00`2?ooooo`0Nool00`1ooooo
o`0Nool00`2?ooooo`0Cool00`0?ooooo`08ool00`1oooooo`0Bool00`0?ooooo`07ool002Koo`03
00oooooo02;oo`0307oooooo01koo`0308oooooo01koo`0307oooooo01;oo`0300oooooo00Goo`05
00ooooooool0S`0Dool00`0?ooooo`07ool002Koo`0300oooooo02;oo`0308oooooo01koo`0307oo
oooo013oo`0300oooooo00_oo`0308oooooo01_oo`0400oooooo07lDool00`0?ooooo`07ool002Ko
o`0300oooooo02;oo`0307oooooo01koo`0308oooooo017oo`0300oooooo00[oo`0307oooooo01_o
o`0400oooooo08lDool00`0?ooooo`07ool002Koo`803b?oo`0308oooooo01koo`0307oooooo017o
o`0300oooooo00[oo`0308oooooo01koo`0307oooooo017oo`803`Woo`009_oo00<03oooool08_oo
00<0Ooooool07_oo00<0Soooool04_oo00<03oooool02Ooo00<0Ooooool07_oo00<0Soooool04_oo
00<03oooool01ooo000Oool300l4ool00`0?ooooo`0Rool00`2?ooooo`0Nool00`1oooooo`0Cool0
0`0?ooooo`08ool00`2?ooooo`0Mool00`0?07ooo`0Cool00`0?ooooo`07ool0023oo`0300oooooo
00?oo`0300oooooo02;oo`0307oooooo01koo`0308oooooo01Coo`0300oooooo00Ooo`0307oooooo
01koo`0300oooooo01;oo`0300oooooo00Ooo`008?oo00<03oooool00ooo00<03oooool08_oo00<0
Soooool07_oo00<0Ooooool05Ooo00<03oooool01_oo00<0Soooool03_oo00<03oooool03Ooo00<0
O`0?ool04_oo00<03oooool01ooo000Pool00`0?ooooo`03ool200l0VP2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o0P0?2Ooo000O
ool200l5ool00`0?ooooo`0Rool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`0<ool00`0?
ooooo`0?ool00`1oooooo`0Bool00`0?ooooo`07ool002Koo`0300oooooo02;oo`0307oooooo01ko
o`0308oooooo01koo`0307oooooo00_oo`0300oooooo013oo`0408oooooo00lAool00`0?ooooo`07
ool002Koo`0300oooooo02;oo`0308oooooo01koo`0307oooooo01koo`0308oooooo00[oo`0300oo
oooo017oo`0507ooooooool03`0@ool00`0?ooooo`07ool002Koo`803b?oo`0307oooooo01koo`03
08oooooo01_oo`0400oooooo07l:ool200lDool01@2?oooooooo00l03ooo0P0?2Ooo000Vool00`0?
ooooo`0Rool00`2?ooooo`0Nool00`1oooooo`0Kool200l00ooo08ooo`0Oool00`1oooooo`0Bool0
0`0?ooooo`07ool002Koo`0300oooooo02;oo`0307oooooo01koo`0308oooooo01goo`<03aooo`03
08oooooo01;oo`0300oooooo00Ooo`009_oo00<03oooool08_oo00<0Soooool07_oo00<0Ooooool0
7_oo00<0S`0?00l00P0?7?oo00<0Ooooool00ooo00<03oooool03?oo00<03oooool01ooo000Vool0
0`0?ooooo`0Rool00`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`04ool0
0`0?ooooo`0;ool00`0?ooooo`07ool002Koo`803b?oo`0308oooooo01koo`0307oooooo01koo`03
08oooooo01koo`0307oooooo00Goo`0300oooooo00Woo`803`Woo`009_oo00<03oooool08_oo00<0
Ooooool07_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool04_oo00<03oooool01ooo000V
ool00`0?ooooo`0Rool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`0B
ool00`0?ooooo`07ool002Koo`0300oooooo02;oo`0307oooooo01koo`0308oooooo01koo`0307oo
oooo01koo`0308oooooo00Ooo`0300oooooo00Soo`0300oooooo00Ooo`009_oo0P0?8ooo00<0Sooo
ool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool01ooo00<03oooool01ooo0P0?2Ooo
000Vool00`0?ooooo`0Rool00`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?oooo
o`08ool00`0?ooooo`07ool00`0?ooooo`07ool002Koo`0300oooooo02;oo`0308oooooo01koo`03
07oooooo01koo`0308oooooo01koo`0307oooooo00Soo`0300oooooo00Ooo`0300oooooo00Ooo`00
9_oo00<03oooool08_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool0
4_oo00<03oooool01ooo000Vool00`0?ooooo`0Rool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?
ooooo`0Nool00`1oooooo`0:ool00`0?ooooo`05ool00`0?ooooo`07ool002Koo`803b?oo`0307oo
oooo01koo`0308oooooo01koo`0307oooooo01koo`0308oooooo00_oo`0300oooooo00?oo`803`Wo
o`009_oo00<03oooool08_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Oooo
ool02ooo00<03oooool01?oo00<03oooool01ooo000Oool300l4ool00`0?ooooo`0Rool00`1ooooo
o`0Nool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`0<ool00`0?ooooo`03ool00`0?oooo
o`07ool001ooo`0300oooooo00Coo`0300oooooo02;oo`0308oooooo01koo`0307oooooo01koo`03
08oooooo01koo`0307oooooo01;oo`0300oooooo00Ooo`008?oo00<03oooool00ooo0P0?8ooo00<0
Ooooool07_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool03_oo00<03oooool00P0?2Ooo
000Oool00`0?ool03`04ool00`0?ooooo`0Rool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?oooo
o`0Nool00`1oooooo`0Bool00`0?ooooo`07ool0023oo`803`Coo`0400oooooo00l6ool00`0?oooo
o`04ool00`0?ooooo`03ool00`0?ooooo`04ool00`0?ooooo`04ool00`0?ooooo`03ool00`0?oooo
o`04ool00`0?ooooo`03ool00`0?ooooo`04ool00`0?ooooo`04ool00`0?ooooo`03ool00`0?oooo
o`04ool00`0?ooooo`04ool00`0?ooooo`03ool00`0?ooooo`04ool00`0?ooooo`04ool00`0?oooo
o`03ool00`0?ooooo`04ool00`0?ooooo`04ool00`0?ooooo`03ool00`0?ooooo`04ool00`0?oooo
o`04ool00`0?ooooo`03ool200l9ool002Kooih03`Woo`00cOoo003=ool00<goo`00\
\>"],
  ImageRangeCache->{{{0, 204}, {125.25, 0}} -> {-0.062922, -3.185018, 
  0.001881, 0.054351}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"NeXT 3.0",
ScreenRectangle->{{0, 957}, {0, 768}},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Automatic,
WindowSize->{641, 613},
WindowMargins->{{Automatic, 118}, {Automatic, 54}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"NeXTAutomaticEncoding",
Magnification->1.25
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 94, 2, 122, "Title"],
Cell[1828, 55, 55, 1, 31, "Input"],
Cell[1886, 58, 87, 2, 64, "Section"],
Cell[1976, 62, 85, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[2086, 68, 89, 2, 64, "Section"],
Cell[2178, 72, 10301, 280, 138, 2283, 176, "GraphicsData", 
"PostScript", "Graphics"],
Cell[12482, 354, 1790, 36, 739, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14309, 395, 97, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[14431, 401, 99, 2, 54, "Subsection"],
Cell[14533, 405, 210, 5, 48, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14780, 415, 102, 2, 54, "Subsection"],
Cell[14885, 419, 232, 5, 48, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[15166, 430, 100, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[15291, 436, 99, 2, 54, "Subsection"],
Cell[15393, 440, 115, 3, 77, "Input"],
Cell[15511, 445, 115, 3, 77, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15663, 453, 102, 2, 54, "Subsection"],
Cell[15768, 457, 116, 3, 77, "Input"],
Cell[15887, 462, 120, 3, 48, "Input"],
Cell[16010, 467, 124, 3, 77, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16183, 476, 112, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[16320, 482, 99, 2, 54, "Subsection"],
Cell[16422, 486, 198, 4, 121, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16657, 495, 102, 2, 54, "Subsection"],
Cell[16762, 499, 212, 4, 121, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[17023, 509, 112, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[17160, 515, 99, 2, 54, "Subsection"],
Cell[17262, 519, 217, 4, 121, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17516, 528, 102, 2, 54, "Subsection"],
Cell[17621, 532, 234, 5, 121, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[17904, 543, 113, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[18042, 549, 99, 2, 54, "Subsection"],
Cell[18144, 553, 160, 4, 74, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18341, 562, 102, 2, 54, "Subsection"],
Cell[18446, 566, 171, 4, 75, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[18666, 576, 95, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[18786, 582, 99, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[18910, 588, 318, 6, 99, "Input"],
Cell[19231, 596, 277, 8, 45, "Print"],
Cell[19511, 606, 303, 9, 45, "Print"],
Cell[19817, 617, 284, 8, 45, "Print"],
Cell[20104, 627, 310, 9, 45, "Print"],
Cell[20417, 638, 387, 12, 48, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[20853, 656, 102, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[20980, 662, 333, 6, 99, "Input"],
Cell[21316, 670, 269, 8, 45, "Print"],
Cell[21588, 680, 298, 9, 45, "Print"],
Cell[21889, 691, 279, 8, 45, "Print"],
Cell[22171, 701, 305, 9, 45, "Print"],
Cell[22479, 712, 589, 19, 58, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[23129, 738, 95, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[23249, 744, 95, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[23369, 750, 102, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[23496, 756, 539, 11, 184, "Input"],
Cell[24038, 769, 251, 5, 27, "Print"],
Cell[24292, 776, 251, 5, 27, "Print"],
Cell[24546, 783, 258, 5, 27, "Print"],
Cell[24807, 790, 257, 5, 27, "Print"],
Cell[25067, 797, 256, 5, 27, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[25372, 808, 105, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[25502, 814, 554, 11, 184, "Input"],
Cell[26059, 827, 252, 5, 27, "Print"],
Cell[26314, 834, 253, 5, 27, "Print"],
Cell[26570, 841, 258, 5, 27, "Print"],
Cell[26831, 848, 255, 5, 27, "Print"],
Cell[27089, 855, 255, 5, 27, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[27405, 867, 109, 2, 54, "Subsection"],
Cell[27517, 871, 449, 10, 65, "Input"],
Cell[27969, 883, 153, 4, 67, "Input"],
Cell[28125, 889, 413, 10, 259, "Input"],
Cell[28541, 901, 431, 10, 259, "Input"],

Cell[CellGroupData[{
Cell[28997, 915, 224, 4, 147, "Input"],
Cell[29224, 921, 224, 5, 27, "Print"],
Cell[29451, 928, 223, 5, 27, "Print"],
Cell[29677, 935, 224, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29938, 945, 221, 4, 147, "Input"],
Cell[30162, 951, 223, 5, 27, "Print"],
Cell[30388, 958, 223, 5, 27, "Print"],
Cell[30614, 965, 224, 5, 27, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[30887, 976, 104, 2, 54, "Subsection"],
Cell[30994, 980, 272, 5, 160, "Input"],
Cell[31269, 987, 164, 4, 146, "Input"],
Cell[31436, 993, 164, 4, 146, "Input"],
Cell[31603, 999, 453, 11, 133, "Input"],
Cell[32059, 1012, 453, 11, 133, "Input"],

Cell[CellGroupData[{
Cell[32537, 1027, 282, 6, 106, "Input"],
Cell[32822, 1035, 31659, 1112, 137, 16325, 917, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64518, 2152, 259, 6, 106, "Input"],
Cell[64780, 2160, 30909, 1074, 137, 15570, 879, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

