(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     34599,        996]*)
(*NotebookOutlinePosition[     35540,       1028]*)
(*  CellTagsIndexPosition[     35496,       1024]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["CANTILEVER CONVERSION TABLES", "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Remove["\<Global`*\>"]\)], "Input"],

Cell[TextData["Highlights"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Abstract"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Introduction"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.952381 0.014715 0.952381 [
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.014715 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.544218 0.014715 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.29592 .26193 m
.84014 .26193 L
.84014 .28547 L
.29592 .28547 L
.29592 .60332 L
.29592 .25016 L
.02381 .25016 L
.02381 .60332 L
.29592 .60332 L
s
.78571 .26193 m
.81293 .1913 L
.84014 .26193 L
s
.02381 .01472 m
.84014 .01472 L
.84014 .07358 L
.02381 .07358 L
.02381 .01472 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(sample)] .45918 .04415 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(L)] .56803 .4856 0 0 Mshowa
P
.35088 .4856 m
.29646 .4856 L
.32367 .47971 L
.32367 .49148 L
.29646 .4856 L
s
.78299 .4856 m
.83741 .4856 L
.8102 .47971 L
.8102 .49148 L
.83741 .4856 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(d or w)] .40476 .39731 0 0 Mshowa
P
.40476 .19718 m
.40476 .25604 L
.39932 .22661 L
.4102 .22661 L
.40476 .25604 L
s
.40476 .35022 m
.40476 .29136 L
.39932 .32079 L
.4102 .32079 L
.40476 .29136 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(x)] .97619 .1913 0 0 Mshowa
P
.89456 .1913 m
.94898 .1913 L
.92177 .18541 L
.92177 .19718 L
.94898 .1913 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(z)] .89456 .2737 0 0 Mshowa
P
.89456 .1913 m
.89456 .25016 L
.88912 .22073 L
.9 .22073 L
.89456 .25016 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(base)] .15986 .42674 0 0 Mshowa
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{161, 99},
  ImageMargins->{{104, Inherited}, {Inherited, 2}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000390000Na000`40O003h00O00=oo`000000a@00
0Goo00000goo001oo`34Ool10001Ool00003Ool007oo0<Aoo`40005oo`0000=oo`00Ool0a7oo0@00
0Goo00000goo001oo`34Ool10001Ool00003Ool007oo0<Aoo`40005oo`0000=oo`00Ool01gooV`00
8Woo0@000Goo00000goo001oo`07Ool00`00Oomoo`2GOol00`00Oomoo`0POol10001Ool00003Ool0
07oo00Moo`03001oogoo059oo`03001oogoo049oo`03001oogoo021oo`40005oo`0000=oo`00Ool0
1goo00<007ooOol0DWoo00<007ooOol0@Woo00<007ooOol087oo0@000Goo00000goo001oo`07Ool0
0`00Oomoo`14Ool20002Ool300001goo001oo`00Ool007oo0080009oo`04001oo`00000mOol00`00
Oomoo`0POol10001Ool00003Ool007oo00Moo`03001oogoo04Eoo`800003Ool00000009oo`0:001o
o`00Ool007oo001oo`00Ool2000oOol00`00Oomoo`0POol10001Ool00003Ool007oo00Moo`03001o
ogoo04Aoo`03001oogoo009oo`0=001oogoo001oo`00Ool007oo001oo`00Ool01@00?7oo00<007oo
Ool087oo0@000Goo00000goo001oo`07Ool00`00Oomoo`15Ool40003Ool500000goo00000002Ool0
1000Ool00000?Goo00<007ooOol087oo0@000Goo00000goo001oo`07Ool00`00Oomoo`1FOol00`00
Oomoo`0nOol00`00Oomoo`0POol10001Ool00003Ool007oo00Moo`03001oogoo05Ioo`03001oogoo
03ioo`03001oogoo021oo`40005oo`0000=oo`00Ool01goo00<007ooOol0Ugoo00<007ooOol087oo
0@000Goo00000goo001oo`07OonK000ROol10001Ool00003Ool007oo0<Aoo`40005oo`0000=oo`00
Ool0a7oo0@000Goo00000goo001oo`34Ool10001Ool00003Ool007oo0<Aoo`40005oo`0000=oo`00
Ool0a7oo0@000Goo00000goo001oo`34Ool10001Ool00003Ool007oo0<Aoo`40005oo`0000=oo`00
Ool0a7oo0@000Goo00000goo001oo`34Ool10001Ool00003Ool007oo0<Aoo`40005oo`0000=oo`00
Ool0a7oo0@000Goo00000goo001oo`34Ool10001Ool00003Ool007oo0<Aoo`40005oo`0000=oo`00
Ool0a7oo0@000Goo00000goo001oo`34Ool10001Ool00003Ool007oo0<Aoo`40005oo`0000=oo`00
Ool0a7oo0@000Goo00000goo001oo`34Ool10001Ool00003Ool007oo0<Aoo`40005oo`0000=oo`00
Ool0a7oo0@000Goo00000goo001oo`2`Ool30005Ool40008Ool10001Ool00003Ool007oo09aoo`03
001oogoo00aoo`/000=oo`8000Uoo`40005oo`0000=oo`00Ool0Cgoo00<007ooOol0BWoo00<007oo
Ool037oo00<007ooOol00Woo0`001Woo0`0027oo0@000Goo00000goo001oo`1?Ool00`00Oomoo`19
Ool00`00Ool0000=Ool00`00Oomoo`0:Ool40008Ool10001Ool00003Ool007oo04moo`03001oogoo
04Uoo`03001oo`0000eoo`03001oogoo01Ioo`40005oo`0000=oo`00Ool0Cgoo00<007ooOol0B7oo
00@007ooOol000eoo`03001oogoo01Ioo`40005oo`0000=oo`00Ool0Cgoo00<007ooOol0B7oo00D0
07ooOomoo`0000aoo`03001oogoo01Ioo`40005oo`0000=oo`00Ool0Cgoo00<007ooOol0Agoo00<0
07ooOol00Woo00<007ooOol02Goo0`005goo0@000Goo00000goo001oo`1>Ool30018Ool00`00Oomo
o`03Ool00`00Oomoo`08Ool3000GOol10001Ool00003Ool007oo04ioo`<004Qoo`03001oogoo00=o
o`03001oogoo00Qoo`<001Moo`40005oo`0000=oo`00Ool0CWoo0`00Agoo00<007ooOol017oo00<0
07ooOol02Goo00<007ooOol05Woo0@000Goo00000goo001oo`1?Ool00`00Oomoo`16Ool00`00Oomo
o`05Ool00`00Oomoo`08Ool00`00Oomoo`0FOol10001Ool00003Ool007oo00Mooc@001Aoo`03001o
ogoo04Eoo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo01Ioo`40005oo`0000=oo`00Ool0
1goo00<007ooOol0<7oo00<007ooOol04Woo00<007ooOol0AGoo00<007ooOol01Woo00<007ooOol0
8Goo0@000Goo00000goo001oo`07Ool00`00Oomoo`0`OomX000ROol10001Ool00003Ool007oo00Mo
o`03001oogoo031oo`03001oogoo06Aoo`03001oogoo00Eoo`@001Moo`40005oo`0000=oo`00Ool0
1goo00<007ooOol0<7oo00<007ooOol0I7oo00<007ooOol01Woo00<007ooOol05goo0@000Goo0000
0goo001oo`07Ool00`00Oomoo`0`Ool00`00Oomoo`1TOol00`00Oomoo`07Ool00`00Oomoo`0FOol1
0001Ool00003Ool007oo00Moo`03001oogoo031oo`03001oogoo06Aoo`03001oogoo00Eoo`@001Mo
o`40005oo`0000=oo`00Ool01goo00<007ooOol0<7ooJ0008Woo0@000Goo00000goo001oo`07Ool0
0`00Oomoo`0`Ool00`00Oomoo`0BOol00`00Oomoo`1bOol10001Ool00003Ool007oo00Moo`03001o
ogoo031oo`03001oogoo019oo`03001oogoo079oo`40005oo`0000=oo`00Ool01goo00<007ooOol0
<7oo00<007ooOol04Woo00<007ooOol0LWoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0`Ool0
0`00Oomoo`0AOol3001cOol10001Ool00003Ool007oo00Moo`03001oogoo031oo`03001oogoo015o
o`<007=oo`40005oo`0000=oo`00Ool01goo00<007ooOol0<7oo00<007ooOol04Goo0`00Lgoo0@00
0Goo00000goo001oo`07Ool00`00Oomoo`0`Ool00`00Oomoo`0BOol00`00Oomoo`1bOol10001Ool0
0003Ool007oo00Moo`03001oogoo031oo`03001oogoo019oo`03001oogoo079oo`40005oo`0000=o
o`00Ool01goo00<007ooOol0<7oo00<007ooOol04Woo00<007ooOol0LWoo0@000Goo00000goo001o
o`07Ool00`00Oomoo`0`Ool00`00Oomoo`0BOol00`00Oomoo`1bOol10001Ool00003Ool007oo00Mo
o`03001oogoo031oo`03001oogoo019oo`03001oogoo079oo`40005oo`0000=oo`00Ool01goo00<0
07ooOol0<7oo00<007ooOol04Woo00<007ooOol0LWoo0@000Goo00000goo001oo`07Ool00`00Oomo
o`0`Ool00`00Oomoo`27Ool10001Ool00003Ool007oo00Moo`03001oogoo031oo`03001oogoo08Mo
o`40005oo`0000=oo`00Ool01goo00<007ooOol0<7oo00<007ooOol0Qgoo0@000Goo00000goo001o
o`07Ool00`00Oomoo`0`Ool00`00Oomoo`27Ool10001Ool00003Ool007oo00Moo`03001oogoo031o
o`03001oogoo08Moo`40005oo`0000=oo`00Ool01goo00<007ooOol0<7oo00<007ooOol0Qgoo0@00
0Goo00000goo001oo`07Ool00`00Oomoo`0`Ool00`00Oomoo`27Ool10001Ool00003Ool007oo00Mo
o`03001oogoo031oo`03001oogoo00Qoo`8000Aoo`80009oo`03001oogoo00=oo`03001oo`0006ao
o`40005oo`0000=oo`00Ool01goo00<007ooOol0<7oo00<007ooOol01goo00<007oo00000goo00H0
07ooOol007oo0004Ool01@00Ool007oo0000Jgoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0`
Ool00`00Oomoo`07Ool00`00Ool00003Ool01P00Oomoo`00Ool000Aoo`03001oo`00009oo`03001o
ogoo06Qoo`40005oo`0000=oo`00Ool01goo00<007ooOol0<7oo00<007ooOol027oo0P0017oo0P00
0Woo0P000Woo100000=oo`000000JWoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0`Ool00`00
Oomoo`09Ool00`00Oomoo`1kOol10001Ool00003Ool007oo00Moo`03001oogoo011oo`80009oo`D0
009oo`8001=oo`03001oogoo00Uoo`03001oogoo07]oo`40005oo`0000=oo`00Ool01goo00<007oo
Ool047oo00@007oo001oo`80009oo`<001Eoo`03001oogoo08Moo`40005oo`0000=oo`00Ool01goo
00<007ooOol047oo00<007oo00000Woo00<007oo00000Woo10004Woo00<007ooOol0Qgoo0@000Goo
00000goo001oo`07Ool00`00Oomoo`0@Ool200000goo00000003Ool200000goo0000000COol00`00
Oomoo`27Ool10001Ool00003Ool007oo00Moo`03001oogoo011oo`03001oogoo01eoo`03001oogoo
08Moo`40005oo`0000=oo`00Ool01goo00<007ooOol047oo00<007ooOol07Goo00<007ooOol0Qgoo
0@000Goo00000goo001oo`07Ool00`00Oomoo`0`Ool00`00Oomoo`27Ool10001Ool00003Ool007oo
00Moo`03001oogoo031oo`03001oogoo08Moo`40005oo`0000=oo`00Ool01goo00<007ooOol0<7oo
00<007ooOol0Qgoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0`Ool00`00Oomoo`27Ool10001
Ool00003Ool007oo00Moo`03001oogoo031oo`03001oogoo08Moo`40005oo`0000=oo`00Ool01goo
00<007ooOol0<7oo00<007ooOol00`00:goo1@00:goo0`009Woo0@000Goo00000goo001oo`07Ool0
0`00Oomoo`0`Ool;000WOol00`00Oomoo`0WOol;000SOol10001Ool00003Ool007oo00Moo`03001o
ogoo031oo`03001oo`0000<002aoo`03001oogoo02aoo`@002Eoo`40005oo`0000=oo`00Ool01goo
00<007ooOol0<7oo00<007ooOol00Woo00<007ooOol0:Woo00<007ooOol0;7oo00<007ooOol09Woo
0@000Goo00000goo001oo`07Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`1EOol10001
Ool00003Ool007oo00Moo`03001oogoo031oo`03001oogoo02ioo`<005Ioo`40005oo`0000=oo`00
Ool01goo00<007ooOol0<7oo00<007ooOol0Qgoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0`
Ool00`00Oomoo`27Ool10001Ool00003Ool007oo00Moo`03001oogoo031oo`03001oogoo08Moo`40
005oo`0000=oo`00Ool01goo00<007ooOol0<7oo00<007ooOol0Qgoo0@000Goo00000goo001oo`07
Ool00`00Oomoo`0`Ool00`00Oomoo`27Ool10001Ool00003Ool007oo00Moo`03001oogoo031oo`03
001oogoo08Moo`40005oo`0000=oo`00Ool01goo00<007ooOol0<7oo00<007ooOol0Qgoo0@000Goo
00000goo001oo`07Ool00`00Oomoo`0`Ool00`00Oomoo`27Ool10001Ool00003Ool007oo00Moo`03
001oogoo031oo`03001oogoo08Moo`40005oo`0000=oo`00Ool01goo00<007ooOol0<7oo00<007oo
Ool0Qgoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0`Ool00`00Oomoo`27Ool10001Ool00003
Ool007oo00Moo`03001oogoo031oo`03001oogoo08Moo`40005oo`0000=oo`00Ool01goo00<007oo
Ool0<7oo00<007ooOol0Qgoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0`Ool00`00Oomoo`27
Ool10001Ool00003Ool007oo00Moo`03001oogoo031oo`03001oogoo08Moo`40005oo`0000=oo`00
Ool01goo00<007ooOol0<7oo00<007ooOol0Qgoo0@000Goo00000goo001oo`07Ool00`00Oomoo`0`
Ool00`00Oomoo`27Ool10001Ool00003Ool007oo00Moo`03001oogoo031oo`03001oogoo08Moo`40
005oo`0000=oo`00Ool01goo=000RGoo0@000Goo00000goo001oo`34Ool10001Ool00003Ool007oo
0<Aoo`40005oo`0000=oo`00Ool0a7oo0@000Goo00000goo001oo`34Ool10001Ool00003Ool00000
0<D0005oo`00\
\>"],
  ImageRangeCache->{{{0, 200.25}, {122.75, 0}} -> {-0.0310407, -0.016504, 
  0.00662971, 0.00662971}, {{5.8125, 194.375}, {119.625, 3.0625}} ->
   {-0.100402, -0.053275, 0.0121811, 0.0112625}}],

Cell[BoxData[{
    \(\(Off[General::"\<spell\>", General::"\<spell1\>"]; \)\), 
    \(\(Needs["\<Graphics`Arrow`\>"]; \)\), 
    \(tera = 10\^12; micro = 1\/10\^6; \), 
    \(giga = 10\^9; nano = 1\/10\^9; \), 
    \(mega = 10\^6; pico = 1\/10\^12; \), 
    \(kilo = 10\^3; femto = 1\/10\^15; \), 
    \(milli = 1\/10.\^3; atto = 1\/10\^18; \), 
    \(\(NSub
       = {c \[Rule] 2.99792458\ 10\^8, e \[Rule] 1.6021773\/10\^19, 
        h \[Rule] 6.6260755\/10.\^34, hbar \[Rule] 1.05457\/10.\^34, 
        K \[Rule] 1.380658\/10\^23, me \[Rule] 9.109389\/10\^31, 
        mu0 \[Rule] \(4.\ \[Pi]\)\/10\^7, eps0 \[Rule] 8.85419\/10\^12}; \)\),
   
    \(ESi = 0.179\ tera; rhoSi = 2330; nuSi = 0.28; \), 
    \(ESiO2 = 0.06\ tera; rhoSiO2 = 2200; nuSiO2 = 0.3; \), 
    \(ESi3N4 = 0.15\ tera; rhoSi3N4 = 3100; nuSi3N4 = 0.24; \), 
    \(EAu = 0.08\ tera; rhoAu = 19300; nuAu = 0.42; \), 
    \(ENi = 0.207\ tera; rhoNi = 8900; nuNi = 0.41; \), 
    \(EW = 0.345\ tera; rhoW = 19300; nuW = 0.28; \), 
    \(EPt = 0.17\ tera; rhoPt = 21400; nuPt = 0.39; \), 
    \(EIr = 0.52\ tera; rhoIr = 22500; nuIr = 0.3; \), 
    \(EHOPG = 0.2\ tera; rhoHOPG = 2250; nuHOPG = 0.3; \), 
    \(EPol = 0.001\ tera; rhoPol = 1000; nuPol = 0.3; \), 
    \(\(xx = 0.8; \)\), 
    \(\(EPtIr = xx\ 0.8\ EPt + \((1 - xx)\)\ EIr; \)\), 
    \(\(rhoPtIr = xx\ rhoPt + \((1 - xx)\)\ rhoIr; \)\), 
    \(\(nuPtIr = 0.3; \)\), 
    \(\(opt
       = {PlotRange \[Rule] All, AxesOrigin \[Rule] {0, 0}, 
        Frame \[Rule] True, GridLines \[Rule] Automatic, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        PlotStyle 
          \[Rule] {Dashing[{.0001}], Dashing[{.0200}], Dashing[{.0200}], 
            Dashing[{.0200}], Dashing[{.0200}], Dashing[{.0001}]}}; \)\)}], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Circular Cantilever"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Conversion Table"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[rho, Em, L, r, k, f, c1, c2]; \)\), 
    \(\(k = \(3\ \[Pi]\ Em\ r\^4\)\/\(4\ L\^3\); \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(f = \@\(\(4\ k\)\/\(rho\ \[Pi]\ r\^2\ L\)\)\/\(2\ \[Pi]\); \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<f = \>", f]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("f = "\[InvisibleSpace]\(\@3\ \@\(\(Em\ r\^2\)\/\(L\^4\ rho\)\)\)\/\(2
            \ \[Pi]\)\),
      SequenceForm[ "f = ", 
        Times[ 
          Rational[ 1, 2], 
          Power[ 3, 
            Rational[ 1, 2]], 
          Power[ Pi, -1], 
          Power[ 
            Times[ Em, 
              Power[ L, -4], 
              Power[ r, 2], 
              Power[ rho, -1]], 
            Rational[ 1, 2]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[eq1, eq2, rho, Em, L, r, k, f, c1, c2]; \)\), 
    \(\(eq1 = k\ L\^3 == c2\ r\^4; \)\), 
    \(\(eq2 = f\ L\^2 == c1\ r; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(fk = 
      \(Solve[{eq1, eq2}, {f, k}]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket]; \)\), 
    \(\(fL = 
      \(Solve[{eq1, eq2}, {f, L}]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket]; \)\), 
    \(\(fr = 
      \(Solve[{eq1, eq2}, {f, r}]\)\[LeftDoubleBracket]4
        \[RightDoubleBracket]; \)\), 
    \(Lr = 
      \(Solve[{eq1, eq2}, {L, r}]\)\[LeftDoubleBracket]3
        \[RightDoubleBracket]; \n
    Lk = \(Solve[{eq1, eq2}, {k, L}]\)\[LeftDoubleBracket]2
        \[RightDoubleBracket]; \n
    \(kr = \(Solve[{eq1, eq2}, {k, r}]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(lst1
       = {"\<f(L,r)=\>", fk\[LeftDoubleBracket]1, 2\[RightDoubleBracket], 
        "\<k(L,r)=\>", fk\[LeftDoubleBracket]2, 2\[RightDoubleBracket]}; \)\),
   
    \(\(lst2
       = {"\<f(k,r)=\>", fL\[LeftDoubleBracket]1, 2\[RightDoubleBracket], 
        "\<L(k,r)=\>", fL\[LeftDoubleBracket]2, 2\[RightDoubleBracket]}; \)\),
   
    \(\(lst3
       = {"\<f(L,k)=\>", fr\[LeftDoubleBracket]1, 2\[RightDoubleBracket], 
        "\<r(L,k)=\>", fr\[LeftDoubleBracket]2, 2\[RightDoubleBracket]}; \)\),
   
    \(\(lst4
       = {"\<L(f,k)=\>", Lr\[LeftDoubleBracket]1, 2\[RightDoubleBracket], 
        "\<r(f,k)=\>", Lr\[LeftDoubleBracket]2, 2\[RightDoubleBracket]}; \)\),
   
    \(\(lst5
       = {"\<k(f,r)=\>", Lk\[LeftDoubleBracket]1, 2\[RightDoubleBracket], 
        "\<L(f,r)=\>", Lk\[LeftDoubleBracket]2, 2\[RightDoubleBracket]}; \)\),
   
    \(\(lst6
       = {"\<k(f,L)=\>", kr\[LeftDoubleBracket]1, 2\[RightDoubleBracket], 
        "\<r(f,L)=\>", kr\[LeftDoubleBracket]2, 2\[RightDoubleBracket]}; 
    \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[{lst1, lst2, lst3}]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[GridBox[{
          {\("f(L,r)="\), \(\(c1\ r\)\/L\^2\), \("k(L,r)="\), 
            \(\(c2\ r\^4\)\/L\^3\)},
          {\("f(k,r)="\), \(\(c1\ k\^\(2/3\)\)\/\(c2\^\(2/3\)\ r\^\(5/3\)\)\),
             \("L(k,r)="\), \(\(c2\^\(1/3\)\ r\^\(4/3\)\)\/k\^\(1/3\)\)},
          {\("f(L,k)="\), \(\(c1\ k\^\(1/4\)\)\/\(c2\^\(1/4\)\ L\^\(5/4\)\)\),
             \("r(L,k)="\), \(\(k\^\(1/4\)\ L\^\(3/4\)\)\/c2\^\(1/4\)\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[{lst4, lst5, lst6}]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[GridBox[{
          {\("L(f,k)="\), 
            \(\(c1\^\(4/5\)\ k\^\(1/5\)\)\/\(c2\^\(1/5\)\ f\^\(4/5\)\)\), 
            \("r(f,k)="\), 
            \(\(c1\^\(3/5\)\ k\^\(2/5\)\)\/\(c2\^\(2/5\)\ f\^\(3/5\)\)\)},
          {\("k(f,r)="\), \(\(c2\ f\^\(3/2\)\ r\^\(5/2\)\)\/c1\^\(3/2\)\), 
            \("L(f,r)="\), \(\(\@c1\ \@r\)\/\@f\)},
          {\("k(f,L)="\), \(\(c2\ f\^4\ L\^5\)\/c1\^4\), \("r(f,L)="\), 
            \(\(f\ L\^2\)\/c1\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Automatic Conversion"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Choosing Two Parameters"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(c1 = \@\(\(3\ Em\)\/rho\)\/\(2\ \[Pi]\); \)\), 
    \(\(c2 = \(3\ \[Pi]\ Em\)\/4; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(L0 = 0.644933\ milli; \)\), 
    \(\(r0 = 4.80939\ micro; \)\), 
    \(\(k0 = 1; \)\), 
    \(\(f0 = 10\ kilo; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[L, r, k, f]; \)\), 
    \(\(geo1 = {EPtIr, rhoPtIr, L0, r0, k, f}; \)\), 
    \(\(geo2 = {EPtIr, rhoPtIr, L0, r, k, f0}; \)\), 
    \(\(geo3 = {EPtIr, rhoPtIr, L0, r, k0, f}; \)\), 
    \(\(geo4 = {EPtIr, rhoPtIr, L, r0, k, f0}; \)\), 
    \(\(geo5 = {EPtIr, rhoPtIr, L, r, k0, f0}; \)\), 
    \(\(geo6 = {EPtIr, rhoPtIr, L, r0, k0, f}; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[L, r, k, f]; \)\), 
    \(\(geo = geo1; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Em = geo\[LeftDoubleBracket]1\[RightDoubleBracket]; \)\), 
    \(\(rho = geo\[LeftDoubleBracket]2\[RightDoubleBracket]; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Calculation of the Two Other Parameters"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[L, r, k, f]; \)\), 
    \(L = geo\[LeftDoubleBracket]3\[RightDoubleBracket]; 
    r = geo\[LeftDoubleBracket]4\[RightDoubleBracket]; \), 
    \(\(test1 = 
      If[geo\[LeftDoubleBracket]5\[RightDoubleBracket] == k && 
          geo\[LeftDoubleBracket]6\[RightDoubleBracket] == f, 
        Print["\<f = \>", 
            N[fk\[LeftDoubleBracket]1, 2\[RightDoubleBracket]]\/kilo, 
            "\< kHz\>"] && 
          Print["\<k = \>", 
            N[fk\[LeftDoubleBracket]2, 2\[RightDoubleBracket]], "\< N/m\>"], 
        0]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("f = "\[InvisibleSpace]9.99998901609783352`\[InvisibleSpace]" kHz"\),
      SequenceForm[ "f = ", 9.99998901609783353, " kHz"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("k = "\[InvisibleSpace]0.99999757135080074`\[InvisibleSpace]" N/m"\),
      SequenceForm[ "k = ", 0.99999757135080074, " N/m"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[L, r, k, f]; \)\), 
    \(L = geo\[LeftDoubleBracket]3\[RightDoubleBracket]; 
    f = geo\[LeftDoubleBracket]6\[RightDoubleBracket]; \), 
    \(\(test2 = 
      If[geo\[LeftDoubleBracket]4\[RightDoubleBracket] == r && 
          geo\[LeftDoubleBracket]5\[RightDoubleBracket] == k, 
        Print["\<k = \>", N[kr\[LeftDoubleBracket]1, 2\[RightDoubleBracket]], 
            "\< N/m\>"] && 
          Print["\<r = \>", 
            N[kr\[LeftDoubleBracket]2, 2\[RightDoubleBracket]]\/micro, 
            "\< um\>"], 0]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[L, r, k, f]; \)\), 
    \(L = geo\[LeftDoubleBracket]3\[RightDoubleBracket]; 
    k = geo\[LeftDoubleBracket]5\[RightDoubleBracket]; \), 
    \(\(test3 = 
      If[geo\[LeftDoubleBracket]4\[RightDoubleBracket] == r && 
          geo\[LeftDoubleBracket]6\[RightDoubleBracket] == f, 
        Print["\<f = \>", 
            N[fr\[LeftDoubleBracket]1, 2\[RightDoubleBracket]]\/kilo, 
            "\< kHz\>"] && 
          Print["\<r = \>", 
            N[fr\[LeftDoubleBracket]2, 2\[RightDoubleBracket]]\/micro, 
            "\< um\>"], 0]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[L, r, k, f]; \)\), 
    \(r = geo\[LeftDoubleBracket]4\[RightDoubleBracket]; 
    f = geo\[LeftDoubleBracket]6\[RightDoubleBracket]; \), 
    \(\(test4 = 
      If[geo\[LeftDoubleBracket]3\[RightDoubleBracket] == L && 
          geo\[LeftDoubleBracket]5\[RightDoubleBracket] == k, 
        Print["\<k = \>", N[Lk\[LeftDoubleBracket]1, 2\[RightDoubleBracket]], 
            "\< N/m\>"] && 
          Print["\<L = \>", 
            N[Lk\[LeftDoubleBracket]2, 2\[RightDoubleBracket]]\/milli, 
            "\< mm\>"], 0]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[L, r, k, f]; \)\), 
    \(k = geo\[LeftDoubleBracket]5\[RightDoubleBracket]; 
    f = geo\[LeftDoubleBracket]6\[RightDoubleBracket]; \), 
    \(\(test5 = 
      If[geo\[LeftDoubleBracket]3\[RightDoubleBracket] == L && 
          geo\[LeftDoubleBracket]4\[RightDoubleBracket] == r, 
        Print["\<L = \>", 
            N[Lr\[LeftDoubleBracket]1, 2\[RightDoubleBracket]]\/milli, 
            "\< mm\>"] && 
          Print["\<r = \>", 
            N[Lr\[LeftDoubleBracket]2, 2\[RightDoubleBracket]]\/micro, 
            "\< um\>"], 0]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[l, r, k, f]; \)\), 
    \(r = geo\[LeftDoubleBracket]4\[RightDoubleBracket]; 
    k = geo\[LeftDoubleBracket]5\[RightDoubleBracket]; \), 
    \(\(test6 = 
      If[geo\[LeftDoubleBracket]3\[RightDoubleBracket] == L && 
          geo\[LeftDoubleBracket]6\[RightDoubleBracket] == f, 
        Print["\<f = \>", 
            N[fL\[LeftDoubleBracket]1, 2\[RightDoubleBracket]]\/kilo, 
            "\< kHz\>"] && 
          Print["\<L = \>", 
            N[fL\[LeftDoubleBracket]2, 2\[RightDoubleBracket]]\/milli, 
            "\< mm\>"], 0]; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Square Cantilever"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Conversion Table"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[rho, Em, L, w, k, f, c1, c2]; \)\), 
    \(\(k = \(Em\ w\^4\)\/\(4\ L\^3\); \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(f = \@\(\(4\ k\)\/\(rho\ \[Pi]\ w\^2\ L\)\)\/\(2\ \[Pi]\); \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<f = \>", f]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("f = "\[InvisibleSpace]\@\(\(Em\ w\^2\)\/\(L\^4\ rho\)\)\/\(2\ 
            \[Pi]\^\(3/2\)\)\),
      SequenceForm[ "f = ", 
        Times[ 
          Rational[ 1, 2], 
          Power[ Pi, 
            Rational[ -3, 2]], 
          Power[ 
            Times[ Em, 
              Power[ L, -4], 
              Power[ rho, -1], 
              Power[ w, 2]], 
            Rational[ 1, 2]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[rho, Em, L, w, k, f, c1, c2]; \)\), 
    \(\(eq1 = k\ L\^3 == c2\ w\^4; \)\), 
    \(\(eq2 = f\ L\^2 == c1\ w; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(fk = 
      \(Solve[{eq1, eq2}, {f, k}]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket]; \)\), 
    \(\(fL = 
      \(Solve[{eq1, eq2}, {f, L}]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket]; \)\), 
    \(\(fw = 
      \(Solve[{eq1, eq2}, {f, w}]\)\[LeftDoubleBracket]4
        \[RightDoubleBracket]; \)\), 
    \(Lw = 
      \(Solve[{eq1, eq2}, {L, w}]\)\[LeftDoubleBracket]3
        \[RightDoubleBracket]; \n
    Lk = \(Solve[{eq1, eq2}, {k, L}]\)\[LeftDoubleBracket]2
        \[RightDoubleBracket]; \n
    \(kw = \(Solve[{eq1, eq2}, {k, w}]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(lst1
       = {"\<f(L,w)=\>", fk\[LeftDoubleBracket]1, 2\[RightDoubleBracket], 
        "\<k(L,w)=\>", fk\[LeftDoubleBracket]2, 2\[RightDoubleBracket]}; \)\),
   
    \(\(lst2
       = {"\<f(k,w)=\>", fL\[LeftDoubleBracket]1, 2\[RightDoubleBracket], 
        "\<L(k,w)=\>", fL\[LeftDoubleBracket]2, 2\[RightDoubleBracket]}; \)\),
   
    \(\(lst3
       = {"\<f(L,k)=\>", fw\[LeftDoubleBracket]1, 2\[RightDoubleBracket], 
        "\<w(L,k)=\>", fw\[LeftDoubleBracket]2, 2\[RightDoubleBracket]}; \)\),
   
    \(\(lst4
       = {"\<L(f,k)=\>", Lw\[LeftDoubleBracket]1, 2\[RightDoubleBracket], 
        "\<w(f,k)=\>", Lw\[LeftDoubleBracket]2, 2\[RightDoubleBracket]}; \)\),
   
    \(\(lst5
       = {"\<k(f,w)=\>", Lk\[LeftDoubleBracket]1, 2\[RightDoubleBracket], 
        "\<L(f,w)=\>", Lk\[LeftDoubleBracket]2, 2\[RightDoubleBracket]}; \)\),
   
    \(\(lst6
       = {"\<k(f,L)=\>", kw\[LeftDoubleBracket]1, 2\[RightDoubleBracket], 
        "\<w(f,L)=\>", kw\[LeftDoubleBracket]2, 2\[RightDoubleBracket]}; 
    \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[{lst1, lst2, lst3}]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[GridBox[{
          {\("f(L,w)="\), \(\(c1\ w\)\/L\^2\), \("k(L,w)="\), 
            \(\(c2\ w\^4\)\/L\^3\)},
          {\("f(k,w)="\), \(\(c1\ k\^\(2/3\)\)\/\(c2\^\(2/3\)\ w\^\(5/3\)\)\),
             \("L(k,w)="\), \(\(c2\^\(1/3\)\ w\^\(4/3\)\)\/k\^\(1/3\)\)},
          {\("f(L,k)="\), \(\(c1\ k\^\(1/4\)\)\/\(c2\^\(1/4\)\ L\^\(5/4\)\)\),
             \("w(L,k)="\), \(\(k\^\(1/4\)\ L\^\(3/4\)\)\/c2\^\(1/4\)\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[{lst4, lst5, lst6}]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[GridBox[{
          {\("L(f,k)="\), 
            \(\(c1\^\(4/5\)\ k\^\(1/5\)\)\/\(c2\^\(1/5\)\ f\^\(4/5\)\)\), 
            \("w(f,k)="\), 
            \(\(c1\^\(3/5\)\ k\^\(2/5\)\)\/\(c2\^\(2/5\)\ f\^\(3/5\)\)\)},
          {\("k(f,w)="\), \(\(c2\ f\^\(3/2\)\ w\^\(5/2\)\)\/c1\^\(3/2\)\), 
            \("L(f,w)="\), \(\(\@c1\ \@w\)\/\@f\)},
          {\("k(f,L)="\), \(\(c2\ f\^4\ L\^5\)\/c1\^4\), \("w(f,L)="\), 
            \(\(f\ L\^2\)\/c1\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Automatic Conversion"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Choosing Two Parameters"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(c1 = N[\@\(Em\/\(\[Pi]\ rho\)\)\/\(2\ \[Pi]\)]; \)\), 
    \(\(c2 = N[Em\/4]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(L0 = 0.411775\ milli; \)\), 
    \(\(w0 = 6.0189\ micro; \)\), 
    \(\(k0 = 1; \)\), 
    \(\(f0 = 10\ kilo; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[geo, L, w, k, f]; \)\), 
    \(\(geo1 = {EPtIr, rhoPtIr, L0, w0, k, f}; \)\), 
    \(\(geo2 = {EPtIr, rhoPtIr, L0, w, k, f0}; \)\), 
    \(\(geo3 = {EPtIr, rhoPtIr, L0, w, k0, f}; \)\), 
    \(\(geo4 = {EPtIr, rhoPtIr, L, w0, k, f0}; \)\), 
    \(\(geo5 = {EPtIr, rhoPtIr, L, w, k0, f0}; \)\), 
    \(\(geo6 = {EPtIr, rhoPtIr, L, w0, k0, f}; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[geo, L, w, k, f]; \)\), 
    \(\(geo = geo1; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Em = geo\[LeftDoubleBracket]1\[RightDoubleBracket]; \)\), 
    \(\(rho = geo\[LeftDoubleBracket]2\[RightDoubleBracket]; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Calculation of the Two Other Parameters"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[L, w, k, f]; \)\), 
    \(L = geo\[LeftDoubleBracket]3\[RightDoubleBracket]; 
    w = geo\[LeftDoubleBracket]4\[RightDoubleBracket]; \), 
    \(\(test1 = 
      If[geo\[LeftDoubleBracket]5\[RightDoubleBracket] == k && 
          geo\[LeftDoubleBracket]6\[RightDoubleBracket] == f, 
        Print["\<f = \>", 
            N[fk\[LeftDoubleBracket]1, 2\[RightDoubleBracket]]\/kilo, 
            "\< kHz\>"] && 
          Print["\<k = \>", 
            N[fk\[LeftDoubleBracket]2, 2\[RightDoubleBracket]], "\< N/m\>"], 
        0]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("f = "\[InvisibleSpace]10.0000077929934882`\[InvisibleSpace]" kHz"\),
      SequenceForm[ "f = ", 10.00000779299348785, " kHz"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("k = "\[InvisibleSpace]1.00000049781215261`\[InvisibleSpace]" N/m"\),
      SequenceForm[ "k = ", 1.00000049781215261, " N/m"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[L, w, k, f]; \)\), 
    \(L = geo\[LeftDoubleBracket]3\[RightDoubleBracket]; 
    f = geo\[LeftDoubleBracket]6\[RightDoubleBracket]; \), 
    \(\(test2 = 
      If[geo\[LeftDoubleBracket]4\[RightDoubleBracket] == w && 
          geo\[LeftDoubleBracket]5\[RightDoubleBracket] == k, 
        Print["\<k = \>", N[kw\[LeftDoubleBracket]1, 2\[RightDoubleBracket]], 
            "\< N/m\>"] && 
          Print["\<w = \>", 
            N[kw\[LeftDoubleBracket]2, 2\[RightDoubleBracket]]\/micro, 
            "\< um\>"], 0]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[L, w, k, f]; \)\), 
    \(L = geo\[LeftDoubleBracket]3\[RightDoubleBracket]; 
    k = geo\[LeftDoubleBracket]5\[RightDoubleBracket]; \), 
    \(\(test3 = 
      If[geo\[LeftDoubleBracket]4\[RightDoubleBracket] == w && 
          geo\[LeftDoubleBracket]6\[RightDoubleBracket] == f, 
        Print["\<f = \>", 
            N[fw\[LeftDoubleBracket]1, 2\[RightDoubleBracket]]\/kilo, 
            "\< kHz\>"] && 
          Print["\<w = \>", 
            N[fw\[LeftDoubleBracket]2, 2\[RightDoubleBracket]]\/micro, 
            "\< um\>"], 0]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[L, w, k, f]; \)\), 
    \(w = geo\[LeftDoubleBracket]4\[RightDoubleBracket]; 
    f = geo\[LeftDoubleBracket]6\[RightDoubleBracket]; \), 
    \(\(test4 = 
      If[geo\[LeftDoubleBracket]3\[RightDoubleBracket] == L && 
          geo\[LeftDoubleBracket]5\[RightDoubleBracket] == k, 
        Print["\<k = \>", N[Lk\[LeftDoubleBracket]1, 2\[RightDoubleBracket]], 
            "\< N/m\>"] && 
          Print["\<L = \>", 
            N[Lk\[LeftDoubleBracket]2, 2\[RightDoubleBracket]]\/milli, 
            "\< N/m\>"], 0]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[L, w, k, f]; \)\), 
    \(k = geo\[LeftDoubleBracket]5\[RightDoubleBracket]; 
    f = geo\[LeftDoubleBracket]6\[RightDoubleBracket]; \), 
    \(\(test5 = 
      If[geo\[LeftDoubleBracket]3\[RightDoubleBracket] == L && 
          geo\[LeftDoubleBracket]4\[RightDoubleBracket] == w, 
        Print["\<L = \>", 
            N[Lw\[LeftDoubleBracket]1, 2\[RightDoubleBracket]]\/milli, 
            "\< mm\>"] && 
          Print["\<w = \>", 
            N[Lw\[LeftDoubleBracket]2, 2\[RightDoubleBracket]]\/micro, 
            "\< um\>"], 0]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[L, w, k, f]; \)\), 
    \(w = geo\[LeftDoubleBracket]4\[RightDoubleBracket]; 
    k = geo\[LeftDoubleBracket]5\[RightDoubleBracket]; \), 
    \(\(test6 = 
      If[geo\[LeftDoubleBracket]3\[RightDoubleBracket] == L && 
          geo\[LeftDoubleBracket]6\[RightDoubleBracket] == f, 
        Print["\<f = \>", 
            N[fL\[LeftDoubleBracket]1, 2\[RightDoubleBracket]]\/kilo, 
            "\< kHz\>"] && 
          Print["\<L = \>", 
            N[fL\[LeftDoubleBracket]2, 2\[RightDoubleBracket]]\/milli, 
            "\< mm\>"], 0]; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"NeXT 3.0",
ScreenRectangle->{{0, 957}, {0, 768}},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Automatic,
WindowSize->{678, 603},
WindowMargins->{{Automatic, 138}, {Automatic, 11}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"NeXTAutomaticEncoding",
Magnification->1.25
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 93, 2, 169, "Title"],
Cell[1827, 55, 55, 1, 31, "Input"],
Cell[1885, 58, 87, 2, 64, "Section"],
Cell[1975, 62, 85, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[2085, 68, 89, 2, 64, "Section"],
Cell[2177, 72, 10295, 277, 137, 2220, 172, "GraphicsData", 
"PostScript", "Graphics"],
Cell[12475, 351, 1790, 36, 717, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14302, 392, 96, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[14423, 398, 96, 2, 54, "Subsection"],
Cell[14522, 402, 157, 3, 77, "Input"],
Cell[14682, 407, 125, 3, 87, "Input"],

Cell[CellGroupData[{
Cell[14832, 414, 79, 2, 31, "Input"],
Cell[14914, 418, 492, 16, 75, "Print"]
}, Open  ]],
Cell[15421, 437, 192, 4, 70, "Input"],
Cell[15616, 443, 674, 17, 116, "Input"],
Cell[16293, 462, 1078, 25, 116, "Input"],

Cell[CellGroupData[{
Cell[17396, 491, 88, 2, 31, "Input"],
Cell[17487, 495, 607, 13, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18131, 513, 88, 2, 31, "Input"],
Cell[18222, 517, 641, 15, 109, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[18912, 538, 100, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[19037, 544, 106, 2, 51, "Subsubsection"],
Cell[19146, 548, 147, 3, 137, "Input"],
Cell[19296, 553, 176, 5, 82, "Input"],
Cell[19475, 560, 408, 8, 133, "Input"],
Cell[19886, 570, 111, 3, 48, "Input"],
Cell[20000, 575, 185, 3, 48, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20222, 583, 122, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[20369, 589, 598, 13, 158, "Input"],
Cell[20970, 604, 206, 4, 27, "Print"],
Cell[21179, 610, 206, 4, 27, "Print"]
}, Open  ]],
Cell[21400, 617, 589, 12, 158, "Input"],
Cell[21992, 631, 608, 13, 188, "Input"],
Cell[22603, 646, 589, 12, 158, "Input"],
Cell[23195, 660, 608, 13, 187, "Input"],
Cell[23806, 675, 608, 13, 188, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[24475, 695, 94, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[24594, 701, 96, 2, 54, "Subsection"],
Cell[24693, 705, 147, 3, 77, "Input"],
Cell[24843, 710, 125, 3, 87, "Input"],

Cell[CellGroupData[{
Cell[24993, 717, 79, 2, 31, "Input"],
Cell[25075, 721, 467, 15, 75, "Print"]
}, Open  ]],
Cell[25557, 739, 182, 4, 70, "Input"],
Cell[25742, 745, 674, 17, 116, "Input"],
Cell[26419, 764, 1078, 25, 116, "Input"],

Cell[CellGroupData[{
Cell[27522, 793, 88, 2, 31, "Input"],
Cell[27613, 797, 607, 13, 106, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28257, 815, 88, 2, 31, "Input"],
Cell[28348, 819, 641, 15, 109, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[29038, 840, 100, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[29163, 846, 106, 2, 51, "Subsubsection"],
Cell[29272, 850, 143, 3, 136, "Input"],
Cell[29418, 855, 175, 5, 82, "Input"],
Cell[29596, 862, 413, 8, 133, "Input"],
Cell[30012, 872, 116, 3, 48, "Input"],
Cell[30131, 877, 185, 3, 48, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30353, 885, 122, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[30500, 891, 598, 13, 158, "Input"],
Cell[31101, 906, 207, 4, 27, "Print"],
Cell[31311, 912, 206, 4, 27, "Print"]
}, Open  ]],
Cell[31532, 919, 589, 12, 158, "Input"],
Cell[32124, 933, 608, 13, 188, "Input"],
Cell[32735, 948, 590, 12, 158, "Input"],
Cell[33328, 962, 608, 13, 187, "Input"],
Cell[33939, 977, 608, 13, 188, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

