(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    741713,      21813]*)
(*NotebookOutlinePosition[    742633,      21845]*)
(*  CellTagsIndexPosition[    742589,      21841]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData["TIP-SAMPLE ADHESION"], "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Remove["\<Global`*\>"]\)], "Input"],

Cell[TextData["Highlights"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Abstract"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Introduction"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 0.534783
200 dict begin
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 230 123 0 0 ]
] MathScale
% Start of Graphics
%!PS-Adobe-2.0 EPSF-1.2
%%BoundingBox: 0 0 230 123
%%Creator: NeXT Mathematica Notebook Front End Version 2.2
%%Title: Clipboard
%%CreationDate: Sometime Sometime
%%EndComments
/Mnodistort true def
150 dict begin
/Mfixwid true def
/Mrot 0 def
/Mpstart {
    MathPictureStart
} bind def
/Mpend {
    MathPictureEnd
} bind def
/Mscale {
    0 1 0 1
    5 -1 roll
    MathScale
} bind def
/Plain\t/Courier findfont def
/Bold\t/Courier-Bold findfont def
/Italic /Courier-Oblique findfont def
/MathPictureStart {
\t/Mimatrix
\t matrix currentmatrix
\tdef
\tgsave
\tnewpath
\tMleft
\tMbottom
\ttranslate
\t1 -1 scale
\t/Mtmatrix
\tmatrix currentmatrix
\tdef
\tPlain
\tMfontsize scalefont
\tsetfont
\t0 setgray
\t0 setlinewidth
} bind def
/MathPictureEnd {
\tgrestore
} bind def
/MathSubStart {
\t\tMgmatrix Mtmatrix
        Mleft Mbottom
        Mwidth Mheight
        8 -2 roll
        moveto
        Mtmatrix setmatrix
        currentpoint
        Mgmatrix setmatrix
        10 -2 roll
        moveto
        Mtmatrix setmatrix
        currentpoint
        2 copy translate
        /Mtmatrix matrix currentmatrix def
        /Mleft 0 def
        /Mbottom 0 def
        3 -1 roll
        exch sub
        /Mheight exch def
        sub
        /Mwidth exch def
} bind def
/MathSubEnd {
        /Mheight exch def
        /Mwidth exch def
        /Mbottom exch def
        /Mleft exch def
        /Mtmatrix exch def
        dup setmatrix
        /Mgmatrix exch def
} bind def
/Mdot {
\tmoveto
\t0 0 rlineto
\tstroke
} bind def
/Mtetra {
\tmoveto
\tlineto
\tlineto
\tlineto
\tfill
} bind def
/Metetra {
\tmoveto
\tlineto
\tlineto
\tlineto
\tclosepath
\tgsave
\tfill
\tgrestore
\t0 setgray
\tstroke
} bind def
/Mistroke {
\tflattenpath
\t0 0 0
\t{
\t4 2 roll
\tpop pop
\t}
\t{
\t4 -1 roll
\t2 index
\tsub dup mul
\t4 -1 roll
\t2 index
\tsub dup mul
\tadd sqrt
\t4 -1 roll
\tadd
\t3 1 roll
\t}
\t{
\tstop
\t}
\t{
\tstop
\t}
\tpathforall
\tpop pop
\tcurrentpoint
\tstroke
\tmoveto
\tcurrentdash
\t3 -1 roll
\tadd
\tsetdash
} bind def
/Mfstroke {
\tstroke
\tcurrentdash
\tpop 0
\tsetdash
} bind def
/Mrotsboxa {
\tgsave
\tdup
\t/Mrot
\texch def
\tMrotcheck
\tMtmatrix
\tdup
\tsetmatrix
\t7 1 roll
\t4 index
\t4 index
\ttranslate
\trotate
\t3 index
\t-1 mul
\t3 index
\t-1 mul
\ttranslate
\t/Mtmatrix
\tmatrix
\tcurrentmatrix
\tdef
\tgrestore
\tMsboxa
\t3  -1 roll
\t/Mtmatrix
\texch def
\t/Mrot
\t0 def
} bind def
/Msboxa {
\tnewpath
\t5 -1 roll
\tMvboxa
\tpop
\tMboxout
\t6 -1 roll
\t5 -1 roll
\t4 -1 roll
\tMsboxa1
\t5 -3 roll
\tMsboxa1
\tMboxrot
\t[
\t7 -2 roll
\t2 copy
\t[
\t3 1 roll
\t10 -1 roll
\t9 -1 roll
\t]
\t6 1 roll
\t5 -2 roll
\t]
} bind def
/Msboxa1 {
\tsub
\t2 div
\tdup
\t2 index
\t1 add
\tmul
\t3 -1 roll
\t-1 add
\t3 -1 roll
\tmul
} bind def
/Mvboxa\t{
\tMfixwid
\t{
\tMvboxa1
\t}
\t{
\tdup
\tMwidthcal
\t0 exch
\t{
\tadd
\t}
\tforall
\texch
\tMvboxa1
\t4 index
\t7 -1 roll
\tadd
\t4 -1 roll
\tpop
\t3 1 roll
\t}
\tifelse
} bind def
/Mvboxa1 {
\tgsave
\tnewpath
\t[ true
\t3 -1 roll
\t{
\tMbbox
\t5 -1 roll
\t{
\t0
\t5 1 roll
\t}
\t{
\t7 -1 roll
\texch sub
\t(m) stringwidth pop
\t.3 mul
\tsub
\t7 1 roll
\t6 -1 roll
\t4 -1 roll
\tMmin
\t3 -1 roll
\t5 index
\tadd
\t5 -1 roll
\t4 -1 roll
\tMmax
\t4 -1 roll
\t}
\tifelse
\tfalse
\t}
\tforall
\t{ stop } if
\tcounttomark
\t1 add
\t4 roll
\t]
\tgrestore
} bind def
/Mbbox {\t% str Mbbox xlow ylow xhigh yhigh
\t1 dict begin
\t0 0 moveto\t\t% str
\t/temp (T) def
\t{\tgsave
\t\tcurrentpoint newpath moveto
\t\ttemp 0 3 -1 roll put temp
\t\tfalse charpath flattenpath currentpoint
\t\tpathbbox
\t\tgrestore moveto lineto moveto} forall
\tpathbbox
\tnewpath
\tend
} bind def
/Mmin {
\t2 copy
\tgt
\t{ exch } if
\tpop
} bind def
/Mmax {
\t2 copy
\tlt
\t{ exch } if
\tpop
} bind def
/Mrotshowa {
\tdup
\t/Mrot
\texch def
\tMrotcheck
\tMtmatrix
\tdup
\tsetmatrix
\t7 1 roll
\t4 index
\t4 index
\ttranslate
\trotate
\t3 index
\t-1 mul
\t3 index
\t-1 mul
\ttranslate
\t/Mtmatrix
\tmatrix
\tcurrentmatrix
\tdef
\tMgmatrix setmatrix
\tMshowa
\t/Mtmatrix
\texch def
\t/Mrot 0 def
} bind def
/Mshowa {
\t4 -2 roll
\tmoveto
\t2 index
\tMtmatrix setmatrix
\tMvboxa
\t7 1 roll
\tMboxout
\t6 -1 roll
\t5 -1 roll
\t4 -1 roll
\tMshowa1
\t4 1 roll
\tMshowa1
\trmoveto
\tcurrentpoint
\tMfixwid
\t{
\tMshowax
\t}
\t{
\tMshoway
\t}
\tifelse
\tpop pop pop pop
\tMgmatrix setmatrix
} bind def
/Mshowax {
\t0 1
        4 index length
        -1 add
        {
        2 index
        4 index
        2 index
        get
        3 index
        add
        moveto
        4 index
        exch get
        show
        } for
} bind def
/Mshoway {
        3 index
        Mwidthcal
        5 1 roll
\t0 1
\t4 index length
\t-1 add
\t{
\t2 index
\t4 index
\t2 index
\tget
\t3 index
\tadd
\tmoveto
\t4 index
\texch get
\t[
\t6 index
\taload
\tlength
\t2 add
\t-1 roll
\t{
\tpop
\tStrform
\tstringwidth
\tpop
\tneg
\texch
\tadd
\t0 rmoveto
\t}
\texch
\tkshow
\tcleartomark
\t} for
\tpop
} bind def
/Mwidthcal {
\t[
\texch
\t{
\tMwidthcal1
\t}
\tforall
\t]
\t[
\texch
\tdup
\tMaxlen
\t-1 add
\t0 1
\t3 -1 roll
\t{
\t[
\texch
\t2 index
\t{
\t1 index
\tMget
\texch
\t}
\tforall
\tpop
\tMaxget
\texch
\t}
\tfor
\tpop
\t]
\tMreva
} bind def
/Mreva\t{
\t[
\texch
\taload
\tlength
\t-1 1
\t{1 roll}
\tfor
\t]
} bind def
/Mget\t{
\t1 index
\tlength
\t-1 add
\t1 index
\tge
\t{
\tget
\t}
\t{
\tpop pop
\t0
\t}
\tifelse
} bind def
/Maxlen\t{
\t[
\texch
\t{
\tlength
\t}
\tforall
\tMaxget
} bind def
/Maxget\t{
\tcounttomark
\t-1 add
\t1 1
\t3 -1 roll
\t{
\tpop
\tMmax
\t}
\tfor
\texch
\tpop
} bind def
/Mwidthcal1 {
\t[
\texch
\t{
\tStrform
\tstringwidth
\tpop
\t}
\tforall
\t]
} bind def
/Strform {
\t/tem (x) def
\ttem 0
\t3 -1 roll
\tput
\ttem
} bind def
/Mshowa1 {
\t2 copy
\tadd
\t4 1 roll
\tsub
\tmul
\tsub
\t-2 div
} bind def
/MathScale {
 \tMwidth
\tMheight
\tMlp
\ttranslate
\tscale
\t/yscale exch def
\t/ybias exch def
\t/xscale exch def
\t/xbias exch def
\t/Momatrix
\txscale yscale matrix scale
\txbias ybias matrix translate
\tmatrix concatmatrix def
\t/Mgmatrix
\tmatrix currentmatrix def
} bind def
/Mlp {
\t3 copy
\tMlpfirst
\t{
\tMnodistort
\t{
\tMmin
\tdup
\t} if
\t4 index
\t2 index
\t2 index
\tMlprun
\t11 index
\t11 -1 roll
\t10 -4 roll
\tMlp1
\t8 index
\t9 -5 roll
\tMlp1
\t4 -1 roll
\tand
\t{ exit } if
\t3 -1 roll
\tpop pop
\t} loop
\texch
\t3 1 roll
\t7 -3 roll
\tpop pop pop
} bind def
/Mlpfirst {
\t3 -1 roll
\tdup length
\t2 copy
\t-2 add
\tget
\taload
\tpop pop pop
\t4 -2 roll
\t-1 add
\tget
\taload
\tpop pop pop
\t6 -1 roll
\t3 -1 roll
\t5 -1 roll
\tsub
\tdup /MsaveAx exch def
\tdiv
\t4 1 roll
\texch sub
\tdup /MsaveAy exch def
\tdiv
} bind def
/Mlprun {
\t2 copy
\t4 index
\t0 get
\tdup
\t4 1 roll
\tMlprun1
\t3 copy
\t8 -2 roll
\t9 -1 roll
\t{
\t3 copy
\tMlprun1
\t3 copy
\t11 -3 roll
\t/gt Mlpminmax
\t8 3 roll
\t11 -3 roll
\t/lt Mlpminmax
\t8 3 roll
\t} forall
\tpop pop pop pop
\t3 1 roll
\tpop pop
\taload pop
\t5 -1 roll
\taload pop
\texch
\t6 -1 roll
\tMlprun2
\t8 2 roll
\t4 -1 roll
\tMlprun2
\t6 2 roll
\t3 -1 roll
\tMlprun2
\t4 2 roll
\texch
\tMlprun2
\t6 2 roll
} bind def
/Mlprun1 {
\taload pop
\texch
\t6 -1 roll
\t5 -1 roll
\tmul add
\t4 -2 roll
\tmul
\t3 -1 roll
\tadd
} bind def
/Mlprun2 {
\t2 copy
\tadd 2 div
\t3 1 roll
\texch sub
} bind def
/Mlpminmax {
\tcvx
\t2 index
\t6 index
\t2 index
\texec
\t{
\t7 -3 roll
\t4 -1 roll
\t} if
\t1 index
\t5 index
\t3 -1 roll
\texec
\t{
\t4 1 roll
\tpop
\t5 -1 roll
\taload
\tpop pop
\t4 -1 roll
\taload pop
\t[
\t8 -2 roll
\tpop
\t5 -2 roll
\tpop
\t6 -2 roll
\tpop
\t5 -1 roll
\t]
\t4 1 roll
\tpop
\t}
\t{
\tpop pop pop
\t} ifelse
} bind def
/Mlp1 {
\t5 index
\t3 index\tsub
\t5 index
\t2 index mul
\t1 index
\tle
\t1 index
\t0 le
\tor
\tdup
\tnot
\t{
\t1 index
\t3 index\tdiv
\t.99999 mul
\t8 -1 roll
\tpop
\t7 1 roll
\t}
\tif
\t8 -1 roll
\t2 div
\t7 -2 roll
\tpop sub
\t5 index
\t6 -3 roll
\tpop pop
\tmul sub
\texch
} bind def
/intop 0 def
/inrht 0 def
/inflag 0 def
/outflag 0 def
/xadrht 0 def
/xadlft 0 def
/yadtop 0 def
/yadbot 0 def
/Minner {
\toutflag
\t1
\teq
\t{
\t/outflag 0 def
\t/intop 0 def
\t/inrht 0 def
\t} if
\t5 index
\tgsave
\tMtmatrix setmatrix
\tMvboxa pop
\tgrestore
\t3 -1 roll
\tpop
\tdup
\tintop
\tgt
\t{
\t/intop
\texch def
\t}
\t{ pop }
\tifelse
\tdup
\tinrht
\tgt
\t{
\t/inrht
\texch def
\t}
\t{ pop }
\tifelse
\tpop
\t/inflag
\t1 def
} bind def
/Mouter {
\t/xadrht 0 def
\t/xadlft 0 def
\t/yadtop 0 def
\t/yadbot 0 def
\tinflag
\t1 eq
\t{
\tdup
\t0 lt
\t{
\tdup
\tintop
\tmul
\tneg
\t/yadtop
\texch def
\t} if
\tdup
\t0 gt
\t{
\tdup
\tintop
\tmul
\t/yadbot
\texch def
\t}
\tif
\tpop
\tdup
\t0 lt
\t{
\tdup
\tinrht
\tmul
\tneg
\t/xadrht
\texch def
\t} if
\tdup
\t0 gt
\t{
\tdup
\tinrht
\tmul
\t/xadlft
\texch def
\t} if
\tpop
\t/outflag 1 def
\t}
\t{ pop pop}
\tifelse
\t/inflag 0 def
\t/inrht 0 def
\t/intop 0 def
} bind def
/Mboxout {
\toutflag
\t1
\teq
\t{
\t4 -1
\troll
\txadlft
\tleadjust
\tadd
\tsub
\t4 1 roll
\t3 -1
\troll
\tyadbot
\tleadjust
\tadd
\tsub
\t3 1
\troll
\texch
\txadrht
\tleadjust
\tadd
\tadd
\texch
\tyadtop
\tleadjust
\tadd
\tadd
\t/outflag 0 def
\t/xadlft 0 def
\t/yadbot 0 def
\t/xadrht 0 def
\t/yadtop 0 def
\t} if
} bind def
/leadjust {
\t(m) stringwidth pop
\t.5 mul
} bind def
/Mrotcheck {
\tdup
\t90
\teq
\t{
\tyadbot
\t/yadbot
\txadrht
\tdef
\t/xadrht
\tyadtop
\tdef
\t/yadtop
\txadlft
\tdef
\t/xadlft
\texch
\tdef
\t}
\tif
\tdup
\tcos
\t1 index
\tsin
\tCheckaux
\tdup
\tcos
\t1 index
\tsin neg
\texch
\tCheckaux
\t3 1 roll
\tpop pop
} bind def
/Checkaux {
\t4 index
\texch
\t4 index
\tmul
\t3 1 roll
\tmul add
\t4 1 roll
} bind def
/Mboxrot {
\tMrot
\t90 eq
\t{
\tbrotaux
\t4 2
\troll
\t}
\tif
\tMrot
\t180 eq
\t{
\t4 2
        roll
\tbrotaux
\t4 2
\troll
\tbrotaux
\t}
\tif
\tMrot
\t270 eq
\t{
\t4 2
\troll
\tbrotaux
\t}
\tif
} bind def
/brotaux {
\tneg
\texch
\tneg
} bind def
/Mabsproc {
\t0
        matrix defaultmatrix
        dtransform idtransform
\tdup mul exch
\tdup mul
\tadd sqrt
} bind def
/Mabswid {\t
        Mabsproc
\tsetlinewidth\t
} bind def
/Mabsdash {\t
        exch
        [
        exch
        {
        Mabsproc
        }
        forall
        ]
        exch
        setdash
} bind def
/MBeginOrig { Momatrix concat} bind def
/MEndOrig { Mgmatrix setmatrix} bind def
/sampledsound where
{ pop}
{ /sampledsound {
exch
pop
exch
5 1 roll
mul
4 idiv
mul
2 idiv
exch pop
exch
/Mtempproc exch def
{ Mtempproc pop }
repeat
} bind def
} ifelse
% Here are the short operators
/g { setgray} bind def
/k { setcmykcolor} bind def
/m { moveto} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/P { grestore} bind def
/s { stroke} bind def


%
% now simple conversion of cmykcolor to rgbcolor
% subtract k and then take complements
/setcmykcolor where
{ pop}
{ /setcmykcolor {\t % c m y k
\t4 1
\troll\t\t\t% k c m y
\t[\t\t\t% k c m y [
\t4 1 
\troll\t\t\t% k [  c m y
\t] \t\t\t% k [ c m y ]
\t{
\t1 index\t\t% k elem k
\tsub\t\t\t% k elem-k
\t1
\tsub neg\t\t% k 1-(elem-k)
\tdup
\t0
\tlt
\t{
\tpop
\t0
\t}
\tif
\tdup
\t1
\tgt
\t{
\tpop
\t1
\t}
\tif
\texch\t\t% 1-(elem-k) k
\t} forall\t% r g b k
\tpop
\tsetrgbcolor
} bind def
} ifelse

/Mcharproc\t% max
{
  \tcurrentfile
  \t(x)
  \treadhexstring
  \tpop\t\t% max val
  \t0 get
  \texch\t\t% val max
 \tdiv\t\t% nval
} bind def

/Mshadeproc\t% max ncols
{
\tdup\t\t% max ncols ncols
\t3 1
\troll\t\t% ncols max ncols
\t{\t\t% ncols max 
\tdup\t\t% ncols max max
\tMcharproc\t\t% ncols max val
\t3 1
\troll\t\t% v1.. ncols max
\t} repeat
\t1 eq
\t{
\tsetgray
\t}
\t{
\t3 eq
\t{
\tsetrgbcolor
\t}
\t{
\tsetcmykcolor
\t} ifelse
\t} ifelse
} bind def

/Mrectproc % x0 x1 y0 y1
{
\t3 index         % x0 x1 y0 y1 x0
\t2 index         % x0 x1 y0 y1 x0 y0
\tmoveto          % x0 x1 y0 y1
\t2 index         % x0 x1 y0 y1 x1
\t3 -1
\troll            % x0 x1 y1 x1 y0
\tlineto          % x0 x1 y1
\tdup             % x0 x1 y1 y1
\t3 1
\troll            % x0 y1 x1 y1
\tlineto          % x0 y1
\tlineto
\tfill
} bind def

/Mcolorimage     % nx ny depth matrix proc bool ncols
{
\t7 1
\troll\t\t% ncols nx ny depth matrix proc bool
\tpop
\tpop
\tmatrix
\tinvertmatrix
\tconcat          % ncols nx ny depth
\t2 exch exp      % ncols nx ny 2^depth
\t1 sub           % ncols nx ny max
\t3 1 roll        % ncols max nx ny
\t1 1             % ncols max nx ny 1 1
\t2 index         % ncols max nx ny 1 1 ny
\t{               % ncols max nx ny iy
\t1 1             % ncols max nx ny iy 1 1
\t4 index         % ncols max nx ny iy 1 1 nx
\t{               % ncols max nx ny iy ix
\tdup             % ncols max nx ny iy ix ix
\t1 sub           % ncols max nx ny iy ix x0
\texch            % ncols max nx ny iy x0 x1
\t2 index         % ncols max nx ny iy x0 x1 iy
\tdup             % ncols max nx ny iy x0 x1 iy iy
\t1 sub           % ncols max nx ny iy x0 x1 iy y0
\texch            % ncols max nx ny iy x0 x1 y0 y1
\t7 index         % ncols max nx ny iy x0 x1 y0 y1 max
\t9 index\t\t% ncols max nx ny iy x0 x1 y0 y1 max ncols
\tMshadeproc\t% ncols max nx ny iy x0 x1 y0 y1
\tMrectproc        % max nx ny iy
\t} for           % x loop
\tpop             % max nx ny
\t} for           % y loop
\tpop pop pop pop
} bind def

/Mimage  % nx ny depth matrix proc
{
\tpop
\tmatrix
\tinvertmatrix
\tconcat          % nx ny depth
\t2 exch exp      % nx ny 2^depth
\t1 sub           % nx ny max
\t3 1 roll        % max nx ny
\t1 1             % max nx ny 1 1
\t2 index         % max nx ny 1 1 ny
\t{               % max nx ny iy
\t1 1             % max nx ny iy 1 1
\t4 index         % max nx ny iy 1 1 nx
\t{               % max nx ny iy ix
\tdup             % max nx ny iy ix ix
\t1 sub           % max nx ny iy ix x0
\texch            % max nx ny iy x0 x1
\t2 index         % max nx ny iy x0 x1 iy
\tdup             % max nx ny iy x0 x1 iy iy
\t1 sub           % max nx ny iy x0 x1 iy y0
\texch            % max nx ny iy x0 x1 y0 y1
\t7 index         % max nx ny iy x0 x1 y0 y1 max
\tMcharproc\t% max nx ny iy x0 x1 y0 y1 val
\tsetgray         % max nx ny iy x0 x1 y0 y1
\tMrectproc        % max nx ny iy
\t} for           % x loop
\tpop             % max nx ny
\t} for           % y loop
\tpop pop pop
} bind def


%MFill fills the drawing area with the current color.
/MFill {
\t-1 -1 \t\tmoveto
\tMwidth 1 add -1 \tlineto
\tMwidth 1 add Mheight 1 add \tlineto
\t-1 Mheight 1 add \tlineto
\tfill
} bind def

% xmin xmax ymin ymax MPlotRegion alters the origin, Mwidth and Mheight 
% so that the picture fills the altered region
/MPlotRegion {\t\t% xmin xmax ymin ymax MPlotRegion
\t3 index\t\t% xmin xmax ymin ymax xmin
\tMwidth mul\t% xmin xmax ymin ymax xmin_pos
\t2 index\t\t% xmin xmax ymin ymax xmin_pos ymin
\tMheight mul\t% xmin xmax ymin ymax xmin_pos ymin_pos
\ttranslate\t% xmin xmax ymin ymax
\texch sub\t% xmin xmax ymax-ymin
\tMheight mul\t% xmin xmax new_height
\t/Mheight
\texch def\t% xmin xmax
\texch sub\t% xmax-xmin
\tMwidth mul\t% new-width
\t/Mwidth
\texch def
} bind def
/colorimage {Mcolorimage} bind def
/image {Mimage} bind def
/Mleft\t\t1.000000 def
/Mbottom\t122.000000 def
/Mwidth\t\t228.000000 def
/Mheight\t121.000000 def
/Mfontsize 12 def
/Plain /Courier findfont def
0 Mbottom Mheight neg add 2 mul Mheight add translate
1 -1 scale
%!
%%Creator: Mathematica
%%AspectRatio: 0.534783
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 1 [
[ 0 0 0 0 ]
[ 230 123 0 0 ]
] MathScale
% Start of Graphics
%!PS-Adobe-2.0 EPSF-1.2
%%BoundingBox: 0 0 230 123
%%Creator: NeXT Mathematica Notebook Front End Version 2.2
%%Title: Clipboard
%%CreationDate: Sometime Sometime
%%EndComments
/Mnodistort true def
150 dict begin
/Mfixwid true def
/Mrot 0 def
/Mpstart {
    MathPictureStart
} bind def
/Mpend {
    MathPictureEnd
} bind def
/Mscale {
    0 1 0 1
    5 -1 roll
    MathScale
} bind def
/Plain\t/Courier findfont def
/Bold\t/Courier-Bold findfont def
/Italic /Courier-Oblique findfont def
/MathPictureStart {
\t/Mimatrix
\t matrix currentmatrix
\tdef
\tgsave
\tnewpath
\tMleft
\tMbottom
\ttranslate
\t1 -1 scale
\t/Mtmatrix
\tmatrix currentmatrix
\tdef
\tPlain
\tMfontsize scalefont
\tsetfont
\t0 setgray
\t0 setlinewidth
} bind def
/MathPictureEnd {
\tgrestore
} bind def
/MathSubStart {
\t\tMgmatrix Mtmatrix
        Mleft Mbottom
        Mwidth Mheight
        8 -2 roll
        moveto
        Mtmatrix setmatrix
        currentpoint
        Mgmatrix setmatrix
        10 -2 roll
        moveto
        Mtmatrix setmatrix
        currentpoint
        2 copy translate
        /Mtmatrix matrix currentmatrix def
        /Mleft 0 def
        /Mbottom 0 def
        3 -1 roll
        exch sub
        /Mheight exch def
        sub
        /Mwidth exch def
} bind def
/MathSubEnd {
        /Mheight exch def
        /Mwidth exch def
        /Mbottom exch def
        /Mleft exch def
        /Mtmatrix exch def
        dup setmatrix
        /Mgmatrix exch def
} bind def
/Mdot {
\tmoveto
\t0 0 rlineto
\tstroke
} bind def
/Mtetra {
\tmoveto
\tlineto
\tlineto
\tlineto
\tfill
} bind def
/Metetra {
\tmoveto
\tlineto
\tlineto
\tlineto
\tclosepath
\tgsave
\tfill
\tgrestore
\t0 setgray
\tstroke
} bind def
/Mistroke {
\tflattenpath
\t0 0 0
\t{
\t4 2 roll
\tpop pop
\t}
\t{
\t4 -1 roll
\t2 index
\tsub dup mul
\t4 -1 roll
\t2 index
\tsub dup mul
\tadd sqrt
\t4 -1 roll
\tadd
\t3 1 roll
\t}
\t{
\tstop
\t}
\t{
\tstop
\t}
\tpathforall
\tpop pop
\tcurrentpoint
\tstroke
\tmoveto
\tcurrentdash
\t3 -1 roll
\tadd
\tsetdash
} bind def
/Mfstroke {
\tstroke
\tcurrentdash
\tpop 0
\tsetdash
} bind def
/Mrotsboxa {
\tgsave
\tdup
\t/Mrot
\texch def
\tMrotcheck
\tMtmatrix
\tdup
\tsetmatrix
\t7 1 roll
\t4 index
\t4 index
\ttranslate
\trotate
\t3 index
\t-1 mul
\t3 index
\t-1 mul
\ttranslate
\t/Mtmatrix
\tmatrix
\tcurrentmatrix
\tdef
\tgrestore
\tMsboxa
\t3  -1 roll
\t/Mtmatrix
\texch def
\t/Mrot
\t0 def
} bind def
/Msboxa {
\tnewpath
\t5 -1 roll
\tMvboxa
\tpop
\tMboxout
\t6 -1 roll
\t5 -1 roll
\t4 -1 roll
\tMsboxa1
\t5 -3 roll
\tMsboxa1
\tMboxrot
\t[
\t7 -2 roll
\t2 copy
\t[
\t3 1 roll
\t10 -1 roll
\t9 -1 roll
\t]
\t6 1 roll
\t5 -2 roll
\t]
} bind def
/Msboxa1 {
\tsub
\t2 div
\tdup
\t2 index
\t1 add
\tmul
\t3 -1 roll
\t-1 add
\t3 -1 roll
\tmul
} bind def
/Mvboxa\t{
\tMfixwid
\t{
\tMvboxa1
\t}
\t{
\tdup
\tMwidthcal
\t0 exch
\t{
\tadd
\t}
\tforall
\texch
\tMvboxa1
\t4 index
\t7 -1 roll
\tadd
\t4 -1 roll
\tpop
\t3 1 roll
\t}
\tifelse
} bind def
/Mvboxa1 {
\tgsave
\tnewpath
\t[ true
\t3 -1 roll
\t{
\tMbbox
\t5 -1 roll
\t{
\t0
\t5 1 roll
\t}
\t{
\t7 -1 roll
\texch sub
\t(m) stringwidth pop
\t.3 mul
\tsub
\t7 1 roll
\t6 -1 roll
\t4 -1 roll
\tMmin
\t3 -1 roll
\t5 index
\tadd
\t5 -1 roll
\t4 -1 roll
\tMmax
\t4 -1 roll
\t}
\tifelse
\tfalse
\t}
\tforall
\t{ stop } if
\tcounttomark
\t1 add
\t4 roll
\t]
\tgrestore
} bind def
/Mbbox {\t% str Mbbox xlow ylow xhigh yhigh
\t1 dict begin
\t0 0 moveto\t\t% str
\t/temp (T) def
\t{\tgsave
\t\tcurrentpoint newpath moveto
\t\ttemp 0 3 -1 roll put temp
\t\tfalse charpath flattenpath currentpoint
\t\tpathbbox
\t\tgrestore moveto lineto moveto} forall
\tpathbbox
\tnewpath
\tend
} bind def
/Mmin {
\t2 copy
\tgt
\t{ exch } if
\tpop
} bind def
/Mmax {
\t2 copy
\tlt
\t{ exch } if
\tpop
} bind def
/Mrotshowa {
\tdup
\t/Mrot
\texch def
\tMrotcheck
\tMtmatrix
\tdup
\tsetmatrix
\t7 1 roll
\t4 index
\t4 index
\ttranslate
\trotate
\t3 index
\t-1 mul
\t3 index
\t-1 mul
\ttranslate
\t/Mtmatrix
\tmatrix
\tcurrentmatrix
\tdef
\tMgmatrix setmatrix
\tMshowa
\t/Mtmatrix
\texch def
\t/Mrot 0 def
} bind def
/Mshowa {
\t4 -2 roll
\tmoveto
\t2 index
\tMtmatrix setmatrix
\tMvboxa
\t7 1 roll
\tMboxout
\t6 -1 roll
\t5 -1 roll
\t4 -1 roll
\tMshowa1
\t4 1 roll
\tMshowa1
\trmoveto
\tcurrentpoint
\tMfixwid
\t{
\tMshowax
\t}
\t{
\tMshoway
\t}
\tifelse
\tpop pop pop pop
\tMgmatrix setmatrix
} bind def
/Mshowax {
\t0 1
        4 index length
        -1 add
        {
        2 index
        4 index
        2 index
        get
        3 index
        add
        moveto
        4 index
        exch get
        show
        } for
} bind def
/Mshoway {
        3 index
        Mwidthcal
        5 1 roll
\t0 1
\t4 index length
\t-1 add
\t{
\t2 index
\t4 index
\t2 index
\tget
\t3 index
\tadd
\tmoveto
\t4 index
\texch get
\t[
\t6 index
\taload
\tlength
\t2 add
\t-1 roll
\t{
\tpop
\tStrform
\tstringwidth
\tpop
\tneg
\texch
\tadd
\t0 rmoveto
\t}
\texch
\tkshow
\tcleartomark
\t} for
\tpop
} bind def
/Mwidthcal {
\t[
\texch
\t{
\tMwidthcal1
\t}
\tforall
\t]
\t[
\texch
\tdup
\tMaxlen
\t-1 add
\t0 1
\t3 -1 roll
\t{
\t[
\texch
\t2 index
\t{
\t1 index
\tMget
\texch
\t}
\tforall
\tpop
\tMaxget
\texch
\t}
\tfor
\tpop
\t]
\tMreva
} bind def
/Mreva\t{
\t[
\texch
\taload
\tlength
\t-1 1
\t{1 roll}
\tfor
\t]
} bind def
/Mget\t{
\t1 index
\tlength
\t-1 add
\t1 index
\tge
\t{
\tget
\t}
\t{
\tpop pop
\t0
\t}
\tifelse
} bind def
/Maxlen\t{
\t[
\texch
\t{
\tlength
\t}
\tforall
\tMaxget
} bind def
/Maxget\t{
\tcounttomark
\t-1 add
\t1 1
\t3 -1 roll
\t{
\tpop
\tMmax
\t}
\tfor
\texch
\tpop
} bind def
/Mwidthcal1 {
\t[
\texch
\t{
\tStrform
\tstringwidth
\tpop
\t}
\tforall
\t]
} bind def
/Strform {
\t/tem (x) def
\ttem 0
\t3 -1 roll
\tput
\ttem
} bind def
/Mshowa1 {
\t2 copy
\tadd
\t4 1 roll
\tsub
\tmul
\tsub
\t-2 div
} bind def
/MathScale {
 \tMwidth
\tMheight
\tMlp
\ttranslate
\tscale
\t/yscale exch def
\t/ybias exch def
\t/xscale exch def
\t/xbias exch def
\t/Momatrix
\txscale yscale matrix scale
\txbias ybias matrix translate
\tmatrix concatmatrix def
\t/Mgmatrix
\tmatrix currentmatrix def
} bind def
/Mlp {
\t3 copy
\tMlpfirst
\t{
\tMnodistort
\t{
\tMmin
\tdup
\t} if
\t4 index
\t2 index
\t2 index
\tMlprun
\t11 index
\t11 -1 roll
\t10 -4 roll
\tMlp1
\t8 index
\t9 -5 roll
\tMlp1
\t4 -1 roll
\tand
\t{ exit } if
\t3 -1 roll
\tpop pop
\t} loop
\texch
\t3 1 roll
\t7 -3 roll
\tpop pop pop
} bind def
/Mlpfirst {
\t3 -1 roll
\tdup length
\t2 copy
\t-2 add
\tget
\taload
\tpop pop pop
\t4 -2 roll
\t-1 add
\tget
\taload
\tpop pop pop
\t6 -1 roll
\t3 -1 roll
\t5 -1 roll
\tsub
\tdup /MsaveAx exch def
\tdiv
\t4 1 roll
\texch sub
\tdup /MsaveAy exch def
\tdiv
} bind def
/Mlprun {
\t2 copy
\t4 index
\t0 get
\tdup
\t4 1 roll
\tMlprun1
\t3 copy
\t8 -2 roll
\t9 -1 roll
\t{
\t3 copy
\tMlprun1
\t3 copy
\t11 -3 roll
\t/gt Mlpminmax
\t8 3 roll
\t11 -3 roll
\t/lt Mlpminmax
\t8 3 roll
\t} forall
\tpop pop pop pop
\t3 1 roll
\tpop pop
\taload pop
\t5 -1 roll
\taload pop
\texch
\t6 -1 roll
\tMlprun2
\t8 2 roll
\t4 -1 roll
\tMlprun2
\t6 2 roll
\t3 -1 roll
\tMlprun2
\t4 2 roll
\texch
\tMlprun2
\t6 2 roll
} bind def
/Mlprun1 {
\taload pop
\texch
\t6 -1 roll
\t5 -1 roll
\tmul add
\t4 -2 roll
\tmul
\t3 -1 roll
\tadd
} bind def
/Mlprun2 {
\t2 copy
\tadd 2 div
\t3 1 roll
\texch sub
} bind def
/Mlpminmax {
\tcvx
\t2 index
\t6 index
\t2 index
\texec
\t{
\t7 -3 roll
\t4 -1 roll
\t} if
\t1 index
\t5 index
\t3 -1 roll
\texec
\t{
\t4 1 roll
\tpop
\t5 -1 roll
\taload
\tpop pop
\t4 -1 roll
\taload pop
\t[
\t8 -2 roll
\tpop
\t5 -2 roll
\tpop
\t6 -2 roll
\tpop
\t5 -1 roll
\t]
\t4 1 roll
\tpop
\t}
\t{
\tpop pop pop
\t} ifelse
} bind def
/Mlp1 {
\t5 index
\t3 index\tsub
\t5 index
\t2 index mul
\t1 index
\tle
\t1 index
\t0 le
\tor
\tdup
\tnot
\t{
\t1 index
\t3 index\tdiv
\t.99999 mul
\t8 -1 roll
\tpop
\t7 1 roll
\t}
\tif
\t8 -1 roll
\t2 div
\t7 -2 roll
\tpop sub
\t5 index
\t6 -3 roll
\tpop pop
\tmul sub
\texch
} bind def
/intop 0 def
/inrht 0 def
/inflag 0 def
/outflag 0 def
/xadrht 0 def
/xadlft 0 def
/yadtop 0 def
/yadbot 0 def
/Minner {
\toutflag
\t1
\teq
\t{
\t/outflag 0 def
\t/intop 0 def
\t/inrht 0 def
\t} if
\t5 index
\tgsave
\tMtmatrix setmatrix
\tMvboxa pop
\tgrestore
\t3 -1 roll
\tpop
\tdup
\tintop
\tgt
\t{
\t/intop
\texch def
\t}
\t{ pop }
\tifelse
\tdup
\tinrht
\tgt
\t{
\t/inrht
\texch def
\t}
\t{ pop }
\tifelse
\tpop
\t/inflag
\t1 def
} bind def
/Mouter {
\t/xadrht 0 def
\t/xadlft 0 def
\t/yadtop 0 def
\t/yadbot 0 def
\tinflag
\t1 eq
\t{
\tdup
\t0 lt
\t{
\tdup
\tintop
\tmul
\tneg
\t/yadtop
\texch def
\t} if
\tdup
\t0 gt
\t{
\tdup
\tintop
\tmul
\t/yadbot
\texch def
\t}
\tif
\tpop
\tdup
\t0 lt
\t{
\tdup
\tinrht
\tmul
\tneg
\t/xadrht
\texch def
\t} if
\tdup
\t0 gt
\t{
\tdup
\tinrht
\tmul
\t/xadlft
\texch def
\t} if
\tpop
\t/outflag 1 def
\t}
\t{ pop pop}
\tifelse
\t/inflag 0 def
\t/inrht 0 def
\t/intop 0 def
} bind def
/Mboxout {
\toutflag
\t1
\teq
\t{
\t4 -1
\troll
\txadlft
\tleadjust
\tadd
\tsub
\t4 1 roll
\t3 -1
\troll
\tyadbot
\tleadjust
\tadd
\tsub
\t3 1
\troll
\texch
\txadrht
\tleadjust
\tadd
\tadd
\texch
\tyadtop
\tleadjust
\tadd
\tadd
\t/outflag 0 def
\t/xadlft 0 def
\t/yadbot 0 def
\t/xadrht 0 def
\t/yadtop 0 def
\t} if
} bind def
/leadjust {
\t(m) stringwidth pop
\t.5 mul
} bind def
/Mrotcheck {
\tdup
\t90
\teq
\t{
\tyadbot
\t/yadbot
\txadrht
\tdef
\t/xadrht
\tyadtop
\tdef
\t/yadtop
\txadlft
\tdef
\t/xadlft
\texch
\tdef
\t}
\tif
\tdup
\tcos
\t1 index
\tsin
\tCheckaux
\tdup
\tcos
\t1 index
\tsin neg
\texch
\tCheckaux
\t3 1 roll
\tpop pop
} bind def
/Checkaux {
\t4 index
\texch
\t4 index
\tmul
\t3 1 roll
\tmul add
\t4 1 roll
} bind def
/Mboxrot {
\tMrot
\t90 eq
\t{
\tbrotaux
\t4 2
\troll
\t}
\tif
\tMrot
\t180 eq
\t{
\t4 2
        roll
\tbrotaux
\t4 2
\troll
\tbrotaux
\t}
\tif
\tMrot
\t270 eq
\t{
\t4 2
\troll
\tbrotaux
\t}
\tif
} bind def
/brotaux {
\tneg
\texch
\tneg
} bind def
/Mabsproc {
\t0
        matrix defaultmatrix
        dtransform idtransform
\tdup mul exch
\tdup mul
\tadd sqrt
} bind def
/Mabswid {\t
        Mabsproc
\tsetlinewidth\t
} bind def
/Mabsdash {\t
        exch
        [
        exch
        {
        Mabsproc
        }
        forall
        ]
        exch
        setdash
} bind def
/MBeginOrig { Momatrix concat} bind def
/MEndOrig { Mgmatrix setmatrix} bind def
/sampledsound where
{ pop}
{ /sampledsound {
exch
pop
exch
5 1 roll
mul
4 idiv
mul
2 idiv
exch pop
exch
/Mtempproc exch def
{ Mtempproc pop }
repeat
} bind def
} ifelse
% Here are the short operators
/g { setgray} bind def
/k { setcmykcolor} bind def
/m { moveto} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/P { grestore} bind def
/s { stroke} bind def


%
% now simple conversion of cmykcolor to rgbcolor
% subtract k and then take complements
/setcmykcolor where
{ pop}
{ /setcmykcolor {\t % c m y k
\t4 1
\troll\t\t\t% k c m y
\t[\t\t\t% k c m y [
\t4 1 
\troll\t\t\t% k [  c m y
\t] \t\t\t% k [ c m y ]
\t{
\t1 index\t\t% k elem k
\tsub\t\t\t% k elem-k
\t1
\tsub neg\t\t% k 1-(elem-k)
\tdup
\t0
\tlt
\t{
\tpop
\t0
\t}
\tif
\tdup
\t1
\tgt
\t{
\tpop
\t1
\t}
\tif
\texch\t\t% 1-(elem-k) k
\t} forall\t% r g b k
\tpop
\tsetrgbcolor
} bind def
} ifelse

/Mcharproc\t% max
{
  \tcurrentfile
  \t(x)
  \treadhexstring
  \tpop\t\t% max val
  \t0 get
  \texch\t\t% val max
 \tdiv\t\t% nval
} bind def

/Mshadeproc\t% max ncols
{
\tdup\t\t% max ncols ncols
\t3 1
\troll\t\t% ncols max ncols
\t{\t\t% ncols max 
\tdup\t\t% ncols max max
\tMcharproc\t\t% ncols max val
\t3 1
\troll\t\t% v1.. ncols max
\t} repeat
\t1 eq
\t{
\tsetgray
\t}
\t{
\t3 eq
\t{
\tsetrgbcolor
\t}
\t{
\tsetcmykcolor
\t} ifelse
\t} ifelse
} bind def

/Mrectproc % x0 x1 y0 y1
{
\t3 index         % x0 x1 y0 y1 x0
\t2 index         % x0 x1 y0 y1 x0 y0
\tmoveto          % x0 x1 y0 y1
\t2 index         % x0 x1 y0 y1 x1
\t3 -1
\troll            % x0 x1 y1 x1 y0
\tlineto          % x0 x1 y1
\tdup             % x0 x1 y1 y1
\t3 1
\troll            % x0 y1 x1 y1
\tlineto          % x0 y1
\tlineto
\tfill
} bind def

/Mcolorimage     % nx ny depth matrix proc bool ncols
{
\t7 1
\troll\t\t% ncols nx ny depth matrix proc bool
\tpop
\tpop
\tmatrix
\tinvertmatrix
\tconcat          % ncols nx ny depth
\t2 exch exp      % ncols nx ny 2^depth
\t1 sub           % ncols nx ny max
\t3 1 roll        % ncols max nx ny
\t1 1             % ncols max nx ny 1 1
\t2 index         % ncols max nx ny 1 1 ny
\t{               % ncols max nx ny iy
\t1 1             % ncols max nx ny iy 1 1
\t4 index         % ncols max nx ny iy 1 1 nx
\t{               % ncols max nx ny iy ix
\tdup             % ncols max nx ny iy ix ix
\t1 sub           % ncols max nx ny iy ix x0
\texch            % ncols max nx ny iy x0 x1
\t2 index         % ncols max nx ny iy x0 x1 iy
\tdup             % ncols max nx ny iy x0 x1 iy iy
\t1 sub           % ncols max nx ny iy x0 x1 iy y0
\texch            % ncols max nx ny iy x0 x1 y0 y1
\t7 index         % ncols max nx ny iy x0 x1 y0 y1 max
\t9 index\t\t% ncols max nx ny iy x0 x1 y0 y1 max ncols
\tMshadeproc\t% ncols max nx ny iy x0 x1 y0 y1
\tMrectproc        % max nx ny iy
\t} for           % x loop
\tpop             % max nx ny
\t} for           % y loop
\tpop pop pop pop
} bind def

/Mimage  % nx ny depth matrix proc
{
\tpop
\tmatrix
\tinvertmatrix
\tconcat          % nx ny depth
\t2 exch exp      % nx ny 2^depth
\t1 sub           % nx ny max
\t3 1 roll        % max nx ny
\t1 1             % max nx ny 1 1
\t2 index         % max nx ny 1 1 ny
\t{               % max nx ny iy
\t1 1             % max nx ny iy 1 1
\t4 index         % max nx ny iy 1 1 nx
\t{               % max nx ny iy ix
\tdup             % max nx ny iy ix ix
\t1 sub           % max nx ny iy ix x0
\texch            % max nx ny iy x0 x1
\t2 index         % max nx ny iy x0 x1 iy
\tdup             % max nx ny iy x0 x1 iy iy
\t1 sub           % max nx ny iy x0 x1 iy y0
\texch            % max nx ny iy x0 x1 y0 y1
\t7 index         % max nx ny iy x0 x1 y0 y1 max
\tMcharproc\t% max nx ny iy x0 x1 y0 y1 val
\tsetgray         % max nx ny iy x0 x1 y0 y1
\tMrectproc        % max nx ny iy
\t} for           % x loop
\tpop             % max nx ny
\t} for           % y loop
\tpop pop pop
} bind def


%MFill fills the drawing area with the current color.
/MFill {
\t-1 -1 \t\tmoveto
\tMwidth 1 add -1 \tlineto
\tMwidth 1 add Mheight 1 add \tlineto
\t-1 Mheight 1 add \tlineto
\tfill
} bind def

% xmin xmax ymin ymax MPlotRegion alters the origin, Mwidth and Mheight 
% so that the picture fills the altered region
/MPlotRegion {\t\t% xmin xmax ymin ymax MPlotRegion
\t3 index\t\t% xmin xmax ymin ymax xmin
\tMwidth mul\t% xmin xmax ymin ymax xmin_pos
\t2 index\t\t% xmin xmax ymin ymax xmin_pos ymin
\tMheight mul\t% xmin xmax ymin ymax xmin_pos ymin_pos
\ttranslate\t% xmin xmax ymin ymax
\texch sub\t% xmin xmax ymax-ymin
\tMheight mul\t% xmin xmax new_height
\t/Mheight
\texch def\t% xmin xmax
\texch sub\t% xmax-xmin
\tMwidth mul\t% new-width
\t/Mwidth
\texch def
} bind def
/colorimage {Mcolorimage} bind def
/image {Mimage} bind def
/Mleft\t\t1.000000 def
/Mbottom\t122.000000 def
/Mwidth\t\t228.000000 def
/Mheight\t121.000000 def
/Mfontsize 12 def
/Plain /Courier findfont def
0 Mbottom Mheight neg add 2 mul Mheight add translate
1 -1 scale
%!
%%Creator: Mathematica
%%AspectRatio: .53571 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.47619 0.012755 0.47619 [
[ -0.001 -0.001 0 0 ]
[ 1.001 .53671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
0 .53571 L
s
P
P
p
p
.002 w
0 .53571 m
1 .53571 L
s
P
p
.002 w
1 0 m
1 .53571 L
s
P
P
p
P
0 0 m
1 0 L
1 .53571 L
0 .53571 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.012755 0.477324 0.522959 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.5 0.25 [
[(a: Push-in)] .5 1.125 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 1.125 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(a: Push-in)] .5 1.125 0 -2 Mshowa
P
0 0 m
1 0 L
1 1.125 L
0 1.125 L
closepath
clip
newpath
p
.004 w
newpath
.5 .5 .25 0 365.72958 arc
s
newpath
.5 -2 2.3 0 365.72958 arc
s
.25 .5 m
.75 .5 L
s
.5 .3 m
.5 .25 L
s
0 .25 m
.125 0 L
s
.5 .8125 m
.5 .9375 L
s
.5 .8125 m
.525 .875 L
s
.5 .8125 m
.475 .875 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(2 R1)] .5 .5375 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(R2)] .125 .125 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(Tip)] .5 .65 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(Sample)] .5 .0625 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(d of indentation)] .5 .1875 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(2 r)] .5 .35 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Fex < 0)] .325 .9 0 0 Mshowa
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.012755 0.97619 0.522959 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.5 0.25 [
[(b: Pull-up)] .5 1.125 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 1.125 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(b: Pull-up)] .5 1.125 0 -2 Mshowa
P
0 0 m
1 0 L
1 1.125 L
0 1.125 L
closepath
clip
newpath
p
.004 w
newpath
.5 .625 .25 0 365.72958 arc
s
newpath
.5 -2 2.3 0 365.72958 arc
s
.25 .625 m
.75 .625 L
s
.45 .3 m
.45 .375 L
s
.55 .3 m
.55 .375 L
s
0 .25 m
.125 0 L
s
.5 .9375 m
.5 1.0625 L
s
.5 1.0625 m
.525 1 L
s
.5 1.0625 m
.475 1 L
s
p
/Times-Roman findfont 8 scalefont setfont
[(2 R1)] .5 .6625 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(R2)] .125 .125 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(Tip)] .5 .8 0 0 Mshowa
P
p
/Times-Roman findfont 10 scalefont setfont
[(Sample)] .5 .0625 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(d of neck)] .75 .35 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(2 r)] .5 .425 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Fex > 0)] .325 1 0 0 Mshowa
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
%%PSTrailer
end

%%EPS Trailer

%End of Graphics
MathPictureEnd
%%PSTrailer
end

%%EPS Trailer

%End of Graphics
MathPictureEnd
end
\
\>"], "Graphics",
  ImageSize->{230, 123},
  ImageMargins->{{81.5625, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000VP800@400ooo8Ol00?oo8Ol00?oo8Ol0
00Goo`0G00Go0005o`03?03ooa?o0@01`004o`0000Go00<l0?oo4ol1007000Co00001Ol00c`05ol0
0c`0R?l00c`0KOl1007000Co00001Ol00c`05ol00c`0;?l00`00FOl00c`0:ol00`00?ol1007000Co
00001Ol00c`05_l00c`0;_l00c`0Eol00c`0;Ol00c`0?_l1007000Co00001Ol00c`05_l00c`0;_l0
0c`0Eol00c`0;Ol00c`0?_l1007000Co00001Ol00c`05Ol00c`06?l6<003o0063005<<0730G000G`
04_o00<l01Oo1S000o`01P`01C301``5`005l00co`400L001?l00005o`03?00Eo`03?00Ho`T?1O<0
13`01O<013`01o<013`0B_l00c`05ol93`Gc00@l00Gc00@l00Oc00@l03;o0@01`004o`0000Go00<l
01Co00<l01Wo00<l00Gc00@l00Gc00@l00Gc00<l00PoB_l00c`06?l00c`01O<013`01O<013`01O<0
0c`023lco`400L001?l00005o`03?00Do`03?00Mo`043`05`005c`05l`04?007l`03001:o`03?00L
o`043`05`005c`05l`04?007l`03000co`400L001?l00005o`03?00Co`03?00Lo`030006o004?005
l`04?005l`Lo00<l04Oo00<l01_o00<000Kl00@l00Gc00@l00Gc1cl00c`0<Ol1007000Co00001Ol0
0c`04ol00c`06ol00``01Ol53`03`007``033006l`G3B?l00c`06_l00``01Ol53`03`007``033006
l`G3<_l1007000Co00001Ol00c`04_l00c`06ol00c`01_<Do`03?01=o`03?00Jo`03?006laCo00<l
03So0@01`004o`0000Go00<l01;o00<000G`00@001;o1Cl00c`05Ol00c`0COl01@?01P0Bo`Do00<l
01Go00<l03So0@01`004o`0000Go00<l017o00@l00Gc00<l01Co1@<Fo`03301=o`05?<05c1Go1@<F
o`03300io`400L001?l00005o`03?00Ao`04?005c`G?OOl013`02LmYo`400L001?l00005o`03?00@
o`Do00@?00OlNol5?`033007o6So0@01`004o`0000Go00<l013o1cl013`01_=jo`Lo00<`00KcIol1
007000Co00001Ol00c`03ol5?`050l05`7co1Cl010<01L1Zo`400L001?l00005o`03?00?o`03?028
o`03?01eo`400L001?l00005o`03?00>o`03?00Eo`050l07l0Ko00<<00Do2@l01<l01@05l0Pl1Lle
o`03?01fo`400L001?l00005o`03?00>o`03?00Do`03?007?`03<006o`043005l`04<`05o003?006
<`03c005c0O<=ol00c`0M_l1007000Co00001Ol00c`03Ol00c`05Ol00c`01cl00c001_l010`01O<6
<`G<2<l01cc<1l`fo`03?01go`400L001?l00005o`03?00=o`03?00Fo`050l0:l009l0o000G02L<0
1<001Pl<3cKo00<l07Oo0@01`004o`0000Go00<l00co00<l01Wo00<l00Ko00<l00go00<l00Wo00@o
00Ol?ol00c`0N?l1007000Co00001Ol00c`03?l00c`06?l00``02?l00``01o`00o`01L<Co`03?00m
o`03?01ho`400L001?l00005o`03?00;o`03?028o`03?01io`400L001?l00005o`03?00;o`03?028
o`03?01io`400L001?l00005o`03?00:o`03?028o`03?01jo`400L001?l00005o`03?00:o`03?028
o`03?01]o`03?00:o`400L001?l00005o`03?009o`03001]o`03000Ho`04001Yo`04000=o`400L00
1?l00005o`03?009o`Dl00@002co2@0]o`D07ol705co1P0Ao`400L001?l00005o`03?00Bo`H08Ol5
0003o005c`06`0008Ol702_o1P1?o`L05ol1007000Co00001Ol00c`06?l701So00<<00So00<l00Oo
00<001So1P0ho`L0@_l601ko0@01`004o`0000Go00<l01oo1P0@o`03300:o`03?00:o`03?00>o`L0
AOl703Co1`0To`400L001?l00005o`03?00Uoa003Ol00c`02ol@05?o4`0=oa@0:ol1007000Co0000
1Ol00c`0<_lQ07?o3@0oo`400L001?l00005o`03?00ao`03?00Oo`03301ao`03?008o`03?00mo`40
0L001?l00005o`03?00_o`03300So`03?01_o`03?008o`05?l05`003o006``03o005c0K`00G300Kc
5?l1007000Co00001Ol00c`0;_l00c`03Ol01@301o`<o`03?01^o`03?008o`03?005l`03?005l`04
<`05o005?<09o003?00Fo`400L001?l00005o`03?00]o`03?00>o`03?005o`03?00>o`03?01]o`03
?008o`03?005l`03?005l`04<`05o006?<001o<00c`05ol1007000Co00001Ol00c`0;Ol00c`03ol0
13l01o`>o`03?01/o`03?008o`05?l05`003o009``G31_000l001L`Go`400L001?l00005o`03?00/
o`03?00Ao`04?`06l0ko00<l06co00<l00So00<l00Go00<l00Oo00<l013o00<l01So0@01`004o`00
00Go00<l02_o00<l013o00@l01Oo00<l06_o00<l00So00Do`0K`2?l00``03ol00c`06?l1007000Co
00001Ol00c`0:ol00c`04?l00`006Ol00c`0J_l00c`01_06lcco0@01`004o`0000Go00<l02[o00<l
02go00<l06[o1@001o00?ol1007000Co00001Ol00c`0:Ol00c`0;ol00c`0Hol600co1@0jo`400L00
1?l00005o`03?00Yo`03?00`o`03?01Qo`033006o`030008?`03o005ccKo0@01`004o`0000Go00<l
02So00<l03;o00<l05oo00<l00Oo00@o00Ol1Ol00``0=_l1007000Co00001Ol00c`0:?l00c`0<_l0
0c`0GOl00``02_l00c`01o`7o`03?00do`400L001?l00005o`03?00Xo`03?00bo`03?01Lo`03?00<
o`03?006l0So00<<03?o0@01`004o`0000Go00<l02Oo00<l03?o00<l05[o00<<00co00@l017o00<l
037o0@01`004o`0000Go00<l02Oo00<l03?o00<l05Wo00<l00go00<001?o00<<033o0@01`004o`00
00Go00<l02Oo00<l03Co00<l05Oo00<l02Go00<l02oo0@01`004o`0000Go00<l02Oo00<l03Co00<l
05Ko00<l02Oo00<l02ko0@01`004o`0000Go00<l02Oo00<l03Co00<l05Ko00<l02So00<l02go0@01
`004o`0000Go00<l02Ko00<l03Go00<l05Go00<l02[o00<l02co0@01`004o`0000Go00<l02Ko00<l
03Go00<l05Co00<l02_o00<l02co0@01`004o`0000Go00<l02Ko00<l03Ko00<l05?o00<l02co00<l
02_o0@01`004o`0000Go00<l02Ko>P1Do`03?00^o`03?00Zo`400L001?l00005o`03?00Vo`03?00B
o`030005?`Tl00<l013o00<l057o00<l02oo00<l02[o0@01`004o`0000Go00<l02Ko00<l01;o00<l
00Go00Dl`0Ol3ol00``0DOl00c`0<Ol00c`0:Ol1007000Co00001Ol00c`09_l00c`04ol013l01O`0
0c`01o`?o`03301Ao`03?00ao`03?00Yo`400L001?l00005o`03?00Vo`03?00Do`05?l05`003o005
c`oo00<l057o00<l03;o00<l02So0@01`004o`0000Go00<l02Oo00<l017o00Dl`0Kl00<l00Kc3ol0
0c`0DOl00c`0<_l00c`0:?l1007000Co00001Ol00c`09ol00c`04Ol03@?l0l06l13o00<l057o00<l
03;o00<l02So0@01`004o`0000Go00<l02Oo00<l03?o00<l057o00<l03?o00<l02So0@01`004o`00
00Go00<l02Oo00<l03?o00<l057o00<l03?o00<l02So0@01`004o`0000Go00<l02Oo00<l03?o00<l
057o00<l03Co00<l02Oo0@01`004o`0000Go00<l02So00<l03;o00<l057o00<l03Co00<l02Oo0@01
`004o`0000Go00<l02So00<l01[o00<001Go00<l057o00<l03Co00<l02Oo0@01`004o`0000Go00<l
02So00<l01_o00<l01?o00<l057o00<l03Go00<l02Oo0@01`004o`0000Go00<l02Wo00<l01[o00<l
01;o00<l05;o>@0Yo`400L001?l00005o`03?00Zo`03?00?o`050l09`17o00<l05;o00<l03Go00<l
02Oo0@01`004o`0000Go00<l02_o00<l00oo00<l00Kl00@l013o00<l05?o00<l01;o00<000Do2C`0
0c`03ol00c`09ol1007000Co00001Ol00c`0:ol00c`03ol00c`01_`013`03ol00c`0EOl00c`04Ol0
0c`01Ol01Cc01o`?o`03?00Wo`400L001?l00005o`03?00/o`03?00>o`03?006o004?00?o`03?01E
o`03?00Bo`04?`05o003?007o0oo00<l02Oo0@01`004o`0000Go00<l02go00<l00go00<l00Kl00@l
00ko00<l05Ko00<l01?o00Do`0G000?l00G?3_l00c`0:?l1007000Co00001Ol00c`0;Ol00c`03Ol0
0c`01O0010003_l00c`0Eol00c`04Ol01Cc01_`00c`01_<>o`03?00Xo`400L001?l00005o`03?00^
o`03?00<o`03?00Fo`03?01Ho`03?00Ao`0=0o`3`0K`3ol00c`0:?l1007000Co00001Ol00c`0;ol0
0c`02?l013`01_<Ao`03301Jo`03?00bo`03?00Xo`400L001?l00005o`03?00`o`033007o`L01_<=
o`03?01Ko`03?00bo`03?00Xo`400L001?l00005o`03?00bo`03?00Mo`03301Mo`03?00ao`03?00Y
o`400L001?l00005o`03?00co`03300Ko`03?01No`03?00ao`03?00Yo`400L001?l00005o`03?00e
o`03?00Go`03301Qo`03?00`o`03?00Yo`400L001?l00005o`03?00fo`03300Do`03301So`03?00_
o`03?00Zo`400L001?l00005o`03?00ho`D02ol506Oo00<l01So00<001;o00<l02_o0@01`004o`00
00Go00<l03go1@001/0006go00<l01So00<l017o00<l02_o0@01`004o`0000Go00<l04;o00<l073o
00<l01So00<l013o00<l02co0@01`004o`0000Go00<l0;Ko00<l00go00D3`0W03_l00c`0;Ol10070
00Co00001Ol00c`0]ol00c`03Ol00c`01_`013`03_l00c`0;Ol1007000Co00001Ol00c`0]ol00c`0
3Ol00c`01_`013`03Ol00c`0;_l1007000Co00001Ol00c`0^?l00c`03?l00c`01_`013`03?l00c`0
;ol1007000Co00001Ol00c`0^Ol00``02ol00c`01_`013`02ol00c`0<?l1007000Co00001Ol00c`0
^ol00c`02Ol00c`01O0010002_l00``0<_l1007000Co00001Ol00c`0@_l00c`0Mol00``02?l00c`0
4_l00c`0<ol1007000Co00001Ol00c`0@_l00``0NOl00c`01_`013`03ol00``0=Ol1007000Co0000
1Ol00c`0@Ol00`00Nol01@o01`06l`So00<l03Ko0@01`004o`0000Go00<l047o00@<07co00<<01?o
00<<03So0@01`004o`0000Go00<l047o00@<07ko00@000_o1@0ko`400L001?l00005o`03?010o`Hc
POl50006`000@?l1007000Co00001Ol00c`0@?l00c001_>3o`03?013o`400L001?l00005o`03?00Q
o`043`07l0Kc1_000o`01@l5l`03?03:o`400L001?l00005o`03?00Ro`Po1_07o0Kl00<l00Kcc?l1
007000Co00001Ol00c`08_l6?`Do00<l00Kc00Go00Kc1Lo<o`400L001?l00005o`03?00Ro`030007
l0Kc1Ll6o003?006llco0@01`004o`0000Go00<l02;o00<l00oo00<<00Kl00<l00Kcc?l1007000Co
00001Ol00c`08Ol010005_l010l01oc<o`400L001?l00005o`03?012o`03?027o`03?013o`400L00
1?l00005o`03?012o`03?027o`03?013o`400L001?l00005o`03?03<o`03?013o`400L001?l00005
o`03?03<o`03?013o`400L001?l00005o`03?02[o`053l05l003?005?`03?005o`043`07o4;o0@01
`004o`0000Go00<l0:co00<l00Kc1L<00o`01Ll5l`03?006ld;o0@01`004o`0000Go00<l0:co00@o
00G<1L<5o`03?005l`03?006ld;o0@01`004o`0000Go00<l0:co00@300G`00@l00Go00<l00Kl00H`
`006lcoo0@01`004o`0000Go00<l0:co00<l00go00<<00Go00Dl`0G<1Lloo`400L001?l00005o`03
?02[o`04000Fo`043`07c4;o0@01`004o`0000Go00<l0<_o00@<04?o0@01`004o`0000Go00<l0<_o
00<004Co0@01`004o`0000Go00<l0<co00<<04?o0@01`004o`0000Go00<l0<co00<<04?o0@01`004
o`0000Go00<l0<co00<l04?o0@01`004o`0000Go00<l0?oo4ol1007000Co00001Ol00c`0oolCo`40
0L001?l00005o`03?03ooa?o0@01`004o`0000Go00<l0?oo4ol1007000Co00001Ol00c`0oolCo`40
0L001?l00005o`03?03ooa?o0@01`004o`0000Go00<l0?oo4ol1007000Co00001Ol00c`0oolCo`40
0L001?l00005o`03?03ooa?o0@01`004o`0000Go00<l0?oo4ol1007000Co00001Ol00c`0oolCo`40
0L001?l00005o`03?03[o`03000To`400L001?l00005o`03?00Po`D31o`8o`040005o`D300Cl00H?
1S08o`D01L05`h?o00<l02?o0@01`004o`0000Go00<l01oo23l>o`04?`0Bo0Po2Ol00c`02_<oo`H`
1Ol00c`02?l010001_l50`05`0063`040009o`D300K`000Ro`400L001?l00005o`03?00Oo`Po3_l0
13l02o`01Ol02_<9o`03?00:ld3o23l>o`03?005o`Po1Ll00o`01Ll8oa0o7_l1007000Co00001Ol0
0c`08?l010004Ol00`0033l5`0Wc1@05o`03?00:ld3o23l>o`03?005o`Po1Ll00o`01Ll8oa0o7_l1
007000Co00001Ol00c`08ol00c`01_<9o`Pl3_`53`co00<l00O`@ol8?`ko00D0`0_l1Ll00o`01Ll0
1<001@l?o1ko0@01`004o`0000Go00<l01oo00@001;o1Sl83`04l006?`03300:o`030005o0030014
o`Po1_<8o`Ll2Ll5c`03o005c`So43lNo`400L001?l00005o`03?00eo`Ll3ol00c`0Fol010004_l7
?`P?1_<00o`01Ll7o`T?1L0Qo`400L001?l00005o`03?00do`D04Ol00``03ol00c`0B_l00c`04ol7
?0[o00<l00Go00<l03Oo0@01`004o`0000Go00<l0:So00<<01?o1@0;o`030005o`03000io`400L00
1?l00005o`03?03ooa?o0@01`004o`0000Go00<l0?oo4ol1007000Co00001Ol00c`0oolCo`400L00
1?l00005ool05`05o`00oolQo`00oolQo`00\
\>"]],

Cell[BoxData[
    \(Needs["\<Graphics`PlotField`\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Off[General::"\<spell\>", General::"\<spell1\>"]; \)\), 
    \(\(Needs["\<Graphics`Arrow`\>"]; \)\), 
    \(tera = 10\^12; micro = 1\/10\^6; \), 
    \(giga = 10\^9; nano = 1\/10\^9; \), 
    \(mega = 10\^6; pico = 1\/10\^12; \), 
    \(kilo = 10\^3; femto = 1\/10\^15; \), 
    \(milli = 1\/10.\^3; atto = 1\/10\^18; \), 
    \(\(NSub
       = {c \[Rule] 2.99792458\ 10\^8, e \[Rule] 1.6021773\/10\^19, 
        h \[Rule] 6.6260755\/10.\^34, hbar \[Rule] 1.05457\/10.\^34, 
        K \[Rule] 1.380658\/10\^23, me \[Rule] 9.109389\/10\^31, 
        mu0 \[Rule] \(4.\ \[Pi]\)\/10\^7, eps0 \[Rule] 8.85419\/10\^12}; \)\),
   
    \(ESi = 0.179\ tera; rhoSi = 2330; nuSi = 0.28; \), 
    \(ESiO2 = 0.06\ tera; rhoSiO2 = 2200; nuSiO2 = 0.3; \), 
    \(ESi3N4 = 0.15\ tera; rhoSi3N4 = 3100; nuSi3N4 = 0.24; \), 
    \(EAu = 0.08\ tera; rhoAu = 19300; nuAu = 0.42; \), 
    \(ENi = 0.207\ tera; rhoNi = 8900; nuNi = 0.41; \), 
    \(EW = 0.345\ tera; rhoW = 19300; nuW = 0.28; \), 
    \(EPt = 0.17\ tera; rhoPt = 21400; nuPt = 0.39; \), 
    \(EIr = 0.52\ tera; rhoIr = 22500; nuIr = 0.3; \), 
    \(EHOPG = 0.2\ tera; rhoHOPG = 2250; nuHOPG = 0.3; \), 
    \(EPol = 0.001\ tera; rhoPol = 1000; nuPol = 0.3; \), 
    \(\(xx = 0.8; \)\), 
    \(\(EPtIr = xx\ 0.8\ EPt + \((1 - xx)\)\ EIr; \)\), 
    \(\(rhoPtIr = xx\ rhoPt + \((1 - xx)\)\ rhoIr; \)\), 
    \(\(nuPtIr = 0.3; \)\), 
    \(\(opt
       = {PlotRange \[Rule] All, AxesOrigin \[Rule] {0, 0}, 
        Frame \[Rule] True, GridLines \[Rule] Automatic, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        PlotStyle 
          \[Rule] {Dashing[{.0001}], Dashing[{.0500}], Dashing[{.0200}], 
            Dashing[{.002}]}}; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Operating Conditions"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Operating Conditions"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(case
       = {R1 \[Rule] 100\ nano, R2 \[Rule] 100\ micro, E1 \[Rule] ESi, 
        E2 \[Rule] EPol, nu1 \[Rule] 0.28, nu2 \[Rule] 0.3, 
        sigma \[Rule] 0.4125\ nano, A \[Rule] 0.0135\ atto}; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Evaluation of Operating Constants"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(R = \(R1\ R2\)\/\(R1 + R2\); \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<R  = \>", N[R\/nano /. case], "\< [nm]\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("R  = "\[InvisibleSpace]99.9000999000999101`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "R  = ", 99.90009990009990304, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(D0 = sigma\/2.5 /. case; \)\), 
    \(\(gamma = A\/\(24\ \[Pi]\ D0\^2\); \)\), 
    \(\(W12 = 2\ gamma; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print["\<D0    = \>", D0\/nano /. case, "\< [nm]\>"]\), 
    \(Print["\<gamma = \>", N[kilo\ gamma] /. case, "\< [mJ/m^2]\>"]\), 
    \(Print["\<W12   = \>", N[kilo\ W12] /. case, "\< [mJ/m^2]\>"]\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("D0    = "\[InvisibleSpace]0.165000000000000017`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "D0    = ", 0.16500000000000002, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("gamma = "\[InvisibleSpace]6.5766505409874103`
        \[InvisibleSpace]" [mJ/m^2]"\),
      SequenceForm[ "gamma = ", 6.57665054098741031, " [mJ/m^2]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("W12   = "\[InvisibleSpace]13.1533010819748197`
        \[InvisibleSpace]" [mJ/m^2]"\),
      SequenceForm[ "W12   = ", 13.15330108197482062, " [mJ/m^2]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(kappa1 = \(1 - nu1\^2\)\/\(\[Pi]\ E1\); \)\), 
    \(\(kappa2 = \(1 - nu2\^2\)\/\(\[Pi]\ E2\); \)\), 
    \(\(kappaeff = kappa1 + kappa2; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print["\<kappa1   = \>", N[kappa1\/nano] /. case, "\< [m^2/nN]\>"]\), 
    \(Print["\<kappa2   = \>", N[kappa2\/nano] /. case, "\< [m^2/nN]\>"]\), 
    \(Print["\<kappaeff = \>", N[kappaeff\/nano] /. case, "\< [m^2/nN]\>"]
      \)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("kappa1   = "\[InvisibleSpace]0.00163885134696637706`
        \[InvisibleSpace]" [m^2/nN]"\),
      SequenceForm[ "kappa1   = ", 0.00163885134696638, " [m^2/nN]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("kappa2   = "\[InvisibleSpace]0.289661996427249555`
        \[InvisibleSpace]" [m^2/nN]"\),
      SequenceForm[ "kappa2   = ", 0.28966199642724956, " [m^2/nN]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("kappaeff = "\[InvisibleSpace]0.29130084777421592`
        \[InvisibleSpace]" [m^2/nN]"\),
      SequenceForm[ "kappaeff = ", 0.29130084777421592, " [m^2/nN]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Indentation as a Function of the Contact Force"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Contact Radius and the Contact Force"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(k = 4\/\(3\ \[Pi]\ kappaeff\); \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<k = \>", N[k\ nano] /. case, "\< [nN/m^2]\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("k = "\[InvisibleSpace]1.45695827808694033`
        \[InvisibleSpace]" [nN/m^2]"\),
      SequenceForm[ "k = ", 1.45695827808694034, " [nN/m^2]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[funr]; \)\), 
    \(\(q = 3\ \[Pi]\ R\ W12; \)\), 
    \(\(funr[F_] := 
      \((\(R\ \((F + q + \@\(q\^2 + 2\ q\ F\))\)\)\/k)\)\^\(1/3\); \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[funr0]; \)\), 
    \(\(funr0[F_] := If[F > 0, \((\(R\ F\)\/k)\)\^\(1/3\), 0]; \)\)}], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    \(\(r0 = N[funr[0]] /. case; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<r(F=0) = \>", r0\/nano, "\< [nm]\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("r(F=0) = "\[InvisibleSpace]11.9309091314010483`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "r(F=0) = ", 11.93090913140104803, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<r0/R = \>", r0\/R /. case]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[\("r0/R = "\[InvisibleSpace]0.119428400405324497`\),
      SequenceForm[ "r0/R = ", 0.1194284004053245],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(Fs = N[\(-\(3\/2\)\)\ \[Pi]\ R\ W12] /. case; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<Fs = \>", Fs\/nano, "\< [nN]\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("Fs = "\[InvisibleSpace]\( - 6.19215495248553082`
          \)\[InvisibleSpace]" [nN]"\),
      SequenceForm[ "Fs = ", -6.19215495248553083, " [nN]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(rs = N[Re[funr[Fs]]] /. case; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<rs = \>", rs\/nano, "\< [nm]\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("rs = "\[InvisibleSpace]7.51600177951757064`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "rs = ", 7.51600177951757065, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig5x2 = 
      Plot[{funr[F\ nano]\/nano /. case, funr0[F\ nano]\/nano /. case}, {F, 
          \(-\(Fs\/nano\)\), \(.99\ Fs\)\/nano}, 
        FrameLabel \[Rule] {"\<F in nN\>", "\<r in nm\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.497607 0.077289 0.014715 0.043516 [
[.03388 -0.0125 -7 -12 ]
[.03388 -0.0125 7 0 ]
[.18845 -0.0125 -7 -12 ]
[.18845 -0.0125 7 0 ]
[.34303 -0.0125 -7 -12 ]
[.34303 -0.0125 7 0 ]
[.49761 -0.0125 -4 -12 ]
[.49761 -0.0125 4 0 ]
[.65218 -0.0125 -4 -12 ]
[.65218 -0.0125 4 0 ]
[.80676 -0.0125 -4 -12 ]
[.80676 -0.0125 4 0 ]
[.96134 -0.0125 -4 -12 ]
[.96134 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .01472 -8 -6 ]
[-0.0125 .01472 0 6 ]
[-0.0125 .10175 -8 -6 ]
[-0.0125 .10175 0 6 ]
[-0.0125 .18878 -8 -6 ]
[-0.0125 .18878 0 6 ]
[-0.0125 .27581 -8 -6 ]
[-0.0125 .27581 0 6 ]
[-0.0125 .36285 -8 -6 ]
[-0.0125 .36285 0 6 ]
[-0.0125 .44988 -12 -6 ]
[-0.0125 .44988 0 6 ]
[-0.0125 .53691 -12 -6 ]
[-0.0125 .53691 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -24 -13.5 ]
[-0.01875 .30902 -12 13.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18845 0 m
.18845 .61803 L
s
.34303 0 m
.34303 .61803 L
s
.49761 0 m
.49761 .61803 L
s
.65218 0 m
.65218 .61803 L
s
.80676 0 m
.80676 .61803 L
s
.96134 0 m
.96134 .61803 L
s
0 .10175 m
1 .10175 L
s
0 .18878 m
1 .18878 L
s
0 .27581 m
1 .27581 L
s
0 .36285 m
1 .36285 L
s
0 .44988 m
1 .44988 L
s
0 .53691 m
1 .53691 L
s
0 g
.03388 0 m
.03388 .00625 L
s
gsave
.03388 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.18845 0 m
.18845 .00625 L
s
gsave
.18845 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34303 0 m
.34303 .00625 L
s
gsave
.34303 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.49761 0 m
.49761 .00625 L
s
gsave
.49761 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.65218 0 m
.65218 .00625 L
s
gsave
.65218 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80676 0 m
.80676 .00625 L
s
gsave
.80676 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.96134 0 m
.96134 .00625 L
s
gsave
.96134 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07252 0 m
.07252 .00375 L
s
.11116 0 m
.11116 .00375 L
s
.14981 0 m
.14981 .00375 L
s
.2271 0 m
.2271 .00375 L
s
.26574 0 m
.26574 .00375 L
s
.30439 0 m
.30439 .00375 L
s
.38167 0 m
.38167 .00375 L
s
.42032 0 m
.42032 .00375 L
s
.45896 0 m
.45896 .00375 L
s
.53625 0 m
.53625 .00375 L
s
.5749 0 m
.5749 .00375 L
s
.61354 0 m
.61354 .00375 L
s
.69083 0 m
.69083 .00375 L
s
.72947 0 m
.72947 .00375 L
s
.76812 0 m
.76812 .00375 L
s
.84541 0 m
.84541 .00375 L
s
.88405 0 m
.88405 .00375 L
s
.92269 0 m
.92269 .00375 L
s
.99998 0 m
.99998 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
69.437500 13.000000 moveto
(in) show
77.625000 13.000000 moveto
(nN) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .10175 m
.00625 .10175 L
s
gsave
-0.0125 .10175 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .18878 m
.00625 .18878 L
s
gsave
-0.0125 .18878 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .27581 m
.00625 .27581 L
s
gsave
-0.0125 .27581 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .36285 m
.00625 .36285 L
s
gsave
-0.0125 .36285 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .44988 m
.00625 .44988 L
s
gsave
-0.0125 .44988 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .53691 m
.00625 .53691 L
s
gsave
-0.0125 .53691 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .03647 m
.00375 .03647 L
s
0 .05823 m
.00375 .05823 L
s
0 .07999 m
.00375 .07999 L
s
0 .12351 m
.00375 .12351 L
s
0 .14526 m
.00375 .14526 L
s
0 .16702 m
.00375 .16702 L
s
0 .21054 m
.00375 .21054 L
s
0 .2323 m
.00375 .2323 L
s
0 .25405 m
.00375 .25405 L
s
0 .29757 m
.00375 .29757 L
s
0 .31933 m
.00375 .31933 L
s
0 .34109 m
.00375 .34109 L
s
0 .3846 m
.00375 .3846 L
s
0 .40636 m
.00375 .40636 L
s
0 .42812 m
.00375 .42812 L
s
0 .47164 m
.00375 .47164 L
s
0 .49339 m
.00375 .49339 L
s
0 .51515 m
.00375 .51515 L
s
0 .55867 m
.00375 .55867 L
s
0 .58043 m
.00375 .58043 L
s
0 .60219 m
.00375 .60219 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -92.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.5 10 translate
90 rotate
-74.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
67.625000 13.000000 moveto
(in) show
75.812500 13.000000 moveto
(nm) show
86.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.03388 .61178 m
.03388 .61803 L
s
.18845 .61178 m
.18845 .61803 L
s
.34303 .61178 m
.34303 .61803 L
s
.49761 .61178 m
.49761 .61803 L
s
.65218 .61178 m
.65218 .61803 L
s
.80676 .61178 m
.80676 .61803 L
s
.96134 .61178 m
.96134 .61803 L
s
.125 Mabswid
.07252 .61428 m
.07252 .61803 L
s
.11116 .61428 m
.11116 .61803 L
s
.14981 .61428 m
.14981 .61803 L
s
.2271 .61428 m
.2271 .61803 L
s
.26574 .61428 m
.26574 .61803 L
s
.30439 .61428 m
.30439 .61803 L
s
.38167 .61428 m
.38167 .61803 L
s
.42032 .61428 m
.42032 .61803 L
s
.45896 .61428 m
.45896 .61803 L
s
.53625 .61428 m
.53625 .61803 L
s
.5749 .61428 m
.5749 .61803 L
s
.61354 .61428 m
.61354 .61803 L
s
.69083 .61428 m
.69083 .61803 L
s
.72947 .61428 m
.72947 .61803 L
s
.76812 .61428 m
.76812 .61803 L
s
.84541 .61428 m
.84541 .61803 L
s
.88405 .61428 m
.88405 .61803 L
s
.92269 .61428 m
.92269 .61803 L
s
.99998 .61428 m
.99998 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10175 m
1 .10175 L
s
.99375 .18878 m
1 .18878 L
s
.99375 .27581 m
1 .27581 L
s
.99375 .36285 m
1 .36285 L
s
.99375 .44988 m
1 .44988 L
s
.99375 .53691 m
1 .53691 L
s
.125 Mabswid
.99625 .03647 m
1 .03647 L
s
.99625 .05823 m
1 .05823 L
s
.99625 .07999 m
1 .07999 L
s
.99625 .12351 m
1 .12351 L
s
.99625 .14526 m
1 .14526 L
s
.99625 .16702 m
1 .16702 L
s
.99625 .21054 m
1 .21054 L
s
.99625 .2323 m
1 .2323 L
s
.99625 .25405 m
1 .25405 L
s
.99625 .29757 m
1 .29757 L
s
.99625 .31933 m
1 .31933 L
s
.99625 .34109 m
1 .34109 L
s
.99625 .3846 m
1 .3846 L
s
.99625 .40636 m
1 .40636 L
s
.99625 .42812 m
1 .42812 L
s
.99625 .47164 m
1 .47164 L
s
.99625 .49339 m
1 .49339 L
s
.99625 .51515 m
1 .51515 L
s
.99625 .55867 m
1 .55867 L
s
.99625 .58043 m
1 .58043 L
s
.99625 .60219 m
1 .60219 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.49761 0 m
.49761 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .36324 m
.02846 .37172 L
.03279 .37779 L
.04262 .38856 L
.06244 .40454 L
.10458 .42846 L
.14357 .44523 L
.18502 .46007 L
.22495 .47251 L
.26336 .48324 L
.30423 .49365 L
.34358 .50289 L
.38141 .51119 L
.4217 .51949 L
.46047 .52703 L
.5017 .53464 L
.54141 .54162 L
.5796 .54805 L
.62025 .55461 L
.65938 .56069 L
.70096 .56691 L
.74102 .57269 L
.77957 .57808 L
.82058 .58364 L
.86007 .58883 L
.89804 .5937 L
.93846 .59873 L
.97619 .60332 L
s
[ .05 ] 0 setdash
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.30316 .01472 L
.34309 .01472 L
.3815 .01472 L
.42237 .01472 L
.44268 .01472 L
.46172 .01472 L
.47994 .01472 L
.48519 .01472 L
.49018 .01472 L
.49466 .01472 L
.49589 .01472 L
.4972 .01472 L
.49843 .05394 L
.49955 .06691 L
.50075 .07599 L
.50188 .08254 L
.50443 .09401 L
.50958 .11036 L
.51403 .12099 L
.5188 .13043 L
.53962 .16007 L
.54979 .17097 L
.56086 .18132 L
.58098 .19738 L
.62176 .22331 L
.66103 .24332 L
.69878 .25972 L
.73898 .27506 L
.77767 .28829 L
.81881 .30108 L
.85843 .3124 L
.89654 .32253 L
.9371 .33263 L
.97615 .34177 L
.97619 .34178 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002gool00`0?ooooo`03ool01@0?ool03ooo00l00ooo00D03ooo00oo
o`0?00;oo`0300oooooo09Woo`00]ooo00<03oooool00ooo00D03ooo00ooo`0?00?oo`0600ooo`0?
ool03ooo0P0?Vooo002gool200l4ool01@0?ool03ooo00l00ooo00@03ooo00ooo`803`03ool03ooo
09[oo`00]ooo00<03oooool00ooo00@03ooo00l03`Coo`803`;oo`803`03ool03ooo09[oo`00]_oo
100?3ooo00@03oooool03i_oo`00_Ooo00<03oooool0Z?oo003ooomYool00?ooofWoo`00ooooJOoo
003ooomYool00?ooofWoo`00ooooJOoo000bool00`0?ooooo`0^ool00`0?ooooo`0/ool300l/ool0
0`0?ooooo`0]ool300l_ool00`0?ooooo`0]ool00`0?ooooo`0Bool0037oo`0300ooo`0?02goo`<0
3bkoo`0300oooooo02_oo`0300ooo`0?02koo`0300oooooo02goo`<03bkoo`0300ooo`0?01?oo`00
;?oo0`0?0_oo0P0?:_oo0`0?00Coo`0?ool03b[oo`<03`;oo`0300oooooo02[oo`0300ooo`0?02oo
o`0300oooooo02coo`0300ooo`0?02koo`803aCoo`00<Ooo00<03oooool0;_oo0P0?;_oo00<03ooo
00l0:ooo00<03ooo00l0;_oo00<03ooo00l0;_oo0P0?;_oo00<03oooool04ooo000bool200l_ool0
0`0?ooooo`0]ool200l/ool00`0?ooooo`0^ool200l_ool00`0?ooooo`0]ool200lCool00?ooofWo
o`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`009Oooo`0??@0?
1ooo000Uool00`0?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?
ooooo`09ool00`0?ooooo`0:ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?
ooooo`09ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`0:ool00`0?ooooo`09ool00`0?
ooooo`09ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`0:ool00`0?
ooooo`09ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?
ooooo`0:ool00`0?ooooo`09ool00`0?ooooo`05ool001goo`0300oooooo00Goo`0300oooooo00So
o`0300oooooo02goo`0300oooooo02koo`0300oooooo02koo`0300oooooo02goo`0300oooooo02ko
o`0300oooooo02koo`0300oooooo00Woo`0300oooooo00Goo`007?oo00<03ooo00l01_oo00<03ooo
ool0>?oo00<0Ooooool0;_oo00<0Soooool0;_oo00<03oooool0;Ooo00<0Ooooool0;_oo00<0Sooo
ool0;_oo00<0Ooooool02Ooo00<03oooool01Ooo000Lool00`0?ool03`06ool00`0?ooooo`0hool0
0`2?ooooo`0^ool00`1oooooo`0^ool00`0?ooooo`0]ool00`2?ooooo`0^ool00`1oooooo`0^ool0
0`2?ooooo`09ool00`0?ooooo`05ool001coo`0300ooo`0?00Koo`<03`Gooa003`oooa403`?oo`03
07oooooo00Sooa403`oooa403`kooa403`Ooo`0300oooooo02goo`0307oooooo02koo`0308oooooo
02koo`0307oooooo00Ooo`<03`Ooo`007Ooo00<03oooool01Ooo00<03oooool0>?oo00<0Soooool0
;_oo00<0Ooooool0;_oo00<03oooool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool0
2Ooo00<03oooool01Ooo000Uool00`0?ooooo`0hool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?
ooooo`0]ool00`1oooooo`0^ool00`2?ooooo`0^ool00`1oooooo`09ool00`0?ooooo`05ool002Go
o`0300oooooo03Soo`0308oooooo02koo`0307oooooo02koo`0300oooooo02goo`0308oooooo02ko
o`0307oooooo02koo`0308oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0Oooo
ool0;_oo00<0Soooool0;_oo00<03oooool0;Ooo00<0Ooooool0;_oo00<0Soooool0;_oo00<0Oooo
ool02Ooo00<03oooool01Ooo000Uool00`0?ooooo`0hool00`2?ooooo`0^ool00`1oooooo`0^ool0
0`0?ooooo`0]ool00`2?ooooo`0^ool00`1oooooo`0^ool00`2?ooooo`09ool00`0?ooooo`05ool0
02Goo`0300oooooo03Soo`0307oooooo02koo`0308oooooo02koo`0300oooooo02goo`0307oooooo
02koo`0308oooooo02koo`0307oooooo00Woo`0300oooooo00Goo`009Ooo0P0?>Ooo00<0Soooool0
;_oo00<0Ooooool0;_oo00<03oooool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool0
2?oo0P0?1ooo000Uool00`0?ooooo`0hool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?ooooo`0]
ool00`1oooooo`0^ool00`2?ooooo`0^ool00`1oooooo`09ool00`0?ooooo`05ool002Goo`0300oo
oooo03Soo`0308oooooo02koo`0307oooooo02koo`0300oooooo02goo`0308oooooo02koo`0307oo
oooo02koo`0308oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0Ooooool0;_oo
00<0Soooool0;_oo00<03oooool0;Ooo00<0Ooooool0;_oo00<0Soooool0;_oo00<0Ooooool02Ooo
00<03oooool01Ooo000Uool00`0?ooooo`0hool00`2?ooooo`0^ool00`1oooooo`0^ool00`0?oooo
o`0]ool00`2?ooooo`0^ool00`1oooooo`0^ool00`2?ooooo`09ool00`0?ooooo`05ool002Goo`03
00oooooo03Soo`0307oooooo02koo`0308oooooo02koo`0300oooooo02goo`0307oooooo02koo`03
08oooooo02koo`0307oooooo00Woo`0300oooooo00Goo`009Ooo0P0?>Ooo00<0Soooool0;_oo00<0
Ooooool0;_oo00<03oooool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool02?oo0P0?
1ooo000Uool00`0?ooooo`0hool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?ooooo`0]ool00`1o
ooooo`0^ool00`2?ooooo`0^ool00`1oooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo03So
o`0308oooooo02koo`0307oooooo02koo`0300oooooo02goo`0308oooooo02koo`0307oooooo02ko
o`0308oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0Ooooool0;_oo00<0Sooo
ool0;_oo00<03oooool0;Ooo00<0Ooooool0;_oo00<0Soooool0;_oo00<0Ooooool02Ooo00<03ooo
ool01Ooo000Uool00`0?ooooo`0hool00`2?ooooo`0^ool00`1oooooo`0^ool00`0?ooooo`0]ool0
0`2?ooooo`0^ool00`1oooooo`0^ool00`2?ooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo
03Soo`0307oooooo02koo`0308oooooo02koo`0300oooooo02goo`0307oooooo02koo`0308oooooo
02koo`0307oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0Soooool0;_oo00<0
Ooooool0;_oo0P0?;_oo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool02Ooo00<03oooool0
1Ooo000Uool200liool00`1oooooo`0^ool00`2?ooooo`0^ool200l^ool00`1oooooo`0^ool00`2?
ooooo`0^ool00`1oooooo`08ool200l7ool002Goo`0300oooooo03Soo`0308oooooo02koo`0307oo
oooo02koo`803bkoo`0308oooooo02koo`0307oooooo02koo`0308oooooo00Woo`0300oooooo00Go
o`009Ooo00<03oooool0>?oo00<0Ooooool0;_oo00<0Soooool0;_oo0P0?;_oo00<0Ooooool0;_oo
00<0Soooool0;_oo00<0Ooooool02Ooo00<03oooool01Ooo000Uool00`0?ooooo`0hool00`2?oooo
o`0^ool00`1oooooo`0^ool200l^ool00`2?ooooo`0^ool00`1oooooo`0^ool00`2?ooooo`09ool0
0`0?ooooo`05ool002Goo`0300oooooo03Soo`0307oooooo02koo`0308oooooo02koo`0300ooo`0?
02goo`0307oooooo02koo`0308oooooo02koo`0307oooooo00Woo`0300oooooo00Goo`007?oo0`0?
1_oo00<03oooool0>?oo00<0Soooool0;_oo00<0Ooooool0;_oo00<03oooool0;Ooo00<0Soooool0
;_oo00<0Ooooool0;_oo00<0Soooool02Ooo00<03oooool01Ooo000Lool00`0?ooooo`06ool00`0?
ooooo`0hool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?ooooo`0]ool00`1oooooo`0^ool00`2?
ooooo`0^ool00`1oooooo`09ool00`0?ooooo`05ool001goo`0300oooooo00Goo`<03`3o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?000g08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l00`0?1ooo000Lool00`0?ool03`06ool00`0?ooooo`0hool00`1ooooo
o`0^ool00`2?ooooo`0^ool00`0?ooooo`0]ool00`1oooooo`0^ool00`2?ooooo`0^ool00`1ooooo
o`09ool00`0?ooooo`05ool001goo`803`Koo`0300oooooo03Soo`0308oooooo02koo`0307oooooo
02koo`0300oooooo02goo`0308oooooo02koo`0307oooooo02koo`0308oooooo00Woo`0300oooooo
00Goo`009Ooo00<03oooool0>?oo00<0Ooooool0;_oo00<0Soooool0;_oo00<03oooool0;Ooo00<0
Ooooool0;_oo00<0Soooool0;_oo00<0Ooooool02Ooo00<03oooool01Ooo000Uool00`0?ooooo`0h
ool00`2?ooooo`0^ool00`1oooooo`0^ool00`0?ooooo`0]ool00`2?ooooo`0^ool00`1oooooo`0^
ool00`2?ooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo03Soo`0307oooooo02koo`0308oo
oooo02koo`0300oooooo02goo`0307oooooo02koo`0308oooooo02koo`0307oooooo00Woo`0300oo
oooo00Goo`009Ooo00<03oooool0>?oo00<0Soooool0;_oo00<0Ooooool0;_oo00<03oooool0;Ooo
00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool02Ooo00<03oooool01Ooo000Uool200liool0
0`1oooooo`0^ool00`2?ooooo`0^ool00`0?ooooo`0]ool00`1oooooo`0^ool00`2?ooooo`0^ool0
0`1oooooo`08ool200l7ool002Goo`0300oooooo03Soo`0308oooooo02koo`0307oooooo02koo`03
00oooooo02goo`0308oooooo02koo`0307oooooo02koo`0308oooooo00Woo`0300oooooo00Goo`00
9Ooo00<03oooool0>?oo00<0Ooooool0;_oo00<0Soooool0;_oo00<03oooool0;Ooo00<0Ooooool0
;_oo00<0Soooool0;_oo00<0Ooooool02Ooo00<03oooool01Ooo000Uool00`0?ooooo`0hool00`2?
ooooo`0^ool00`1oooooo`0^ool00`0?ooooo`0]ool00`2?ooooo`0^ool00`1oooooo`0^ool00`2?
ooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo03Soo`0307oooooo02koo`0308oooooo02ko
o`0300oooooo00Goo`0300oooooo02Goo`0307oooooo02koo`0308oooooo02koo`0307oooooo00Wo
o`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0Soooool0;_oo00<0Ooooool0;_oo00<03ooo
ool01Ooo00<03oooool09Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool02Ooo00<03ooo
ool01Ooo000Uool00`0?ooooo`0hool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?ooooo`06ool0
0`0?ooooo`0Tool00`1oooooo`0^ool00`2?ooooo`0^ool00`1oooooo`09ool00`0?ooooo`05ool0
02Goo`803cWoo`0308oooooo02koo`0307oooooo02koo`0300oooooo00Ooo`0300oooooo02?oo`03
08oooooo02koo`0307oooooo02koo`0308oooooo00Soo`803`Ooo`009Ooo00<03oooool0>?oo00<0
Ooooool0;_oo00<0Soooool0;_oo00<03oooool01ooo00<03oooool08ooo00<0Ooooool0;_oo00<0
Soooool0;_oo00<0Ooooool02Ooo00<03oooool01Ooo000Uool00`0?ooooo`0hool00`2?ooooo`0^
ool00`1oooooo`0^ool00`0?ooooo`08ool00`0?ooooo`0Rool00`2?ooooo`0^ool00`1oooooo`0^
ool00`2?ooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo03Soo`0307oooooo02koo`0308oo
oooo02koo`0300oooooo00Woo`0300oooooo027oo`0307oooooo02koo`0308oooooo02koo`0307oo
oooo00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0Soooool0;_oo00<0Ooooool0;_oo
00<03oooool02_oo00<03oooool08?oo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool02Ooo
00<03oooool01Ooo000Uool00`0?ooooo`0hool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?oooo
o`0:ool00`0?ooooo`0Pool00`1oooooo`0^ool00`2?ooooo`0^ool00`1oooooo`09ool00`0?oooo
o`05ool002Goo`0300oooooo03Soo`0308oooooo02koo`0307oooooo02koo`0300oooooo00_oo`03
00oooooo01ooo`0308oooooo02koo`0307oooooo02koo`0308oooooo00Woo`0300oooooo00Goo`00
9Ooo0P0?>Ooo00<0Ooooool0;_oo00<0Soooool0;_oo00<03oooool03?oo00<03oooool07_oo00<0
Ooooool0;_oo00<0Soooool0;_oo00<0Ooooool02?oo0P0?1ooo000Uool00`0?ooooo`0hool00`2?
ooooo`0^ool00`1oooooo`0^ool00`0?ooooo`0=ool00`0?ooooo`0Mool00`2?ooooo`0^ool00`1o
ooooo`0^ool00`2?ooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo03Soo`0307oooooo02ko
o`0308oooooo02koo`0300oooooo00koo`803agoo`0307oooooo02koo`0308oooooo02koo`0307oo
oooo00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0Soooool0;_oo00<0Ooooool0;_oo
00<03oooool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool02Ooo00<03oooool01Ooo
000Nool00`0?ooooo`04ool00`0?ooooo`0hool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?oooo
o`0]ool00`1oooooo`0^ool00`2?ooooo`0^ool00`1oooooo`09ool00`0?ooooo`05ool001coo`<0
3`Koo`0300oooooo03Soo`0308oooooo02koo`0307oooooo02koo`0300oooooo02goo`0308oooooo
02koo`0307oooooo02koo`0308oooooo00Woo`0300oooooo00Goo`007?oo00<03ooo00l01_oo0`0?
0?l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l003L0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0300l7ool001goo`803`Koo`0300oooooo03Soo`0308oo
oooo02koo`0307oooooo02koo`0300oooooo02goo`0308oooooo02koo`0307oooooo02koo`0308oo
oooo00Woo`0300oooooo00Goo`007_oo00<03oooool01?oo00<03oooool0>?oo00<0Ooooool0;_oo
00<0Soooool0;_oo00<03oooool0;Ooo00<0Ooooool0;_oo00<0Soooool0;_oo00<0Ooooool02Ooo
00<03oooool01Ooo000Uool00`0?ooooo`0hool00`2?ooooo`0^ool00`1oooooo`0^ool00`0?oooo
o`0]ool00`2?ooooo`0^ool00`1oooooo`0^ool00`2?ooooo`09ool00`0?ooooo`05ool002Goo`03
00oooooo03Soo`0307oooooo02koo`0308oooooo02koo`0300oooooo02goo`0307oooooo02koo`03
08oooooo02koo`0307oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0Soooool0
;_oo00<0Ooooool0;_oo00<03oooool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool0
2Ooo00<03oooool01Ooo000Uool00`0?ooooo`0hool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?
ooooo`0Kool200l@ool00`1oooooo`0^ool00`2?ooooo`0^ool00`1oooooo`09ool00`0?ooooo`05
ool002Goo`803cWoo`0308oooooo02koo`0307oooooo02koo`0300oooooo01goo`0300oooooo00go
o`0308oooooo02koo`0307oooooo02koo`0308oooooo00Soo`803`Ooo`009Ooo00<03oooool0>?oo
00<0Ooooool0;_oo00<0Soooool0;_oo00<03oooool07_oo0P0?3Ooo00<0Ooooool0;_oo00<0Sooo
ool0;_oo00<0Ooooool02Ooo00<03oooool01Ooo000Uool00`0?ooooo`0hool00`2?ooooo`0^ool0
0`1oooooo`0^ool00`0?ooooo`0Pool00`0?ooooo`0:ool00`2?ooooo`0^ool00`1oooooo`0^ool0
0`2?ooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo03Soo`0307oooooo02koo`0308oooooo
02koo`0300oooooo027oo`803`[oo`0307oooooo02koo`0308oooooo02koo`0307oooooo00Woo`03
00oooooo00Goo`009Ooo00<03oooool0>?oo00<0Soooool0;_oo00<0Ooooool0;_oo00<03oooool0
8ooo0P0?2?oo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool02Ooo00<03oooool01Ooo000U
ool00`0?ooooo`0hool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?ooooo`0Uool200l6ool00`1o
ooooo`0^ool00`2?ooooo`0^ool00`1oooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo03So
o`0308oooooo02koo`0307oooooo02koo`0300oooooo02Ooo`0300oooooo00?oo`0308oooooo02ko
o`0307oooooo02koo`0308oooooo00Woo`0300oooooo00Goo`009Ooo0P0?>Ooo00<0Ooooool0;_oo
00<0Soooool0;_oo00<03oooool0:?oo0P0?0ooo00<0Ooooool0;_oo00<0Soooool0;_oo00<0Oooo
ool02?oo0P0?1ooo000Uool00`0?ooooo`0hool00`2?ooooo`0^ool00`1oooooo`0^ool00`0?oooo
o`0]ool00`2?ooooo`0^ool00`1oooooo`0^ool00`2?ooooo`09ool00`0?ooooo`05ool002Goo`03
00oooooo03Soo`0307oooooo02koo`0308oooooo02koo`0300oooooo02goo`0307oooooo02koo`03
08oooooo02koo`0307oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0Soooool0
;_oo00<0Ooooool0;_oo00<03oooool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool0
2Ooo00<03oooool01Ooo000Uool00`0?ooooo`0hool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?
ooooo`0]ool00`1oooooo`0^ool00`2?ooooo`0^ool00`1oooooo`09ool00`0?ooooo`05ool002Go
o`0300oooooo03Soo`0308oooooo02koo`0307oooooo02koo`0300oooooo02goo`0308oooooo02ko
o`0307oooooo02koo`0308oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0Oooo
ool0;_oo00<0Soooool0;_oo00<03oooool0;Ooo00<0Ooooool0;_oo00<0Soooool0;_oo00<0Oooo
ool02Ooo00<03oooool01Ooo000Uool200liool00`2?ooooo`0^ool00`1oooooo`0^ool00`0?oooo
o`0]ool00`2?ooooo`07ool300lTool00`1oooooo`0^ool00`2?ooooo`08ool200l7ool002Goo`03
00oooooo03Soo`0307oooooo02koo`0308oooooo02koo`0300oooooo02goo`0307oooooo00[oo`80
3b;oo`0308oooooo02koo`0307oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0
Soooool0;_oo00<0Ooooool0;_oo00<03oooool0;Ooo00<0Soooool03?oo0P0?8?oo00<0Ooooool0
;_oo00<0Soooool02Ooo00<03oooool01Ooo000Uool00`0?ooooo`0hool00`1oooooo`0^ool00`2?
ooooo`0^ool00`0?ooooo`0]ool00`1oooooo`0>ool300lMool00`2?ooooo`0^ool00`1oooooo`09
ool00`0?ooooo`05ool001goo`0300oooooo00Goo`0300oooooo03Soo`0308oooooo02koo`0307oo
oooo02koo`0300oooooo02goo`0308oooooo017oo`<03a[oo`0307oooooo02koo`0308oooooo00Wo
o`0300oooooo00Goo`004?oo00<03oooool02Ooo00<03ooo00l01_oo00<03oooool0>?oo00<0Oooo
ool0;_oo00<0Soooool0;_oo00<03oooool0;Ooo00<0Ooooool05?oo0P0?6?oo00<0Soooool0;_oo
00<0Ooooool02Ooo00<03oooool01Ooo000=ool400l;ool200l7ool00`0?ooooo`0hool00`2?oooo
o`0^ool00`1oooooo`0^ool00`0?ooooo`0]ool00`2?ooooo`0^ool00`1oooooo`0^ool00`2?oooo
o`09ool00`0?ooooo`05ool000goo`0400oooooo00l;ool00`0?ooooo`06ool300l0o`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`00=`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o00<03`Ooo`007Ooo0P0?1_oo00<03oooool0>?oo00<0Soooool0;_oo00<0
Ooooool0;_oo00<03oooool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool02Ooo00<0
3oooool01Ooo000Uool00`0?ooooo`0hool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?ooooo`0]
ool00`1oooooo`0^ool00`2?ooooo`0^ool00`1oooooo`09ool00`0?ooooo`05ool002Goo`0300oo
oooo03Soo`0308oooooo02koo`0307oooooo02koo`0300oooooo02goo`0308oooooo02koo`0307oo
oooo02koo`0308oooooo00Woo`0300oooooo00Goo`003_oo00<03ooo00l05?oo00<03oooool0>?oo
00<0Ooooool0;_oo00<0Soooool0;_oo00<03oooool0;Ooo00<0Ooooool09?oo100?1_oo00<0Sooo
ool0;_oo00<0Ooooool02Ooo00<03oooool01Ooo000;ool00`0?ool03`0300lDool00`0?ooooo`0h
ool00`2?ooooo`0^ool00`1oooooo`0^ool00`0?ooooo`0]ool00`2?ooooo`0Xool300l3ool00`1o
ooooo`0^ool00`2?ooooo`09ool00`0?ooooo`05ool000goo`@03aCoo`0300oooooo03Soo`0307oo
oooo02koo`0308oooooo02koo`0300oooooo02goo`0307oooooo02_oo`<03`0308oooooo02koo`03
07oooooo00Woo`0300oooooo00Goo`003Ooo00@03oooool03aCoo`803cWoo`0308oooooo02koo`03
07oooooo02koo`0300oooooo02goo`0308oooooo02koo`<03bkoo`0308oooooo00Soo`803`Ooo`00
3Ooo00<03oooool05Ooo00<03oooool0>?oo00<0Ooooool0;_oo00<0Soooool0;_oo00<03oooool0
;Ooo00<0Ooooool0;_oo00<0Soooool00`0?:ooo00<0Ooooool02Ooo00<03oooool01Ooo000>ool3
00lDool00`0?ooooo`0hool00`2?ooooo`0^ool00`1oooooo`0^ool00`0?ooooo`0]ool00`2?oooo
o`0^ool00`1oooooo`0^ool00`2?ooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo03Soo`03
07oooooo02koo`0308oooooo02koo`0300oooooo02goo`0307oooooo02koo`0308oooooo02koo`03
07oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0Soooool0;_oo00<0Ooooool0
;_oo00<03oooool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool02Ooo00<03oooool0
1Ooo000=ool400lDool00`0?ooooo`0hool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?ooooo`0]
ool00`1oooooo`0^ool00`2?ooooo`0Aool00`0?ooooo`0Jool00`1oooooo`09ool00`0?ooooo`05
ool000goo`0400oooooo00lDool00`0?ooooo`0hool00`2?ooooo`0^ool00`1oooooo`0^ool00`0?
ooooo`0]ool00`2?ooooo`0^ool00`1oooooo`0Bool400lHool00`2?ooooo`09ool00`0?ooooo`05
ool000goo`0300oooooo01Goo`803cWoo`0307oooooo02koo`0308oooooo02koo`0300oooooo02go
o`0307oooooo02koo`0308oooooo01Koo`@03aCoo`0307oooooo00Soo`803`Ooo`003_oo0`0?5?oo
00<03oooool0>?oo00<0Soooool0;_oo00<0Ooooool0;_oo00<03oooool0;Ooo00<0Soooool0;_oo
00<0Ooooool06Ooo1@0?4?oo00<0Soooool02Ooo00<03oooool01Ooo000Uool00`0?ooooo`0hool0
0`1oooooo`0^ool00`2?ooooo`0^ool00`0?ooooo`0]ool00`1oooooo`0^ool00`2?ooooo`0Nool4
00l<ool00`1oooooo`09ool00`0?ooooo`05ool000goo`@03aCoo`0300oooooo03Soo`0308oooooo
02koo`0307oooooo02koo`0300oooooo02goo`0308oooooo02koo`0307oooooo02koo`0308oooooo
00Woo`0300oooooo00Goo`003Ooo00<03oooool05Ooo00<03oooool0>?oo00<0Ooooool0;_oo00<0
Soooool0;_oo00<03oooool0;Ooo00<0Ooooool0;_oo00<0Soooool0;_oo00<0Ooooool02Ooo00<0
3oooool01Ooo000>ool300lDool00`0?ooooo`0hool00`2?ooooo`0^ool00`1oooooo`0^ool00`0?
ooooo`0]ool00`2?ooooo`0^ool00`1oooooo`0^ool00`2?ooooo`09ool00`0?ooooo`05ool000go
o`0300oooooo01Goo`803cWoo`0307oooooo02koo`0308oooooo02koo`0300oooooo02goo`0307oo
oooo02koo`0308oooooo02koo`0407ooo`0?00l7ool200l7ool000koo`<03aCoo`0300oooooo03So
o`0308oooooo02koo`0307oooooo02koo`0300oooooo02goo`0308oooooo02koo`0307oooooo02ko
o`0508ooooooool03`07ool00`0?ooooo`05ool002Goo`0300oooooo03Soo`0307oooooo02koo`03
08oooooo02koo`0300oooooo02goo`0307oooooo02koo`0308oooooo02koo`0307oooooo00Woo`03
00oooooo00Goo`009Ooo00<03oooool0>?oo00<0Soooool0;_oo00<0Ooooool0;_oo00<03oooool0
;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool02Ooo00<03oooool01Ooo000Uool00`0?
ooooo`0hool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?ooooo`0]ool00`1oooooo`0^ool00`2?
ooooo`0^ool00`1oooooo`09ool00`0?ooooo`05ool001goo`0300oooooo00Goo`0300oooooo03So
o`0308oooooo02koo`0307oooooo02koo`0300oooooo02goo`0308oooooo02koo`0307oooooo02ko
o`0308oooooo00Woo`0300oooooo00Goo`007?oo00<03ooo00l01_oo00<03oooool0>?oo00<0Oooo
ool0;_oo00<0Soooool0;_oo00<03oooool0;Ooo00<0Ooooool0;_oo00<0Soooool0;_oo00<0Oooo
ool02Ooo00<03oooool01Ooo000Mool00`0?ooooo`05ool300l0o`2?07l0S`1o08l03`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`00=`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?00<03`Ooo`007?oo00<03ooo00l01_oo00<03oooool01Ooo00<03oooool0<?oo00<0Ooooool0
;_oo00<0Soooool0;_oo00<03oooool0;Ooo00<0Ooooool0;_oo00<0Soooool0;_oo00<0Ooooool0
2Ooo00<03oooool01Ooo000Mool00`0?ooooo`05ool00`0?ooooo`05ool200laool00`2?ooooo`0^
ool00`1oooooo`0^ool00`0?ooooo`0]ool00`2?ooooo`0^ool00`1oooooo`0^ool00`2?ooooo`09
ool00`0?ooooo`05ool002Goo`0300oooooo00Koo`0300oooooo02ooo`0307oooooo02koo`0308oo
oooo02koo`0300oooooo02goo`0307oooooo02koo`0308oooooo02koo`0307oooooo00Woo`0300oo
oooo00Goo`009Ooo00<03oooool01_oo0P0?<?oo00<0Soooool0;_oo00<0Ooooool0;_oo00<03ooo
ool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool02Ooo00<03oooool01Ooo000Uool0
0`0?ooooo`07ool200l_ool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?ooooo`0]ool00`1ooooo
o`0^ool00`2?ooooo`0^ool00`1oooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo00Soo`80
3bkoo`0308oooooo02koo`0307oooooo02koo`0300oooooo02goo`0308oooooo02koo`0307oooooo
02koo`0308oooooo00Woo`0300oooooo00Goo`009Ooo0P0?2_oo0P0?;Ooo00<0Ooooool0;_oo00<0
Soooool0;_oo00<03oooool0;Ooo00<0Ooooool0;_oo00<0Soooool0;_oo00<0Ooooool02?oo0P0?
1ooo000Uool00`0?ooooo`0:ool200l/ool00`2?ooooo`0^ool00`1oooooo`0^ool00`0?ooooo`0]
ool00`2?ooooo`0^ool00`1oooooo`0^ool00`2?ooooo`09ool00`0?ooooo`05ool002Goo`0300oo
oooo00_oo`803b_oo`0307oooooo02koo`0308oooooo02koo`0300oooooo02goo`0307oooooo02ko
o`0308oooooo02koo`0307oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool03?oo0P0?:_oo
00<0Soooool0;_oo00<0Ooooool0;_oo00<03oooool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo
00<0Soooool02Ooo00<03oooool01Ooo000Uool00`0?ooooo`0=ool200lYool00`1oooooo`0^ool0
0`2?ooooo`0^ool00`0?ooooo`0]ool00`1oooooo`0^ool00`2?ooooo`0^ool00`1oooooo`09ool0
0`0?ooooo`05ool002Goo`0300oooooo00koo`<03bOoo`0308oooooo02koo`0307oooooo02koo`03
00oooooo02goo`0308oooooo02koo`0307oooooo02koo`0308oooooo00Woo`0300oooooo00Goo`00
9Ooo00<03oooool04?oo0P0?9_oo00<0Ooooool0;_oo00<0Soooool0;_oo00<03oooool0;Ooo00<0
Ooooool0;_oo00<0Soooool0;_oo00<0Ooooool02Ooo00<03oooool01Ooo000Uool200lBool300lT
ool00`2?ooooo`0^ool00`1oooooo`0^ool00`0?ooooo`0]ool00`2?ooooo`0^ool00`1oooooo`0^
ool00`2?ooooo`08ool200l7ool002Goo`0300oooooo01?oo`<03b;oo`0307oooooo02koo`0308oo
oooo02koo`0300oooooo02goo`0307oooooo02koo`0308oooooo02koo`0307oooooo00Woo`0300oo
oooo00Goo`009Ooo00<03oooool05Ooo0P0?8Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<03ooo
ool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool02Ooo00<03oooool01Ooo000Uool0
0`0?ooooo`0Fool300lOool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?ooooo`0]ool00`1ooooo
o`0^ool00`2?ooooo`0^ool00`1oooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo01Soo`<0
3agoo`0308oooooo02koo`0307oooooo02koo`0300oooooo02goo`0308oooooo02koo`0307oooooo
02koo`0308oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool06_oo0`0?6ooo00<0Ooooool0
;_oo00<0Soooool0;_oo00<03oooool0;Ooo00<0Ooooool0;_oo00<0Soooool0;_oo00<0Ooooool0
2Ooo00<03oooool01Ooo000Uool00`0?ooooo`0Lool200lJool00`2?ooooo`0^ool00`1oooooo`0^
ool00`0?ooooo`0]ool00`2?ooooo`0^ool00`1oooooo`0^ool00`2?ooooo`09ool00`0?ooooo`05
ool002Goo`803akoo`<03aSoo`0307oooooo02koo`0308oooooo02koo`0300oooooo02goo`0307oo
oooo02koo`0308oooooo02koo`0307oooooo00Soo`803`Ooo`009Ooo00<03oooool07ooo100?5Ooo
00<0Soooool0;_oo00<0Ooooool0;_oo00<03oooool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo
00<0Soooool02Ooo00<03oooool01Ooo000Uool00`0?ooooo`0Rool300lCool00`1oooooo`0^ool0
0`2?ooooo`0^ool00`0?ooooo`0]ool00`1oooooo`0^ool00`2?ooooo`0^ool00`1oooooo`09ool0
0`0?ooooo`05ool002Goo`0300oooooo02Coo`<03a7oo`0308oooooo02koo`0307oooooo02koo`03
00oooooo02goo`0308oooooo02koo`0307oooooo02koo`0308oooooo00Woo`0300oooooo00Goo`00
6?oo0`0?0_oo00<03oooool01Ooo00<03oooool09_oo100?3_oo00<0Ooooool0;_oo00<0Soooool0
;_oo00<03oooool0;Ooo00<0Ooooool0;_oo00<0Soooool0;_oo00<0Ooooool02Ooo00<03oooool0
1Ooo000Iool01P0?ooooo`0?ool03`Koo`0300oooooo02Woo`<03`coo`0308oooooo02koo`0307oo
oooo02koo`0300oooooo02goo`0308oooooo02koo`0307oooooo02koo`0308oooooo00Woo`0300oo
oooo00Goo`006Ooo00H03oooool03ooo00l6ool00`0?ooooo`0[ool400l9ool00`1oooooo`0^ool0
0`2?ooooo`0^ool00`0?ooooo`0]ool00`1oooooo`0^ool00`2?ooooo`0^ool00`1oooooo`09ool0
0`0?ooooo`05ool001Woo`0600oooooo00ooo`0?1_oo0`0?02h0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`@03`3o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?000508l0O`2?07l0S`03
00l7ool001Soo`803`?oo`0300oooooo00Goo`0300oooooo037oo`@03`?oo`0307oooooo02koo`03
08oooooo02koo`0300oooooo02goo`0307oooooo02koo`0308oooooo02koo`0307oooooo00Woo`03
00oooooo00Goo`009Ooo00<03oooool0=?oo0`0?00?oo`2?ool0;ooo00<0Ooooool0;_oo00<03ooo
ool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool02Ooo00<03oooool01Ooo000Uool0
0`0?ooooo`0fool500l^ool00`2?ooooo`0^ool00`0?ooooo`0]ool00`1oooooo`0^ool00`2?oooo
o`0^ool00`1oooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo03Soo`0308ooo`0?00<03b_o
o`0307oooooo02koo`0300oooooo02goo`0308oooooo02koo`0307oooooo02koo`0308oooooo00Wo
o`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0Ooooool00_oo100?:?oo00<0Soooool0;_oo
00<03oooool0;Ooo00<0Ooooool0;_oo00<0Soooool0;_oo00<0Ooooool02Ooo00<03oooool01Ooo
000Uool200liool00`2?ooooo`05ool400lUool00`1oooooo`0^ool00`0?ooooo`0]ool00`2?oooo
o`0^ool00`1oooooo`0^ool00`2?ooooo`08ool200l7ool002Goo`0300oooooo03Soo`0307oooooo
00Soo`D03b7oo`0308oooooo02koo`0300oooooo02goo`0307oooooo02koo`0308oooooo02koo`03
07oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0Soooool03?oo100?7_oo00<0
Ooooool0;_oo00<03oooool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool02Ooo00<0
3oooool01Ooo000Uool00`0?ooooo`0hool00`1oooooo`0?ool500lJool00`2?ooooo`0^ool00`0?
ooooo`0]ool00`1oooooo`0^ool00`2?ooooo`0^ool00`1oooooo`09ool00`0?ooooo`05ool002Go
o`0300oooooo03Soo`0308oooooo01?oo`D03aKoo`0307oooooo02koo`0300oooooo02goo`0308oo
oooo02koo`0307oooooo02koo`0308oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo
00<0Ooooool05ooo100?4ooo00<0Soooool0;_oo00<03oooool0;Ooo00<0Ooooool0;_oo00<0Sooo
ool0;_oo00<0Ooooool02Ooo00<03oooool01Ooo000Uool00`0?ooooo`0hool00`2?ooooo`0Jool5
00l?ool00`1oooooo`0^ool00`0?ooooo`0]ool00`2?ooooo`0^ool00`1oooooo`0^ool00`2?oooo
o`09ool00`0?ooooo`05ool002Goo`803cWoo`0307oooooo01koo`D03`_oo`0308oooooo02koo`03
00oooooo02goo`0307oooooo02koo`0308oooooo02koo`0307oooooo00Soo`803`Ooo`009Ooo00<0
3oooool0>?oo00<0Soooool08_oo1P0?1_oo00<0Ooooool0;_oo00<03oooool0;Ooo00<0Soooool0
;_oo00<0Ooooool0;_oo00<0Soooool02Ooo00<03oooool01Ooo000Uool00`0?ooooo`0hool00`1o
ooooo`0Wool500l2ool00`2?ooooo`0^ool00`0?ooooo`0]ool00`1oooooo`0^ool00`2?ooooo`0^
ool00`1oooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo03Soo`0308oooooo02_oo`D03boo
o`0300oooooo02goo`0308oooooo02koo`0307oooooo02koo`0308oooooo00Woo`0300oooooo00Go
o`009Ooo00<03oooool0>?oo00<0Ooooool0;_oo00<0S`0?00l0100?:_oo00<03oooool0;Ooo00<0
Ooooool0;_oo00<0Soooool0;_oo00<0Ooooool02Ooo00<03oooool01Ooo000Uool00`0?ooooo`0h
ool00`2?ooooo`0^ool00`1oooooo`03ool500lVool00`0?ooooo`0]ool00`2?ooooo`0^ool00`1o
ooooo`0^ool00`2?ooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo03Soo`0307oooooo02ko
o`0308oooooo00Ooo`H03b7oo`0300oooooo02goo`0307oooooo02koo`0308oooooo02koo`0307oo
oooo00Woo`0300oooooo00Goo`009Ooo0P0?>Ooo00<0Soooool0;_oo00<0Ooooool03?oo1P0?7?oo
00<03oooool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool02?oo0P0?1ooo000Uool0
0`0?ooooo`0hool00`1oooooo`0^ool00`2?ooooo`0Aool600lGool00`0?ooooo`0]ool00`1ooooo
o`0^ool00`2?ooooo`0^ool00`1oooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo03Soo`03
08oooooo02koo`0307oooooo01Koo`H03a;oo`0300oooooo02goo`0308oooooo02koo`0307oooooo
02koo`0308oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0Ooooool0;_oo00<0
Soooool06ooo1P0?3Ooo00<03oooool0;Ooo00<0Ooooool0;_oo00<0Soooool0;_oo00<0Ooooool0
2Ooo00<03oooool01Ooo000Hool300l01?oo00l03`0?1_oo00<03oooool0>?oo00<0Soooool0;_oo
00<0Ooooool08?oo1P0?2?oo00<03oooool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Sooo
ool02Ooo00<03oooool01Ooo000Iool0100?ooooo`0?2?oo00<03oooool0>?oo00<0Ooooool0;_oo
00<0Soooool09Ooo1`0?0_oo00<03oooool0;Ooo00<0Ooooool0;_oo00<0Soooool0;_oo00<0Oooo
ool02Ooo00<03oooool01Ooo000Iool01@0?oooooooo00l01ooo00<03oooool0>?oo00<0Soooool0
;_oo00<0Ooooool0:ooo1P0?;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0Soooool02Ooo00<0
3oooool01Ooo000Iool01P0?ooooo`0?ool03`Koo`<03`2L07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?1`0?09<0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?1ooo000Hool2
00l3ool200l6ool00`0?ooooo`0hool00`2?ooooo`0^ool00`1oooooo`0^ool00`0?ooooo`05ool7
00lQool00`2?ooooo`0^ool00`1oooooo`0^ool00`2?ooooo`09ool00`0?ooooo`05ool002Goo`03
00oooooo03Soo`0307oooooo02koo`0308oooooo02koo`0300oooooo00_oo`L03a_oo`0307oooooo
02koo`0308oooooo02koo`0307oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0
Soooool0;_oo00<0Ooooool0;_oo00<03oooool04Ooo1`0?5Ooo00<0Soooool0;_oo00<0Ooooool0
;_oo00<0Soooool02Ooo00<03oooool01Ooo000Uool00`0?ooooo`0hool00`1oooooo`0^ool00`2?
ooooo`0^ool00`0?ooooo`0Gool700l?ool00`1oooooo`0^ool00`2?ooooo`0^ool00`1oooooo`09
ool00`0?ooooo`05ool002Goo`0300oooooo03Soo`0308oooooo02koo`0307oooooo02koo`0300oo
oooo01goo`L03`Woo`0308oooooo02koo`0307oooooo02koo`0308oooooo00Woo`0300oooooo00Go
o`009Ooo00<03oooool0>?oo00<0Ooooool0;_oo00<0Soooool0;_oo00<03oooool08ooo1`0?0ooo
00<0Ooooool0;_oo00<0Soooool0;_oo00<0Ooooool02Ooo00<03oooool01Ooo000Uool200liool0
0`2?ooooo`0^ool00`1oooooo`0^ool00`0?ooooo`0Yool800l]ool00`1oooooo`0^ool00`2?oooo
o`08ool200l7ool002Goo`0300oooooo03Soo`0307oooooo02koo`0308oooooo02koo`0300oooooo
02goo`0307oooooo00L03bOoo`0308oooooo02koo`0307oooooo00Woo`0300oooooo00Goo`009Ooo
00<03oooool0>?oo00<0Soooool0;_oo00<0Ooooool0;_oo00<03oooool0;Ooo00<0Soooool01_oo
200?8?oo00<0Ooooool0;_oo00<0Soooool02Ooo00<03oooool01Ooo000Uool00`0?ooooo`0hool0
0`1oooooo`0^ool00`2?ooooo`0^ool00`0?ooooo`0]ool00`1oooooo`0=ool800lIool00`2?oooo
o`0^ool00`1oooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo03Soo`0308oooooo02koo`03
07oooooo02koo`0300oooooo02goo`0308oooooo01Coo`P03a;oo`0307oooooo02koo`0308oooooo
00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0Ooooool0;_oo00<0Soooool0;_oo00<0
3oooool0;Ooo00<0Ooooool06ooo200?2ooo00<0Soooool0;_oo00<0Ooooool02Ooo00<03oooool0
1Ooo000Uool00`0?ooooo`0hool00`2?ooooo`0^ool00`1oooooo`0^ool00`0?ooooo`0]ool00`2?
ooooo`0Rool900l3ool00`1oooooo`0^ool00`2?ooooo`09ool00`0?ooooo`05ool002Goo`803cWo
o`0307oooooo02koo`0308oooooo02koo`0300oooooo02goo`0307oooooo02[oo`P03bgoo`0307oo
oooo00Soo`803`Ooo`009Ooo00<03oooool0>?oo00<0Soooool0;_oo00<0Ooooool0;_oo00<03ooo
ool0;Ooo00<0Soooool0;_oo00<0Ooooool0200?9_oo00<0Soooool02Ooo00<03oooool01Ooo000U
ool00`0?ooooo`0hool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?ooooo`0]ool00`1oooooo`0^
ool00`2?ooooo`08ool800lNool00`1oooooo`09ool00`0?ooooo`05ool002Goo`0300oooooo03So
o`0308oooooo02koo`0307oooooo02koo`0300oooooo02goo`0308oooooo02koo`0307oooooo00oo
o`T03aKoo`0308oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool0>?oo00<0Ooooool0;_oo
00<0Soooool0;_oo00<03oooool0;Ooo00<0Ooooool0;_oo00<0Soooool05ooo2@0?3_oo00<0Oooo
ool02Ooo00<03oooool01Ooo000Uool00`0?ooooo`0hool00`2?ooooo`0^ool00`1oooooo`0^ool0
0`0?ooooo`0]ool00`2?ooooo`0^ool00`1oooooo`0Oool900l6ool00`2?ooooo`09ool00`0?oooo
o`05ool002Goo`0300oooooo03Soo`0307oooooo02koo`0308oooooo02koo`0300oooooo02goo`03
07oooooo02koo`0308oooooo02Ooo`T03`[oo`0300oooooo00Goo`009Ooo0P0?>Ooo00<0Soooool0
;_oo00<0Ooooool0;_oo00<03oooool0;Ooo00<0Soooool0;_oo00<0Ooooool0;_oo00<0S`0?00l0
0P0?1_oo0P0?1ooo000Uool00`0?ooooo`0hool00`1oooooo`0^ool00`2?ooooo`0^ool00`0?oooo
o`0]ool00`1oooooo`0^ool00`2?ooooo`0^ool00`1oooooo`09ool00`0?ooooo`05ool002Goo`03
00oooooo03Soo`0308oooooo02koo`0307oooooo02koo`0300oooooo02goo`0308oooooo02koo`03
07oooooo02koo`0308oooooo00Woo`0300oooooo00Goo`009Ooo00<03oooool02?oo00<03oooool0
2Ooo00<03oooool02Ooo00<03oooool02Ooo00<03oooool02Ooo00<03oooool02_oo00<03oooool0
2Ooo00<03oooool02Ooo00<03oooool02Ooo00<03oooool02Ooo00<03oooool02Ooo00<03oooool0
2Ooo00<03oooool02_oo00<03oooool02Ooo00<03oooool02Ooo00<03oooool02Ooo00<03oooool0
2Ooo00<03oooool02Ooo00<03oooool02_oo00<03oooool02Ooo00<03oooool02Ooo00<03oooool0
2Ooo00<03oooool02Ooo00<03oooool02Ooo00<03oooool02_oo00<03oooool02Ooo00<03oooool0
1Ooo000Uoooo00lm00l7ool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-7.983757, -2.305447, 
  0.051406, 0.091303}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Indentation and the Contact Radius"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[fund1, fund2]; \)\), 
    \(\(fund1[r_] := 
      \(-\(r\^2\/R\)\) + \(2\ r0\^\(3/2\)\ \@r\)\/\(3\ R\) /. case; \)\), 
    \(fund2[r_] := If[r \[LessEqual] rs, 0, fund1[r]]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[fund20]; \)\), 
    \(\(fund20[r_] := If[r < 0, 0, \(-\(r\^2\/R\)\) /. case]; \)\)}], "Input",\

  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig5x3 = 
      Plot[Evaluate[{fund2[r\ nano]\/nano, fund20[r\ nano]\/nano}], {r, 0, 
          r0\/nano}, FrameLabel \[Rule] {"\<r in nm\>", "\<d in nm\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.023809 0.079825 0.534787 0.364991 [
[.02381 -0.0125 -4 -12 ]
[.02381 -0.0125 4 0 ]
[.18346 -0.0125 -4 -12 ]
[.18346 -0.0125 4 0 ]
[.34311 -0.0125 -4 -12 ]
[.34311 -0.0125 4 0 ]
[.50276 -0.0125 -4 -12 ]
[.50276 -0.0125 4 0 ]
[.66241 -0.0125 -4 -12 ]
[.66241 -0.0125 4 0 ]
[.82206 -0.0125 -6 -12 ]
[.82206 -0.0125 6 0 ]
[.98171 -0.0125 -6 -12 ]
[.98171 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -13.5 -24 ]
[.5 -0.0125 13.5 -12 ]
[-0.0125 .07855 -24 -6 ]
[-0.0125 .07855 0 6 ]
[-0.0125 .1698 -14 -6 ]
[-0.0125 .1698 0 6 ]
[-0.0125 .26104 -24 -6 ]
[-0.0125 .26104 0 6 ]
[-0.0125 .35229 -20 -6 ]
[-0.0125 .35229 0 6 ]
[-0.0125 .44354 -24 -6 ]
[-0.0125 .44354 0 6 ]
[-0.0125 .53479 -8 -6 ]
[-0.0125 .53479 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -36 -14.5 ]
[-0.01875 .30902 -24 14.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18346 0 m
.18346 .61803 L
s
.34311 0 m
.34311 .61803 L
s
.50276 0 m
.50276 .61803 L
s
.66241 0 m
.66241 .61803 L
s
.82206 0 m
.82206 .61803 L
s
0 .07855 m
1 .07855 L
s
0 .1698 m
1 .1698 L
s
0 .26104 m
1 .26104 L
s
0 .35229 m
1 .35229 L
s
0 .44354 m
1 .44354 L
s
0 .53479 m
1 .53479 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18346 0 m
.18346 .00625 L
s
gsave
.18346 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.34311 0 m
.34311 .00625 L
s
gsave
.34311 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.50276 0 m
.50276 .00625 L
s
gsave
.50276 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.66241 0 m
.66241 .00625 L
s
gsave
.66241 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.82206 0 m
.82206 .00625 L
s
gsave
.82206 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.98171 0 m
.98171 .00625 L
s
gsave
.98171 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.06372 0 m
.06372 .00375 L
s
.10363 0 m
.10363 .00375 L
s
.14355 0 m
.14355 .00375 L
s
.22337 0 m
.22337 .00375 L
s
.26328 0 m
.26328 .00375 L
s
.3032 0 m
.3032 .00375 L
s
.38302 0 m
.38302 .00375 L
s
.42293 0 m
.42293 .00375 L
s
.46285 0 m
.46285 .00375 L
s
.54267 0 m
.54267 .00375 L
s
.58258 0 m
.58258 .00375 L
s
.62249 0 m
.62249 .00375 L
s
.70232 0 m
.70232 .00375 L
s
.74223 0 m
.74223 .00375 L
s
.78214 0 m
.78214 .00375 L
s
.86197 0 m
.86197 .00375 L
s
.90188 0 m
.90188 .00375 L
s
.94179 0 m
.94179 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -74.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
67.625000 13.000000 moveto
(in) show
75.812500 13.000000 moveto
(nm) show
86.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .07855 m
.00625 .07855 L
s
gsave
-0.0125 .07855 -85 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .1698 m
.00625 .1698 L
s
gsave
-0.0125 .1698 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .26104 m
.00625 .26104 L
s
gsave
-0.0125 .26104 -85 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .35229 m
.00625 .35229 L
s
gsave
-0.0125 .35229 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .44354 m
.00625 .44354 L
s
gsave
-0.0125 .44354 -85 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .53479 m
.00625 .53479 L
s
gsave
-0.0125 .53479 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .0968 m
.00375 .0968 L
s
0 .11505 m
.00375 .11505 L
s
0 .1333 m
.00375 .1333 L
s
0 .15155 m
.00375 .15155 L
s
0 .18805 m
.00375 .18805 L
s
0 .2063 m
.00375 .2063 L
s
0 .22454 m
.00375 .22454 L
s
0 .24279 m
.00375 .24279 L
s
0 .27929 m
.00375 .27929 L
s
0 .29754 m
.00375 .29754 L
s
0 .31579 m
.00375 .31579 L
s
0 .33404 m
.00375 .33404 L
s
0 .37054 m
.00375 .37054 L
s
0 .38879 m
.00375 .38879 L
s
0 .40704 m
.00375 .40704 L
s
0 .42529 m
.00375 .42529 L
s
0 .46179 m
.00375 .46179 L
s
0 .48004 m
.00375 .48004 L
s
0 .49829 m
.00375 .49829 L
s
0 .51654 m
.00375 .51654 L
s
0 .0603 m
.00375 .0603 L
s
0 .04205 m
.00375 .04205 L
s
0 .0238 m
.00375 .0238 L
s
0 .00555 m
.00375 .00555 L
s
0 .55304 m
.00375 .55304 L
s
0 .57129 m
.00375 .57129 L
s
0 .58954 m
.00375 .58954 L
s
0 .60779 m
.00375 .60779 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -105.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.18346 .61178 m
.18346 .61803 L
s
.34311 .61178 m
.34311 .61803 L
s
.50276 .61178 m
.50276 .61803 L
s
.66241 .61178 m
.66241 .61803 L
s
.82206 .61178 m
.82206 .61803 L
s
.98171 .61178 m
.98171 .61803 L
s
.125 Mabswid
.06372 .61428 m
.06372 .61803 L
s
.10363 .61428 m
.10363 .61803 L
s
.14355 .61428 m
.14355 .61803 L
s
.22337 .61428 m
.22337 .61803 L
s
.26328 .61428 m
.26328 .61803 L
s
.3032 .61428 m
.3032 .61803 L
s
.38302 .61428 m
.38302 .61803 L
s
.42293 .61428 m
.42293 .61803 L
s
.46285 .61428 m
.46285 .61803 L
s
.54267 .61428 m
.54267 .61803 L
s
.58258 .61428 m
.58258 .61803 L
s
.62249 .61428 m
.62249 .61803 L
s
.70232 .61428 m
.70232 .61803 L
s
.74223 .61428 m
.74223 .61803 L
s
.78214 .61428 m
.78214 .61803 L
s
.86197 .61428 m
.86197 .61803 L
s
.90188 .61428 m
.90188 .61803 L
s
.94179 .61428 m
.94179 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07855 m
1 .07855 L
s
.99375 .1698 m
1 .1698 L
s
.99375 .26104 m
1 .26104 L
s
.99375 .35229 m
1 .35229 L
s
.99375 .44354 m
1 .44354 L
s
.99375 .53479 m
1 .53479 L
s
.125 Mabswid
.99625 .0968 m
1 .0968 L
s
.99625 .11505 m
1 .11505 L
s
.99625 .1333 m
1 .1333 L
s
.99625 .15155 m
1 .15155 L
s
.99625 .18805 m
1 .18805 L
s
.99625 .2063 m
1 .2063 L
s
.99625 .22454 m
1 .22454 L
s
.99625 .24279 m
1 .24279 L
s
.99625 .27929 m
1 .27929 L
s
.99625 .29754 m
1 .29754 L
s
.99625 .31579 m
1 .31579 L
s
.99625 .33404 m
1 .33404 L
s
.99625 .37054 m
1 .37054 L
s
.99625 .38879 m
1 .38879 L
s
.99625 .40704 m
1 .40704 L
s
.99625 .42529 m
1 .42529 L
s
.99625 .46179 m
1 .46179 L
s
.99625 .48004 m
1 .48004 L
s
.99625 .49829 m
1 .49829 L
s
.99625 .51654 m
1 .51654 L
s
.99625 .0603 m
1 .0603 L
s
.99625 .04205 m
1 .04205 L
s
.99625 .0238 m
1 .0238 L
s
.99625 .00555 m
1 .00555 L
s
.99625 .55304 m
1 .55304 L
s
.99625 .57129 m
1 .57129 L
s
.99625 .58954 m
1 .58954 L
s
.99625 .60779 m
1 .60779 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .53479 m
1 .53479 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .53479 m
.06244 .53479 L
.10458 .53479 L
.14415 .53479 L
.18221 .53479 L
.22272 .53479 L
.26171 .53479 L
.30316 .53479 L
.34309 .53479 L
.3815 .53479 L
.42237 .53479 L
.46172 .53479 L
.49955 .53479 L
.53984 .53479 L
.57861 .53479 L
.59832 .53479 L
.60873 .53479 L
.61445 .53479 L
.61726 .53479 L
.61984 .53479 L
.62236 .53479 L
.62363 .53479 L
.62435 .60332 L
.62502 .60301 L
.63064 .6004 L
.64043 .59576 L
.65954 .58632 L
.69845 .56563 L
.73981 .54146 L
.77966 .51609 L
.81799 .48976 L
.85877 .45969 L
.89804 .42875 L
.93579 .39719 L
.97599 .36161 L
.97619 .36143 L
s
[ .05 ] 0 setdash
.02381 .53479 m
.02499 .53479 L
.02605 .53478 L
.02729 .53478 L
.02846 .53477 L
.03053 .53476 L
.03279 .53474 L
.03527 .53471 L
.0379 .53467 L
.04262 .53458 L
.04749 .53447 L
.05205 .53433 L
.06244 .53393 L
.07305 .5334 L
.08274 .5328 L
.10458 .53105 L
.12357 .52908 L
.14429 .52646 L
.18493 .5199 L
.22406 .51179 L
.26565 .50125 L
.30571 .48922 L
.34426 .47591 L
.38527 .45987 L
.42475 .44261 L
.46273 .42433 L
.50315 .40304 L
.54206 .38079 L
.58342 .35523 L
.62326 .32875 L
.66159 .30155 L
.70238 .27077 L
.74164 .23933 L
.77939 .20744 L
.8196 .17168 L
.85828 .13552 L
.89942 .09518 L
.93905 .05449 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002mool00`0?ooooo`02ool01@0?ool03ooo00l00ooo00T03ooo00oo
o`0?ool03ooo00l0UOoo002mool00`0?ooooo`02ool01@0?ool03ooo00l00ooo00T03ooo00ooo`0?
ool03ooo00l0UOoo002mool200l3ool01@0?ool03ooo00l00ooo00T03ooo00ooo`0?ool03ooo00l0
UOoo002mool00`0?ool03`02ool0100?ool03`0?1?oo0P0?0_oo0P0?00?oo`0?ool0UOoo003ooomY
ool00<;oo`0300oooooo0:?oo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool0
0?ooofWoo`00<_oo00<03oooool0;_oo0`0?<Ooo00<03oooool0;ooo00<03oooool0;ooo00<03ooo
ool0;?oo0`0?0_oo00<03oooool0:_oo0`0?00Coo`0?00l03`Goo`00<Ooo00<03ooo00l0;ooo00<0
3oooool0;ooo0`0?<?oo00<03ooo00l0;ooo00<03ooo00l0;_oo00H03oooool03ooo00l/ool0100?
ooooo`0?1ooo000aool00`0?ool03`0`ool00`0?ooooo`0^ool00`0?ool03`0`ool200laool00`0?
ooooo`0]ool01P0?ooooo`0?ool03bcoo`0500ooooooool03`06ool0037oo`0300ooo`0?02ooo`03
00ooo`0?033oo`803c3oo`0300oooooo02ooo`0300ooo`0?02koo`0600oooooo00ooo`0?;?oo00H0
3oooool03ooo00l5ool003;oo`0300oooooo02ooo`803c7oo`0300oooooo02ooo`803c3oo`0300oo
oooo02coo`803`?oo`0300oooooo02[oo`803`?oo`803`Goo`00ooooJOoo003ooomYool00?ooofWo
o`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo000[oooo00lm00l1ool002_oo`0300oooooo
00Goo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo
00Woo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo00[oo`0300oooooo
00Woo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo
00[oo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo
00[oo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo
00?oo`403`7oo`00:ooo0P0?1_oo00<03oooool0;ooo00<03oooool0;ooo00<03oooool0;ooo00<0
3oooool0;ooo00<03oooool0<?oo00<03oooool0;ooo00@03oooooooo`<03`7oo`00:ooo00<03ooo
ool0=ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0<?oo00<0Oooo
ool0=Ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`1oooooo`0_ool00`1oooooo`0_ool00`1ooooo
o`0_ool00`1oooooo`0`ool00`2?ooooo`0eool100l1ool002_oo`0300oooooo03Ooo`0308oooooo
02ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo033oo`0307oooooo02goo`0300oooooo
00Goo`403`7oo`00:ooo00<03oooool0=ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool0
;ooo00<0Ooooool0<?oo00<0Soooool0;?oo00<03oooool01_oo0@0?0Ooo000[ool00`0?ooooo`0g
ool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0[
ool00`0?ooooo`07ool100l1ool002_oo`803cSoo`0307oooooo02ooo`0307oooooo02ooo`0307oo
oooo02ooo`0307oooooo033oo`0308oooooo02[oo`0300oooooo00Koo`<03`7oo`00:ooo00<03ooo
ool0=ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0<?oo00<0Oooo
ool0:Ooo00<03oooool02Ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`1oooooo`0_ool00`1ooooo
o`0_ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0eool100l1ool002_oo`0300oooooo
03Ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo033oo`0307oooooo
03Goo`403`7oo`00:ooo00<03oooool0=ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool0
;ooo00<0Ooooool0<?oo00<0Soooool0=Ooo0@0?0Ooo000[ool200lhool00`2?ooooo`0_ool00`2?
ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0cool300l1ool002_oo`0300oo
oooo03Ooo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo033oo`0308oo
oooo03Goo`403`7oo`00:ooo00<03oooool0=ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Sooo
ool0;ooo00<0Soooool0<?oo00<0Ooooool0=Ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`1ooooo
o`0_ool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0eool100l1ool0
02_oo`0300oooooo03Ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo
033oo`0307oooooo03Goo`403`7oo`00:ooo00<03oooool0=ooo00<0Ooooool0;ooo00<0Ooooool0
;ooo00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool0=Ooo0@0?0Ooo000[ool200lhool00`2?
ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0cool300l1
ool002_oo`0300oooooo03Ooo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo02ooo`0307oo
oooo033oo`0308oooooo01ooo`0300oooooo01?oo`403`7oo`00:ooo00<03oooool0=ooo00<0Sooo
ool0;ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool07_oo00<03ooo
ool05?oo0@0?0Ooo000Gool300l00ooo00ooo`0300l00ooo00l03`08ool00`0?ooooo`0gool00`1o
ooooo`0_ool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0Mool00`0?
ooooo`0Eool100l1ool001Soo`0300oooooo00;oo`0300oooooo00?oo`0300oooooo00Goo`0300oo
oooo03Ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo033oo`0307oo
oooo01coo`0300oooooo01Koo`403`7oo`004ooo0`0?0_oo00<03oooool00ooo00<03oooool00P0?
2?oo00<03oooool0=ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool0
<?oo00<0Soooool06ooo00<03oooool05ooo0@0?0Ooo000Hool00`0?ooooo`02ool01@0?ool03ooo
00l02Ooo0`0?0?l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l003L0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0300l1ool001Ooo`803`Goo`803`04ool0
3`0?00l7ool00`0?ooooo`0gool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0_ool00`1o
ooooo`0`ool00`2?ooooo`0Iool00`0?ooooo`0Iool100l1ool002_oo`0300oooooo03Ooo`0308oo
oooo02ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo033oo`0307oooooo01Soo`0300oo
oooo01[oo`403`7oo`00:ooo00<03oooool0=ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Oooo
ool0;ooo00<0Ooooool0<?oo00<0Soooool05ooo00<03oooool06ooo0@0?0Ooo000[ool00`0?oooo
o`0gool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1ooooo
o`0Fool00`0?ooooo`0Lool100l1ool002_oo`0300oooooo03Ooo`0307oooooo02ooo`0307oooooo
02ooo`0307oooooo02ooo`0307oooooo033oo`0308oooooo01Goo`0300oooooo01goo`403`7oo`00
:ooo0P0?>?oo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0<?oo00<0
Ooooool05?oo00<03oooool07?oo0`0?0Ooo000[ool00`0?ooooo`0gool00`1oooooo`0_ool00`1o
ooooo`0_ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0eool100l1ool002_oo`0300oo
oooo03Ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo033oo`0307oo
oooo03Goo`403`7oo`00:ooo00<03oooool0=ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Oooo
ool0;ooo00<0Ooooool0<?oo00<0Soooool0=Ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`2?oooo
o`0_ool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0eool100l1ool0
02_oo`803cSoo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo033oo`03
08oooooo03?oo`<03`7oo`00:ooo00<03oooool0=ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0
Soooool0;ooo00<0Soooool0<?oo00<0Ooooool0=Ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`1o
ooooo`0_ool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0eool100l1
ool002_oo`0300oooooo03Ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo02ooo`0308oo
oooo033oo`0307oooooo03Goo`403`7oo`00:ooo00<03oooool0=ooo00<0Ooooool0;ooo00<0Oooo
ool0;ooo00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool0=Ooo0@0?0Ooo000[ool00`0?oooo
o`0gool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1ooooo
o`0eool100l1ool002_oo`803cSoo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo02ooo`03
07oooooo033oo`0308oooooo00Soo`0300oooooo02Soo`<03`7oo`00:ooo00<03oooool0=ooo00<0
Soooool0;ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool02?oo00<0
3oooool0:_oo0@0?0Ooo000[ool00`0?ooooo`0gool00`1oooooo`0_ool00`1oooooo`0_ool00`1o
ooooo`0_ool00`1oooooo`0`ool00`2?ooooo`07ool00`0?ooooo`0[ool100l1ool002_oo`0300oo
oooo03Ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo033oo`0307oo
oooo00Koo`0300oooooo02coo`403`7oo`00:ooo00<03oooool0=ooo00<0Ooooool0;ooo00<0Oooo
ool0;ooo00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool01?oo0P0?;ooo0@0?0Ooo000[ool0
0`0?ooooo`0gool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0`ool0
0`1oooooo`03ool00`0?ooooo`0_ool100l1ool002_oo`803cSoo`0307oooooo02ooo`0307oooooo
02ooo`0307oooooo02ooo`0307oooooo033oo`0308oooooo00;oo`0300oooooo02koo`<03`7oo`00
:ooo00<03oooool0=ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0
<?oo00D0Ooooooooo`0?03?oo`403`7oo`00:ooo00<03oooool0=ooo00<0Ooooool0;ooo00<0Oooo
ool0;ooo00<0Ooooool0;ooo00<0Ooooool0<?oo00@0Soooool03cCoo`403`7oo`008Ooo0`0?1ooo
00<03oooool0=ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0<?oo
00<0Oooo00l0=Ooo0@0?0Ooo000Rool00`0?ooooo`06ool00`0?ooooo`0gool00`1oooooo`0_ool0
0`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?00ooo`0eool100l1ool001goo`<0
3`;oo`0300oooooo00Koo`<03`3o07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o000g07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00`0?0Ooo000Rool00`0?
ooooo`06ool00`0?ooooo`0gool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0_ool00`1o
ooooo`0`ool00`2?ooooo`0eool100l1ool0027oo`803`Soo`0300oooooo03Ooo`0308oooooo02oo
o`0308oooooo02ooo`0308oooooo02ooo`0308oooooo033oo`0307oooooo03Goo`403`7oo`00:ooo
00<03oooool0=ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool0<?oo
00<0Soooool0=Ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`2?ooooo`0_ool00`2?ooooo`0_ool0
0`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0eool100l1ool002_oo`0300oooooo03Ooo`03
07oooooo02ooo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo033oo`0308oooooo03Goo`40
3`7oo`00:ooo0P0?>?oo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0
<?oo00<0Ooooool0<ooo0`0?0Ooo000[ool00`0?ooooo`0gool00`1oooooo`0_ool00`1oooooo`0_
ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0eool100l1ool002_oo`0300oooooo03Oo
o`0308oooooo02ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo033oo`0307oooooo03Go
o`403`7oo`00:ooo00<03oooool0=ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool0;ooo
00<0Ooooool0<?oo00<0Soooool0=Ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`2?ooooo`0_ool0
0`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0eool100l1ool002_oo`03
00oooooo03Ooo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo02Coo`03
00oooooo00Woo`0308oooooo03Goo`403`7oo`00:ooo0P0?>?oo00<0Soooool0;ooo00<0Soooool0
;ooo00<0Soooool0;ooo00<0Soooool08_oo0P0?3?oo00<0Ooooool0<ooo0`0?0Ooo000[ool00`0?
ooooo`0gool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0Qool200l=
ool00`2?ooooo`0eool100l1ool002_oo`0300oooooo03Ooo`0308oooooo02ooo`0308oooooo02oo
o`0308oooooo02ooo`0308oooooo023oo`0300oooooo00goo`0307oooooo03Goo`403`7oo`00:ooo
00<03oooool0=ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool07ooo
00<03oooool03_oo00<0Soooool0=Ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`2?ooooo`0_ool0
0`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0Nool00`0?ooooo`0?ool00`1oooooo`0eool1
00l1ool002_oo`0300oooooo03Ooo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo02ooo`03
07oooooo01goo`0300oooooo013oo`0308oooooo03Goo`403`7oo`00:ooo0P0?>?oo00<0Soooool0
;ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool06ooo0P0?4ooo00<0Ooooool0<ooo0`0?
0Ooo000[ool00`0?ooooo`0gool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0_ool00`1o
ooooo`0Jool00`0?ooooo`0Cool00`2?ooooo`0eool100l1ool002_oo`0300oooooo03Ooo`0308oo
oooo02ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo01Woo`0300oooooo01Coo`0307oo
oooo03Goo`403`7oo`00:ooo00<03oooool0=ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Oooo
ool0;ooo00<0Ooooool06?oo00<03oooool05Ooo00<0Soooool0=Ooo0@0?0Ooo000[ool00`0?oooo
o`0gool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1ooooo
o`0eool100l1ool002_oo`803cSoo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo02ooo`03
07oooooo033oo`0308oooooo03?oo`<03`7oo`00:ooo00<03oooool0=ooo00<0Soooool0;ooo00<0
Soooool0;ooo00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool0=Ooo0@0?0Ooo000[ool00`0?
ooooo`0gool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?
ooooo`0eool100l1ool002_oo`0300oooooo03Ooo`0308oooooo02ooo`0308oooooo02ooo`0308oo
oooo02ooo`0308oooooo033oo`0307oooooo03Goo`403`7oo`006?oo00@03oooool03`;oo`0300oo
oooo00803`Soo`0300oooooo03Ooo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo02ooo`03
07oooooo033oo`0308oooooo03Goo`403`7oo`005ooo00<03ooo00l01?oo00<03oooool00_oo00<0
3oooool01Ooo00<03oooool0=ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0
Soooool0<?oo00<0Ooooool0=Ooo0@0?0Ooo000Cool300l01?oo00ooo`0?1Ooo00@03ooo00l03`So
o`<03`3o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?000g08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?0Ooo000Gool00`0?ool03`05ool00`0?ool0
3`09ool00`0?ooooo`0gool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?oooo
o`0`ool00`1oooooo`0eool100l1ool001Soo`0300oooooo00;oo`<03`04ool03`0?00l7ool00`0?
ooooo`0gool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0;ool200lS
ool00`2?ooooo`0eool100l1ool000Soo`803b7oo`0300oooooo03Ooo`0308oooooo02ooo`0308oo
oooo02ooo`0308oooooo02ooo`0308oooooo00[oo`0300oooooo02?oo`0307oooooo03Goo`403`7o
o`001ooo00@03oooool03b3oo`0300oooooo03Ooo`0307oooooo02ooo`0307oooooo02ooo`0307oo
oooo02ooo`0307oooooo00Woo`0300oooooo02Coo`0308oooooo03Goo`403`7oo`001_oo0P0?0_oo
00<03oooool07_oo00<03oooool0=ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0;ooo
00<0Soooool02?oo00<03oooool09Ooo00<0Ooooool0=Ooo0@0?0Ooo0005ool600lPool200lhool0
0`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`06ool200lXool00`2?oooo
o`0cool300l1ool002_oo`0300oooooo03Ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo
02ooo`0308oooooo00Goo`0300oooooo02Soo`0307oooooo03Goo`403`7oo`00:ooo00<03oooool0
=ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool01?oo00<03oooool0
:Ooo00<0Soooool0=Ooo0@0?0Ooo0008ool00`0?ool03`0Pool00`0?ooooo`0gool00`2?ooooo`0_
ool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`02ool200l/ool00`1oooooo`0eool100l1
ool000Goo`0300ooo`0?00<03b3oo`0300oooooo03Ooo`0307oooooo02ooo`0307oooooo02ooo`03
07oooooo02ooo`0507ooooooool03`0^ool00`2?ooooo`0eool100l1ool000[oo`0300oooooo01ko
o`0300oooooo03Ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo02ooo`0408ooo`0?00l_
ool00`1oooooo`0eool100l1ool000Ooo`@03b3oo`803cSoo`0307oooooo02ooo`0307oooooo02oo
o`0307oooooo02ooo`0307oooooo033oo`0308oooooo03?oo`<03`7oo`001ooo00@03oooool03b3o
o`0300oooooo03Ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo033o
o`0307oooooo03Goo`403`7oo`001ooo00<03oooool08Ooo00<03oooool0=ooo00<0Ooooool0;ooo
00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool0=Ooo0@0?0Ooo0008ool3
00lPool00`0?ooooo`0gool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?oooo
o`0`ool00`1oooooo`0eool100l1ool002_oo`0300oooooo03Ooo`0307oooooo02ooo`0307oooooo
02ooo`0307oooooo02ooo`0307oooooo033oo`0308oooooo03Goo`403`7oo`001ooo100?8?oo0P0?
>?oo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool0
<ooo0`0?0Ooo0007ool0100?ooooo`0?8?oo00<03oooool0=ooo00<0Ooooool0;ooo00<0Ooooool0
;ooo00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool0=Ooo0@0?0Ooo0007ool00`0?ooooo`0Q
ool00`0?ooooo`0gool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0`
ool00`1oooooo`0eool100l1ool000Soo`<03b3oo`0300oooooo03Ooo`0307oooooo02ooo`0307oo
oooo02ooo`0307oooooo02Goo`0300oooooo00Ooo`0307oooooo033oo`0308oooooo03Goo`403`7o
o`00:ooo00<03oooool0=ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool08ooo0P0?2_oo
00<0Soooool0<?oo00<0Ooooool0=Ooo0@0?0Ooo0007ool400lPool00`0?ooooo`0gool00`1ooooo
o`0_ool00`1oooooo`0_ool00`1oooooo`0Rool200l;ool00`1oooooo`0`ool00`2?ooooo`0eool1
00l1ool000Ooo`0300oooooo027oo`803cSoo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo
027oo`0300oooooo00_oo`0308oooooo033oo`0307oooooo03?oo`<03`7oo`002?oo0`0?8?oo00<0
3oooool0=ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool07ooo0P0?3_oo00<0Ooooool0
<?oo00<0Soooool0=Ooo0@0?0Ooo0007ool00`0?ooooo`0Qool00`0?ooooo`0gool00`2?ooooo`0_
ool00`2?ooooo`0_ool00`2?ooooo`0Nool00`0?ooooo`0>ool00`2?ooooo`0`ool00`1oooooo`0e
ool100l1ool000Soo`<03a7oo`0500oooooo00ooo`0200l8ool00`0?ooooo`0gool00`1oooooo`0_
ool00`1oooooo`0_ool00`1oooooo`0Lool200lAool00`1oooooo`0`ool00`2?ooooo`0eool100l1
ool001_oo`0300ooo`0?00Goo`0300oooooo00Goo`0300oooooo03Ooo`0308oooooo02ooo`0308oo
oooo02ooo`0308oooooo01_oo`0300oooooo017oo`0308oooooo033oo`0307oooooo03Goo`403`7o
o`005ooo0`0?00Coo`0?ool03`?oo`803`Soo`0300oooooo03Ooo`0307oooooo02ooo`0307oooooo
02ooo`0307oooooo01Woo`803aCoo`0307oooooo033oo`0308oooooo03Goo`403`7oo`006ooo00<0
3ooo00l00ooo00<03oooool01ooo0`0?0?l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l003L0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0300l1ool001co
o`0300oooooo00;oo`<03`Ooo`0300oooooo03Ooo`0307oooooo02ooo`0307oooooo02ooo`0307oo
oooo02ooo`0307oooooo033oo`0308oooooo03Goo`403`7oo`00:ooo00<03oooool0=ooo00<0Sooo
ool0;ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool0=Ooo0@0?0Ooo
000[ool00`0?ooooo`0gool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0_ool00`1ooooo
o`0`ool00`2?ooooo`0/ool200l7ool100l1ool002_oo`0300oooooo03Ooo`0308oooooo02ooo`03
08oooooo02ooo`0308oooooo02ooo`0308oooooo033oo`0307oooooo02_oo`803`Soo`403`7oo`00
:ooo00<03oooool0=ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool0
<?oo00<0Soooool0:_oo0P0?2Ooo0@0?0Ooo000[ool200lhool00`2?ooooo`0_ool00`2?ooooo`0_
ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0Yool200l8ool300l1ool002_oo`0300oo
oooo03Ooo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo033oo`0308oo
oooo02Soo`803`_oo`403`7oo`00:ooo00<03oooool0=ooo00<0Soooool0;ooo00<0Soooool0;ooo
00<0Soooool02_oo00<03oooool08_oo00<0Soooool0<?oo00<0Ooooool09ooo0P0?3?oo0@0?0Ooo
000[ool00`0?ooooo`0gool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`09ool200lTool0
0`1oooooo`0`ool00`2?ooooo`0Vool200l=ool100l1ool002_oo`0300oooooo03Ooo`0308oooooo
02ooo`0308oooooo02ooo`0308oooooo00Ooo`803bKoo`0308oooooo033oo`0307oooooo02Coo`<0
3`koo`403`7oo`00:ooo0P0?>?oo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool01Ooo0P0?
:?oo00<0Ooooool0<?oo00<0Soooool08ooo0P0?3_oo0`0?0Ooo000[ool00`0?ooooo`0gool00`2?
ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`04ool00`0?ooooo`0Xool00`2?ooooo`0`ool00`1o
ooooo`0Rool200lAool100l1ool002_oo`0300oooooo03Ooo`0307oooooo02ooo`0307oooooo02oo
o`0307oooooo00;oo`803b_oo`0307oooooo033oo`0308oooooo027oo`803a;oo`403`7oo`00:ooo
00<03oooool0=ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool00P0?;Ooo00<0Soooool0
<?oo00<0Ooooool08?oo0P0?4ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`1oooooo`0_ool00`1o
ooooo`0_ool00`1o00l03`0_ool00`1oooooo`0`ool00`2?ooooo`0Oool200lDool100l1ool002_o
o`0300oooooo03Ooo`0308oooooo02ooo`0308oooooo02ooo`0300oooooo02ooo`0308oooooo033o
o`0307oooooo01goo`<03aGoo`403`7oo`00:ooo0P0?>?oo00<0Ooooool0;ooo00<0Ooooool0;ooo
00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool07?oo0P0?5Ooo0`0?0Ooo000[ool00`0?oooo
o`0gool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1ooooo
o`0Kool200lHool100l1ool002_oo`0300oooooo03Ooo`0307oooooo02ooo`0307oooooo02ooo`03
07oooooo02ooo`0307oooooo033oo`0308oooooo01[oo`803aWoo`403`7oo`00:ooo00<03oooool0
=ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool0
6Ooo0P0?6_oo0@0?0Ooo000[ool00`0?ooooo`0gool00`1oooooo`0_ool00`1oooooo`0_ool00`1o
ooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0Gool300lKool100l1ool002_oo`0300oooooo03Oo
o`0308oooooo02ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo033oo`0307oooooo01Ko
o`803agoo`403`7oo`00:ooo0P0?>?oo00<0Ooooool0;ooo00<0Ooooool08Ooo00<03oooool02ooo
00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool05Ooo0P0?7?oo0`0?0Ooo000[ool00`0?oooo
o`0gool00`2?ooooo`0_ool00`2?ooooo`0Oool200l>ool00`2?ooooo`0_ool00`2?ooooo`0`ool0
0`1oooooo`0Dool200lOool100l1ool002_oo`0300oooooo03Ooo`0307oooooo02ooo`0307oooooo
01goo`803a3oo`0307oooooo02ooo`0307oooooo033oo`0308oooooo01?oo`803b3oo`403`7oo`00
6?oo00D03oooool03ooo00<03`03ool03`0?00Soo`0300oooooo03Ooo`0308oooooo02ooo`0308oo
oooo01_oo`803a;oo`0308oooooo02ooo`0308oooooo033oo`0307oooooo017oo`<03b7oo`403`7o
o`005ooo00<03ooo00l00ooo00<03oooool00ooo00<03oooool01Ooo00<03oooool0=ooo00<0Oooo
ool0;ooo00<0Ooooool06Ooo0P0?5?oo00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool04?oo
0P0?8ooo0@0?0Ooo000Cool300l01?oo00ooo`0?1?oo00<03oooool00P0?2?oo00<03oooool0=ooo
00<0Soooool0;ooo00<0Soooool05ooo0P0?5_oo00<0Soooool0;ooo00<0Soooool0<?oo00<0Oooo
ool03ooo0P0?9?oo0@0?0Ooo000Gool00`0?ool03`03ool01@0?ool03ooo00l02Ooo0`0?0800S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o0`0?08h0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`803`0S07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`0300l1ool001Soo`0300oooooo00?oo`803`04ool03`0?00l7ool00`0?
ooooo`0gool00`2?ooooo`0_ool00`2?ooooo`0Bool200lKool00`2?ooooo`0_ool00`2?ooooo`0`
ool00`1oooooo`0<ool300lVool100l1ool002_oo`0300oooooo03Ooo`0307oooooo02ooo`0307oo
oooo02ooo`0307oooooo02ooo`0307oooooo033oo`0308oooooo00_oo`803bSoo`403`7oo`00:ooo
00<03oooool0=ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0<?oo
00<0Ooooool02_oo0P0?:Ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`1oooooo`0_ool00`1ooooo
o`0_ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`08ool300lZool100l1ool002_oo`80
3cSoo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo033oo`0307oooooo
00Ooo`803b[oo`<03`7oo`00:ooo00<03oooool0=ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0
Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool01_oo0P0?;Ooo0@0?0Ooo000[ool00`0?ooooo`0g
ool00`2?ooooo`0_ool00`2?ooooo`04ool00`0?ooooo`0Xool00`2?ooooo`0_ool00`2?ooooo`0`
ool00`1oooooo`04ool300l^ool100l1ool002_oo`0300oooooo03Ooo`0307oooooo02ooo`0407oo
ooooool300l[ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`03ool200l`ool100l1ool0
02_oo`0300oooooo03Ooo`0308oooooo02ooo`0408ooo`0?00l^ool00`2?ooooo`0_ool00`2?oooo
o`0`ool00`1oooooo`02ool200laool100l1ool002_oo`0300oooooo03Ooo`0307oooooo02koo`<0
3c3oo`0307oooooo02ooo`0307oooooo033oo`0308oooooo00<03c;oo`403`7oo`00:ooo0P0?>?oo
00<0Soooool0:ooo0`0?00?oo`2?ool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo00@0Oooo00l0
3c;oo`<03`7oo`00:ooo00<03oooool0=ooo00<0Ooooool0:?oo0`0?1?oo00<0Ooooool0;ooo00<0
Ooooool0;ooo00<0Ooooool0<?oo00<0S`0?00l0=Ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`2?
ooooo`0Wool00`0?ooooo`05ool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0_ool300lf
ool100l1ool002_oo`0300oooooo03Ooo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo02oo
o`0307oooooo02koo`803`0308oooooo03Goo`403`7oo`00:ooo00<03oooool0=ooo00<0Soooool0
;ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool0;?oo0`0?00?oo`1oool0=_oo0@0?0Ooo
000[ool00`0?ooooo`0gool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0_ool00`1ooooo
o`0[ool200l3ool00`2?ooooo`0eool100l1ool002_oo`803cSoo`0308oooooo01Soo`0300oooooo
01Coo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo02[oo`803`Coo`0307oooooo03?oo`<0
3`7oo`00:ooo00<03oooool0=ooo00<0Ooooool05?oo100?5ooo00<0Ooooool0;ooo00<0Ooooool0
;ooo00<0Ooooool0:?oo0P0?1_oo00<0Soooool0=Ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`2?
ooooo`0@ool400lKool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0Wool200l7ool00`1o
ooooo`0eool100l1ool002_oo`0300oooooo03Ooo`0307oooooo00coo`@03aooo`0307oooooo02oo
o`0307oooooo02ooo`0307oooooo02Goo`<03`Soo`0308oooooo03Goo`403`7oo`00:ooo00<03ooo
ool0=ooo00<0Soooool02Ooo0`0?8ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool09?oo
0P0?2_oo00<0Ooooool0=Ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`1oooooo`0_ool00`1ooooo
o`0_ool00`1oooooo`0_ool00`1oooooo`0Rool300l;ool00`2?ooooo`0eool100l1ool002_oo`80
3cSoo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo027oo`803`goo`03
07oooooo03?oo`<03`7oo`00:ooo00<03oooool0<_oo0P0?0ooo00<0Ooooool0;ooo00<0Ooooool0
;ooo00<0Ooooool0;ooo00<0Ooooool07ooo0`0?3_oo00<0Soooool0=Ooo0@0?0Ooo000[ool00`0?
ooooo`0/ool600l5ool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?ooooo`0M
ool300l@ool00`1oooooo`0eool100l1ool002?oo`0300oooooo00Goo`0300oooooo02Goo`L03`_o
o`0307oooooo02ooo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo01coo`803a;oo`0308oo
oooo03Goo`403`7oo`008_oo00<03ooo00l01_oo00<03oooool09?oo00<03oooool04?oo00<0Sooo
ool0;ooo00<0Soooool0;ooo00<0Soooool0;ooo00<0Soooool06_oo0`0?4ooo00<0Ooooool0=Ooo
0@0?0Ooo000Rool00`0?ool03`06oooo00lm00l1ool002;oo`0300ooo`0?00Koo`0300oooooo03Oo
o`0308oooooo02ooo`0308oooooo02ooo`0308oooooo02?oo`0300oooooo00Woo`0308oooooo01Oo
o`<03aKoo`0307oooooo03Goo`403`7oo`008ooo00<03oooool01Ooo00<03oooool0=ooo00<0Oooo
ool0;ooo00<0Ooooool0;ooo00<0Ooooool08ooo00<03oooool02Ooo00<0Ooooool05_oo0P0?6?oo
00<0Soooool0=Ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`2?ooooo`0_ool00`2?ooooo`0_ool0
0`2?ooooo`0Sool00`0?ooooo`09ool00`2?ooooo`0Dool300lIool00`1oooooo`0eool100l1ool0
02_oo`0300oooooo03Ooo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo02?oo`0300oooooo
00Woo`0307oooooo01;oo`<03a_oo`0308oooooo03Goo`403`7oo`00:ooo00<03oooool0=ooo00<0
Soooool0;ooo00<0Soooool0;ooo00<0Soooool08ooo00<03oooool02Ooo00<0Soooool04Ooo0P0?
7Ooo00<0Ooooool0=Ooo0@0?0Ooo000[ool200lhool00`1oooooo`0_ool00`1oooooo`0_ool00`1o
ooooo`0Sool00`0?ooooo`09ool00`1oooooo`0?ool200lOool00`2?ooooo`0cool300l1ool002_o
o`0300oooooo03Ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo02?oo`0300oooooo00Wo
o`0308oooooo00goo`<03b3oo`0307oooooo03Goo`403`7oo`00:ooo00<03oooool0=ooo00<0Oooo
ool0;ooo00<0Ooooool0;ooo00<0Ooooool08ooo00<03oooool02Ooo00<0Ooooool02ooo0`0?8_oo
00<0Soooool0=Ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`2?ooooo`0_ool00`2?ooooo`0_ool0
0`2?ooooo`0Sool00`0?ooooo`09ool00`2?ooooo`0:ool200lTool00`1oooooo`0eool100l1ool0
02_oo`0300oooooo03Ooo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo02?oo`0300oooooo
00Woo`0307oooooo00Soo`<03bGoo`0308oooooo03Goo`403`7oo`00:ooo00<03oooool0=ooo00<0
Soooool0;ooo00<0Soooool0;ooo00<0Soooool08ooo00<03oooool02Ooo00<0Soooool01_oo0`0?
9ooo00<0Ooooool0=Ooo0@0?0Ooo000[ool200lhool00`1oooooo`0_ool00`1oooooo`0_ool00`1o
ooooo`0Sool00`0?ooooo`09ool00`1oooooo`04ool300lYool00`2?ooooo`0cool300l1ool002_o
o`0300oooooo03Ooo`0308oooooo02ooo`0308oooooo02ooo`0308oooooo02?oo`0300oooooo00Wo
o`0308oooooo00;oo`<03b_oo`0307oooooo03Goo`403`7oo`00:ooo00<03oooool0=ooo00<0Oooo
ool0;ooo00<0Ooooool0;ooo00<0Ooooool08ooo00<03oooool02Ooo00<0Ooooool00`0?;Ooo00<0
Soooool0=Ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`2?ooooo`0_ool00`2?ooooo`0_ool00`2?
ooooo`0Sool00`0?ooooo`09ool0102?00l03`0?;ooo00<0Ooooool0=Ooo0@0?0Ooo000[ool00`0?
ooooo`0gool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0Sool00`0?ooooo`09ool200la
ool00`2?ooooo`0eool100l1ool002_oo`0300oooooo03Ooo`0308oooooo02ooo`0308oooooo02oo
o`0308oooooo02?oo`0300oooooo00Ooo`<03c;oo`0307oooooo03Goo`403`7oo`00:ooo0P0?>?oo
00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool08ooo00<03oooool01Ooo0`0?00?oo`1oool0
<Ooo00<0Soooool0<ooo0`0?0Ooo000[ool00`0?ooooo`0gool00`2?ooooo`0_ool00`2?ooooo`0_
ool00`2?ooooo`0Sool00`0?ooooo`03ool300l3ool00`2?ooooo`0`ool00`1oooooo`0eool100l1
ool002_oo`0300oooooo03Ooo`0307oooooo02ooo`0307oooooo02ooo`0307oooooo02?oo`0300oo
oooo00<03`Koo`0307oooooo033oo`0308oooooo03Goo`403`7oo`00:ooo00<03oooool0=ooo00<0
Soooool0;ooo00<0Soooool0;ooo00<0Soooool08ooo100?2?oo00<0Soooool0<?oo00<0Ooooool0
=Ooo0@0?0Ooo000[ool00`0?ooooo`0gool00`1oooooo`0_ool00`1oooooo`0_ool00`1oooooo`0S
ool200l:ool00`1oooooo`0`ool00`2?ooooo`0eool100l1ool002_oo`803cSoo`0308oooooo02oo
o`0308oooooo02ooo`0308oooooo02ooo`0308oooooo033oo`0307oooooo03?oo`<03`7oo`00:ooo
00<03oooool0=ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool0;ooo00<0Ooooool0<?oo
00<0Soooool0=Ooo0@0?0Ooo000[ool00`0?ooooo`05ool00`0?ooooo`09ool00`0?ooooo`0:ool0
0`0?ooooo`09ool00`0?ooooo`0:ool00`0?ooooo`09ool00`0?ooooo`0:ool00`0?ooooo`09ool0
0`0?ooooo`0:ool00`0?ooooo`0:ool00`0?ooooo`09ool00`0?ooooo`0:ool00`0?ooooo`09ool0
0`0?ooooo`0:ool00`0?ooooo`09ool00`0?ooooo`0:ool00`0?ooooo`09ool00`0?ooooo`0:ool0
0`0?ooooo`0:ool00`0?ooooo`09ool00`0?ooooo`0:ool00`0?ooooo`09ool00`0?ooooo`0:ool0
0`0?ooooo`09ool00`0?ooooo`0:ool00`0?ooooo`03ool100l1ool002_oool03cd03`7oo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-2.031166, -1.699756, 
  0.049773, 0.010886}}]
}, Open  ]],

Cell[BoxData[
    \(\(r1 = 
      \(FindRoot[fund1[r]\/nano == 0, {r, 9\ nano}]\)\[LeftDoubleBracket]1, 2
        \[RightDoubleBracket]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<r1 = \>", r1\/nano, "\< [nm]\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("r1 = "\[InvisibleSpace]9.10498781003881951`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "r1 = ", 9.10498781003881952, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(d0 = N[fund1[r0]]; \)\), 
    \(\(ds = N[fund1[rs]]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print["\<d0 = \>", d0\/nano, "\< [nm]\>"]\), 
    \(Print["\<ds = \>", ds\/nano, "\< [nm]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("d0 = "\[InvisibleSpace]\( - 0.474963130981502157`
          \)\[InvisibleSpace]" [nm]"\),
      SequenceForm[ "d0 = ", -0.47496313098150216, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("ds = "\[InvisibleSpace]0.188489243441536302`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "ds = ", 0.1884892434415363, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Indentation and the Contact Force"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[fund3]; \)\), 
    \(\(fund3[F_] := 
      If[F \[LessEqual] Fs, 0, \(fund2[r] /. r \[Rule] funr[F]\) /. case]; 
    \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[fund30]; \)\), 
    \(\(fund30[F_] := \(fund20[r] /. r \[Rule] funr0[F]\) /. case; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig5x4 = 
      Plot[{fund3[F\ nano]\/nano, fund30[F\ nano]\/nano}, {F, 
          \(-\(\(2\ Fs\)\/nano\)\), \(2\ Fs\)\/nano}, 
        FrameLabel \[Rule] {"\<F in nN\>", "\<d in nm\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.038451 0.531662 0.467533 [
[.11549 -0.0125 -9 -12 ]
[.11549 -0.0125 9 0 ]
[.30774 -0.0125 -7 -12 ]
[.30774 -0.0125 7 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.69226 -0.0125 -4 -12 ]
[.69226 -0.0125 4 0 ]
[.88451 -0.0125 -6 -12 ]
[.88451 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .06413 -14 -6 ]
[-0.0125 .06413 0 6 ]
[-0.0125 .15764 -20 -6 ]
[-0.0125 .15764 0 6 ]
[-0.0125 .25114 -20 -6 ]
[-0.0125 .25114 0 6 ]
[-0.0125 .34465 -20 -6 ]
[-0.0125 .34465 0 6 ]
[-0.0125 .43816 -20 -6 ]
[-0.0125 .43816 0 6 ]
[-0.0125 .53166 -8 -6 ]
[-0.0125 .53166 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -32 -14.5 ]
[-0.01875 .30902 -20 14.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.11549 0 m
.11549 .61803 L
s
.30774 0 m
.30774 .61803 L
s
.5 0 m
.5 .61803 L
s
.69226 0 m
.69226 .61803 L
s
.88451 0 m
.88451 .61803 L
s
0 .06413 m
1 .06413 L
s
0 .15764 m
1 .15764 L
s
0 .25114 m
1 .25114 L
s
0 .34465 m
1 .34465 L
s
0 .43816 m
1 .43816 L
s
0 .53166 m
1 .53166 L
s
0 g
.11549 0 m
.11549 .00625 L
s
gsave
.11549 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.30774 0 m
.30774 .00625 L
s
gsave
.30774 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.69226 0 m
.69226 .00625 L
s
gsave
.69226 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88451 0 m
.88451 .00625 L
s
gsave
.88451 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.15394 0 m
.15394 .00375 L
s
.19239 0 m
.19239 .00375 L
s
.23084 0 m
.23084 .00375 L
s
.26929 0 m
.26929 .00375 L
s
.3462 0 m
.3462 .00375 L
s
.38465 0 m
.38465 .00375 L
s
.4231 0 m
.4231 .00375 L
s
.46155 0 m
.46155 .00375 L
s
.53845 0 m
.53845 .00375 L
s
.5769 0 m
.5769 .00375 L
s
.61535 0 m
.61535 .00375 L
s
.6538 0 m
.6538 .00375 L
s
.73071 0 m
.73071 .00375 L
s
.76916 0 m
.76916 .00375 L
s
.80761 0 m
.80761 .00375 L
s
.84606 0 m
.84606 .00375 L
s
.07704 0 m
.07704 .00375 L
s
.03859 0 m
.03859 .00375 L
s
.00014 0 m
.00014 .00375 L
s
.92296 0 m
.92296 .00375 L
s
.96141 0 m
.96141 .00375 L
s
.99986 0 m
.99986 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
69.437500 13.000000 moveto
(in) show
77.625000 13.000000 moveto
(nN) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .06413 m
.00625 .06413 L
s
gsave
-0.0125 .06413 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .15764 m
.00625 .15764 L
s
gsave
-0.0125 .15764 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .25114 m
.00625 .25114 L
s
gsave
-0.0125 .25114 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .34465 m
.00625 .34465 L
s
gsave
-0.0125 .34465 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .43816 m
.00625 .43816 L
s
gsave
-0.0125 .43816 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .53166 m
.00625 .53166 L
s
gsave
-0.0125 .53166 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .08751 m
.00375 .08751 L
s
0 .11088 m
.00375 .11088 L
s
0 .13426 m
.00375 .13426 L
s
0 .18101 m
.00375 .18101 L
s
0 .20439 m
.00375 .20439 L
s
0 .22777 m
.00375 .22777 L
s
0 .27452 m
.00375 .27452 L
s
0 .2979 m
.00375 .2979 L
s
0 .32127 m
.00375 .32127 L
s
0 .36803 m
.00375 .36803 L
s
0 .3914 m
.00375 .3914 L
s
0 .41478 m
.00375 .41478 L
s
0 .46153 m
.00375 .46153 L
s
0 .48491 m
.00375 .48491 L
s
0 .50829 m
.00375 .50829 L
s
0 .04075 m
.00375 .04075 L
s
0 .01738 m
.00375 .01738 L
s
0 .55504 m
.00375 .55504 L
s
0 .57842 m
.00375 .57842 L
s
0 .60179 m
.00375 .60179 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -101.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.11549 .61178 m
.11549 .61803 L
s
.30774 .61178 m
.30774 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.69226 .61178 m
.69226 .61803 L
s
.88451 .61178 m
.88451 .61803 L
s
.125 Mabswid
.15394 .61428 m
.15394 .61803 L
s
.19239 .61428 m
.19239 .61803 L
s
.23084 .61428 m
.23084 .61803 L
s
.26929 .61428 m
.26929 .61803 L
s
.3462 .61428 m
.3462 .61803 L
s
.38465 .61428 m
.38465 .61803 L
s
.4231 .61428 m
.4231 .61803 L
s
.46155 .61428 m
.46155 .61803 L
s
.53845 .61428 m
.53845 .61803 L
s
.5769 .61428 m
.5769 .61803 L
s
.61535 .61428 m
.61535 .61803 L
s
.6538 .61428 m
.6538 .61803 L
s
.73071 .61428 m
.73071 .61803 L
s
.76916 .61428 m
.76916 .61803 L
s
.80761 .61428 m
.80761 .61803 L
s
.84606 .61428 m
.84606 .61803 L
s
.07704 .61428 m
.07704 .61803 L
s
.03859 .61428 m
.03859 .61803 L
s
.00014 .61428 m
.00014 .61803 L
s
.92296 .61428 m
.92296 .61803 L
s
.96141 .61428 m
.96141 .61803 L
s
.99986 .61428 m
.99986 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06413 m
1 .06413 L
s
.99375 .15764 m
1 .15764 L
s
.99375 .25114 m
1 .25114 L
s
.99375 .34465 m
1 .34465 L
s
.99375 .43816 m
1 .43816 L
s
.99375 .53166 m
1 .53166 L
s
.125 Mabswid
.99625 .08751 m
1 .08751 L
s
.99625 .11088 m
1 .11088 L
s
.99625 .13426 m
1 .13426 L
s
.99625 .18101 m
1 .18101 L
s
.99625 .20439 m
1 .20439 L
s
.99625 .22777 m
1 .22777 L
s
.99625 .27452 m
1 .27452 L
s
.99625 .2979 m
1 .2979 L
s
.99625 .32127 m
1 .32127 L
s
.99625 .36803 m
1 .36803 L
s
.99625 .3914 m
1 .3914 L
s
.99625 .41478 m
1 .41478 L
s
.99625 .46153 m
1 .46153 L
s
.99625 .48491 m
1 .48491 L
s
.99625 .50829 m
1 .50829 L
s
.99625 .04075 m
1 .04075 L
s
.99625 .01738 m
1 .01738 L
s
.99625 .55504 m
1 .55504 L
s
.99625 .57842 m
1 .57842 L
s
.99625 .60179 m
1 .60179 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .53166 m
1 .53166 L
s
.5 0 m
.5 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .53166 m
.06244 .53166 L
.10458 .53166 L
.14415 .53166 L
.18221 .53166 L
.22272 .53166 L
.24141 .53166 L
.25127 .53166 L
.25666 .53166 L
.2593 .53166 L
.26045 .53166 L
.26171 .53166 L
.26301 .60332 L
.26425 .59554 L
.26567 .58877 L
.26698 .58349 L
.27279 .56537 L
.28302 .54192 L
.30316 .50705 L
.34228 .45537 L
.38387 .41064 L
.42393 .37284 L
.46248 .33967 L
.50349 .3069 L
.54298 .27722 L
.58095 .25009 L
.62137 .22245 L
.66028 .1969 L
.70164 .17069 L
.74149 .14627 L
.77982 .12344 L
.8206 .09981 L
.85986 .07762 L
.89761 .05677 L
.93782 .03504 L
.97619 .01472 L
s
[ .05 ] 0 setdash
.02381 .53166 m
.06244 .53166 L
.10458 .53166 L
.14415 .53166 L
.18221 .53166 L
.22272 .53166 L
.26171 .53166 L
.30316 .53166 L
.34309 .53166 L
.3815 .53166 L
.42237 .53166 L
.46172 .53166 L
.48147 .53166 L
.49012 .53166 L
.49468 .53166 L
.49719 .53166 L
.49842 .53166 L
.49955 .53166 L
.50085 .52548 L
.50226 .51982 L
.50471 .51232 L
.5095 .50079 L
.51896 .48273 L
.53984 .45138 L
.57933 .40461 L
.6173 .36675 L
.65772 .33076 L
.69663 .29895 L
.73799 .26736 L
.77784 .23863 L
.81617 .21227 L
.85695 .18536 L
.89622 .16041 L
.93397 .13718 L
.97417 .11318 L
.97619 .11199 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002kool00`0?ooooo`03ool01@0?ool03ooo00l00ooo00D03ooo00oo
o`0?00;oo`0300oooooo09Goo`00^ooo00<03oooool00ooo00D03ooo00ooo`0?00?oo`0600ooo`0?
ool03ooo0P0?Uooo002kool200l4ool01@0?ool03ooo00l00ooo00@03ooo00ooo`803`03ool03ooo
09Koo`00^ooo00<03oooool00ooo00@03ooo00l03`Coo`803`;oo`803`03ool03ooo09Koo`00^_oo
100?3ooo00@03oooool03iOoo`00`Ooo00<03oooool0Y?oo003ooomYool00?ooofWoo`00ooooJOoo
003ooomYool00?ooofWoo`00ooooJOoo001<ool300l2ool00`0?ooooo`0gool200liool00`0?oooo
o`0hool200liool300l2ool00`0?ooooo`0Tool004goo`0600oooooo00ooo`0?>_oo00<03oooool0
=Ooo00<03ooo00l0>ooo00<03oooool0=ooo00H03oooool03ooo00lUool004Soo`<03`;oo`0600oo
oooo00ooo`0?<ooo0`0?0_oo0P0?>?oo00<03ooo00l0>Ooo0P0?>_oo00H03oooool03ooo00lUool0
04goo`0600oooooo00ooo`0?>?oo00<03oooool0=ooo00<03ooo00l0>Ooo00<03oooool0>Ooo00H0
3oooool03ooo00lUool004coo`803`?oo`0300oooooo03Ooo`<03cSoo`0300oooooo03Soo`<03cSo
o`803`?oo`0300oooooo02Coo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool0
0?ooofWoo`00ooooJOoo000Yoooo00lm00l3ool002Woo`0300oooooo00Woo`0300oooooo00Woo`03
00oooooo00Woo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo00Woo`0300oooooo00Woo`03
00oooooo00Woo`0300oooooo00Woo`0300oooooo00Woo`0300oooooo00Woo`0300oooooo00Woo`03
00oooooo00Woo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo00Woo`03
00oooooo00Woo`0300oooooo00Woo`0300oooooo00Woo`0300oooooo00Woo`0300oooooo00Woo`03
00oooooo00Woo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo007oo`00
:Ooo00<03oooool08Ooo00<03oooool0>_oo00<03oooool0>Ooo00<03oooool0>_oo00<03oooool0
>Ooo00<03oooool08_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0jool00`1o
ooooo`0iool00`0?ooooo`0jool00`2?ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01ool002Wo
o`0300oooooo027oo`0307oooooo03[oo`0308oooooo03Woo`0300oooooo03[oo`0307oooooo03Wo
o`0307oooooo02;oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0Soooool0>_oo00<0Oooo
ool0>Ooo00<03oooool0>_oo00<0Soooool0>Ooo00<0Soooool06Ooo0P0?1ooo00<03oooool00Ooo
000Yool200lRool00`1oooooo`0jool00`2?ooooo`0iool00`0?ooooo`0jool00`1oooooo`0iool0
0`1oooooo`0Gool300l7ool200l3ool002Woo`0300oooooo027oo`0308oooooo03[oo`0307oooooo
03Woo`0300oooooo03[oo`0308oooooo03Woo`0308oooooo01Goo`<03`[oo`0300oooooo007oo`00
:Ooo00<03oooool08Ooo00<0Ooooool0>_oo00<0Soooool0>Ooo00<03oooool0>_oo00<0Ooooool0
>Ooo00<0Ooooool04ooo0`0?3?oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0j
ool00`1oooooo`0iool00`0?ooooo`0jool00`2?ooooo`0iool00`2?ooooo`0Aool300l>ool00`0?
ooooo`01ool002Woo`0300oooooo027oo`0307oooooo03[oo`0308oooooo03Woo`0300oooooo03[o
o`0307oooooo03Woo`0307oooooo00ooo`<03a3oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo
00<0Soooool0>_oo00<0Ooooool0>Ooo00<03oooool0>_oo00<0Soooool0>Ooo00<0Soooool03Ooo
0`0?4_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`1oooooo`0jool00`2?ooooo`0iool0
0`0?ooooo`0jool00`1oooooo`0iool00`1oooooo`0<ool200lDool00`0?ooooo`01ool002Woo`80
3b;oo`0308oooooo03[oo`0307oooooo03Woo`0300oooooo03[oo`0308oooooo03Woo`0308oooooo
00[oo`803aGoo`803`?oo`00:Ooo00<03oooool08Ooo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0
3oooool0>_oo00<0Ooooool0>Ooo00<0Ooooool02?oo0`0?5ooo00<03oooool00Ooo000Yool00`0?
ooooo`0Qool00`2?ooooo`0jool00`1oooooo`0iool00`0?ooooo`0jool00`2?ooooo`0iool00`2?
ooooo`06ool300lIool00`0?ooooo`01ool002Woo`0300oooooo027oo`0307oooooo03[oo`0308oo
oooo03Woo`0300oooooo03[oo`0307oooooo03Woo`0307oooooo00Coo`<03a_oo`0300oooooo007o
o`00:Ooo00<03oooool08Ooo00<0Soooool0>_oo00<0Ooooool0>Ooo00<03oooool0>_oo00<0Sooo
ool0>Ooo00<0Soooool00_oo0`0?7Ooo00<03oooool00Ooo000Oool300l7ool00`0?ooooo`0Qool0
0`1oooooo`0jool00`2?ooooo`0iool00`0?ooooo`0jool00`1oooooo`0iool00`1oooooo`0300lO
ool00`0?ooooo`01ool0023oo`0300oooooo00Koo`0300oooooo027oo`0308oooooo03[oo`0307oo
oooo03Woo`0300oooooo03[oo`0308oooooo03Woo`0408ooo`0?00lQool00`0?ooooo`01ool001_o
o`<03`;oo`0300oooooo00Koo`<03`3o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?000D08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`<03`0P08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`<03`?oo`008?oo00<0
3oooool01_oo00<03oooool08Ooo00<0Soooool0>_oo00<0Ooooool0>Ooo00<03oooool0>_oo00<0
Soooool0=ooo0`0?9?oo00<03oooool00Ooo000Oool200l8ool00`0?ooooo`0Qool00`1oooooo`0j
ool00`2?ooooo`0iool00`0?ooooo`0jool00`1oooooo`0eool300l00ooo07ooo`0Sool00`0?oooo
o`01ool002Woo`0300oooooo027oo`0308oooooo03[oo`0307oooooo03Woo`0300oooooo03[oo`03
08oooooo03?oo`<03`?oo`0308oooooo02;oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0
Ooooool0>_oo00<0Soooool0>Ooo00<03oooool0>_oo00<0Ooooool0<_oo0P0?1Ooo00<0Ooooool0
8_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0jool00`1oooooo`0iool00`0?
ooooo`0jool00`2?ooooo`0`ool300l6ool00`2?ooooo`0Rool00`0?ooooo`01ool002Woo`0300oo
oooo027oo`0307oooooo03[oo`0308oooooo03Woo`0300oooooo03[oo`0307oooooo02koo`<03`So
o`0307oooooo02;oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0Soooool0>_oo00<0Oooo
ool0>Ooo00<03oooool0>_oo00<0Soooool0;?oo0`0?2_oo00<0Soooool08_oo00<03oooool00Ooo
000Yool200lRool00`1oooooo`0jool00`2?ooooo`0iool00`0?ooooo`0jool00`1oooooo`0Zool3
00l<ool00`1oooooo`0Qool200l3ool002Woo`0300oooooo027oo`0308oooooo03[oo`0307oooooo
03Woo`0300oooooo03[oo`0308oooooo02Woo`803`koo`0308oooooo02;oo`0300oooooo007oo`00
:Ooo00<03oooool08Ooo00<0Ooooool0>_oo00<0Soooool0>Ooo00<03oooool0>_oo00<0Ooooool0
9ooo0`0?3ooo00<0Ooooool08_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0j
ool00`1oooooo`0iool00`0?ooooo`0jool00`2?ooooo`0Uool300lAool00`2?ooooo`0Rool00`0?
ooooo`01ool002Woo`0300oooooo027oo`0307oooooo03[oo`0308oooooo03Woo`0300oooooo03[o
o`0307oooooo02?oo`<03a?oo`0307oooooo02;oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo
00<0Soooool0>_oo00<0Ooooool0>Ooo00<03oooool0>_oo00<0Soooool08_oo0P0?5Ooo00<0Sooo
ool08_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`1oooooo`0jool00`2?ooooo`0iool0
0`0?ooooo`0jool00`1oooooo`0Pool300lFool00`1oooooo`0Rool00`0?ooooo`01ool002Woo`80
3b;oo`0308oooooo03[oo`0307oooooo03Woo`0300oooooo03[oo`0308oooooo01koo`<03aSoo`03
08oooooo01[oo`0300oooooo00Coo`803`?oo`00:Ooo00<03oooool08Ooo00<0Ooooool0>_oo00<0
Soooool0>Ooo00<03oooool0>_oo00<0Ooooool07Ooo0P0?6_oo00<0Ooooool06Ooo0P0?1ooo00<0
3oooool00Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0jool00`1oooooo`0iool00`0?ooooo`0j
ool00`2?ooooo`0Kool300lKool00`2?ooooo`0Gool200l9ool00`0?ooooo`01ool002Woo`0300oo
oooo027oo`0307oooooo03[oo`0308oooooo03Woo`0300oooooo03[oo`0307oooooo01Woo`<03ago
o`0307oooooo01Goo`803`_oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0Soooool0>_oo
00<0Ooooool0>Ooo00<03oooool0>_oo00<0Soooool05ooo0`0?7ooo00<0Soooool05?oo00<03ooo
ool02ooo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`1oooooo`0jool00`2?ooooo`0iool0
0`0?ooooo`0jool00`1oooooo`0Fool200lQool00`1oooooo`0Rool00`0?ooooo`01ool002Woo`03
00oooooo027oo`0308oooooo03[oo`0307oooooo03Woo`0300oooooo03[oo`0308oooooo01Coo`<0
3b;oo`0308oooooo02;oo`0300oooooo007oo`00:Ooo0P0?8_oo00<0Ooooool0>_oo00<0Soooool0
>Ooo00<03oooool0>_oo00<0Ooooool04_oo0`0?9?oo00<0Ooooool08Ooo0P0?0ooo000Yool00`0?
ooooo`0Qool00`2?ooooo`0jool00`1oooooo`0iool00`0?ooooo`0jool00`2?ooooo`0Aool200lV
ool00`2?ooooo`0Rool00`0?ooooo`01ool002Woo`0300oooooo027oo`0307oooooo03[oo`0308oo
oooo03Woo`0300oooooo03[oo`0307oooooo00ooo`<03bOoo`0307oooooo02;oo`0300oooooo007o
o`00:Ooo00<03oooool08Ooo00<0Soooool0>_oo00<0Ooooool0>Ooo00<03oooool0>_oo00<0Sooo
ool03Ooo0`0?:Ooo00<0Soooool08_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`1ooooo
o`0jool00`2?ooooo`0iool00`0?ooooo`0jool00`1oooooo`0<ool200l[ool00`1oooooo`0Rool0
0`0?ooooo`01ool001[oo`0400oooooo00l2ool00`0?ooooo`06ool00`0?ooooo`0Qool00`2?oooo
o`0jool00`1oooooo`0iool00`0?ooooo`0jool00`2?ooooo`0:ool300l/ool00`2?ooooo`06ool2
00lJool00`0?ooooo`01ool001Woo`0300ooo`0?00?oo`0300ooo`0?00Ooo`0300oooooo027oo`03
07oooooo03[oo`0308oooooo03Woo`0300oooooo03[oo`0307oooooo00Soo`<03bkoo`0307oooooo
00Goo`0300oooooo01[oo`0300oooooo007oo`005Ooo0`0?00Coo`0?ool03`Coo`0300oooooo00Ko
o`0300oooooo027oo`0308oooooo03[oo`0307oooooo03Woo`0300oooooo03[oo`0308oooooo00Oo
o`803c3oo`0308oooooo00?oo`803agoo`0300oooooo007oo`006Ooo00<03ooo00l00ooo00<03ooo
00l01ooo0`0?0=l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0300l0E02?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`<03`?oo`006_oo00<03oooool00ooo00<03ooo
ool01_oo00<03oooool08Ooo00<0Soooool0>_oo00<0Ooooool0>Ooo00<03oooool0>_oo00<0Sooo
ool01?oo0P0?<ooo00<0Soooool00P0?8?oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`1o
ooooo`0jool00`2?ooooo`0iool00`0?ooooo`0jool00`1oooooo`02ool300ldool00`1o00l03`0R
ool00`0?ooooo`01ool002Woo`0300oooooo027oo`0308oooooo03[oo`0307oooooo03Woo`0300oo
oooo03[oo`0308oooooo00<03cKoo`0300oooooo02;oo`0300oooooo007oo`00:Ooo00<03oooool0
8Ooo00<0Ooooool0>_oo00<0Soooool0>Ooo00<03oooool0>_oo00@0Oooo00l03cKoo`803`0307oo
oooo02;oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0Soooool0>_oo00<0Ooooool0>Ooo
00<03oooool0>_oo0`0?=Ooo0P0?0_oo00<0Soooool08_oo00<03oooool00Ooo000Yool00`0?oooo
o`0Qool00`1oooooo`0jool00`2?ooooo`0iool00`0?ooooo`0iool200lkool00`1oooooo`0Rool0
0`0?ooooo`01ool002Woo`803b;oo`0308oooooo03[oo`0307oooooo03Woo`0300oooooo03Ooo`80
3`03ool0Sooo03[oo`0308oooooo027oo`803`?oo`00:Ooo00<03oooool08Ooo00<0Ooooool0>_oo
00<0Soooool0>Ooo00<03oooool0=Ooo0`0?0_oo00<0Ooooool0>Ooo00<0Ooooool08_oo00<03ooo
ool00Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0jool00`1oooooo`0iool00`0?ooooo`0dool2
00l4ool00`2?ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01ool002Woo`0300oooooo027oo`03
07oooooo03[oo`0308oooooo03Woo`0300oooooo03;oo`<03`Goo`0307oooooo03Woo`0307oooooo
02;oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0Soooool0>_oo00<0Ooooool0>Ooo00<0
3oooool0<Ooo0P0?1ooo00<0Soooool0>Ooo00<0Soooool08_oo00<03oooool00Ooo000Yool00`0?
ooooo`0Qool00`1oooooo`0jool00`2?ooooo`0iool00`0?ooooo`0_ool300l8ool00`1oooooo`0i
ool00`1oooooo`0Rool00`0?ooooo`01ool002Woo`0300oooooo027oo`0308oooooo03[oo`0307oo
oooo03Woo`0300oooooo02koo`803`[oo`0308oooooo03Woo`0308oooooo02;oo`0300oooooo007o
o`00:Ooo0P0?8_oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<03oooool0;?oo0`0?2ooo00<0Oooo
ool0:?oo00<03oooool03_oo00<0Ooooool08Ooo0P0?0ooo000Yool00`0?ooooo`0Qool00`2?oooo
o`0jool00`1oooooo`0iool00`0?ooooo`0[ool200l=ool00`2?ooooo`0Vool200lAool00`2?oooo
o`0Rool00`0?ooooo`01ool002Woo`0300oooooo027oo`0307oooooo03[oo`0308oooooo03Woo`03
00oooooo02Woo`803`ooo`0307oooooo02Goo`0300oooooo017oo`0307oooooo02;oo`0300oooooo
007oo`00:Ooo00<03oooool08Ooo00<0Soooool0>_oo00<0Ooooool0>Ooo00<03oooool09ooo0`0?
4?oo00<0Soooool08ooo0P0?5?oo00<0Soooool08_oo00<03oooool00Ooo000Yool00`0?ooooo`0Q
ool00`1oooooo`0jool00`2?ooooo`0iool00`0?ooooo`0Vool200lBool00`1oooooo`0Rool00`0?
ooooo`0Dool00`1oooooo`0Rool00`0?ooooo`01ool002Woo`0300oooooo027oo`0308oooooo03[o
o`0307oooooo03Woo`0300oooooo02Coo`<03a?oo`0308oooooo023oo`803aOoo`0308oooooo02;o
o`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0Ooooool0>_oo00<0Soooool0>Ooo00<03ooo
ool08ooo0P0?5Ooo00<0Ooooool07ooo00<03oooool05ooo00<0Ooooool08_oo00<03oooool00Ooo
000Yool00`0?ooooo`0Qool00`2?ooooo`0jool00`1oooooo`0iool00`0?ooooo`0Qool300lFool0
0`2?ooooo`0Nool00`0?ooooo`0Hool00`2?ooooo`0Rool00`0?ooooo`01ool002Woo`803b;oo`03
07oooooo03[oo`0308oooooo03Woo`0300oooooo023oo`803aSoo`0307oooooo01coo`803a_oo`03
07oooooo027oo`803`?oo`00:Ooo00<03oooool08Ooo00<0Soooool0>_oo00<0Ooooool0>Ooo00<0
3oooool07ooo0P0?6Ooo00<0Soooool06ooo00<03oooool06ooo00<0Soooool08_oo00<03oooool0
0Ooo000Yool00`0?ooooo`0Qool00`1oooooo`0jool00`2?ooooo`0iool00`0?ooooo`0Mool200lK
ool00`1oooooo`0iool00`1oooooo`0Rool00`0?ooooo`01ool002Woo`0300oooooo027oo`0308oo
oooo03[oo`0307oooooo03Woo`0300oooooo01coo`803acoo`0308oooooo03Woo`0308oooooo02;o
o`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0Ooooool0>_oo00<0Soooool0>Ooo00<03ooo
ool06_oo0`0?7Ooo00<0Ooooool0>Ooo00<0Ooooool08_oo00<03oooool00Ooo000Jool0100?oooo
o`0?0_oo00<03oooool01_oo00<03oooool08Ooo00<0Soooool0>_oo00<0Ooooool0>Ooo00<03ooo
ool06Ooo0P0?7ooo00<0Soooool0>Ooo00<0Soooool08_oo00<03oooool00Ooo000Iool00`0?ool0
3`03ool00`0?ool03`07ool00`0?ooooo`0Qool00`1oooooo`0jool00`2?ooooo`0iool00`0?oooo
o`0Gool300lPool00`1oooooo`0iool00`1oooooo`0Rool00`0?ooooo`01ool001Goo`<03`04ool0
3ooo00l3ool200l8ool300l0/`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l00P0?0840S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?0ooo000Iool00`0?ool0
3`03ool00`0?ooooo`07ool00`0?ooooo`0Qool00`1oooooo`0jool00`2?ooooo`0iool00`0?oooo
o`0Dool300lSool00`1oooooo`0iool00`1oooooo`0Rool00`0?ooooo`01ool001[oo`0300oooooo
00?oo`803`Ooo`0300oooooo027oo`0308oooooo03[oo`0307oooooo03Woo`0300oooooo01?oo`80
3bGoo`0308oooooo03Woo`0308oooooo02;oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0
Ooooool0>_oo00<0Soooool0>Ooo00<03oooool04_oo0P0?9_oo00<0Ooooool03_oo00<03oooool0
:?oo00<0Ooooool08_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0jool00`1o
ooooo`0iool00`0?ooooo`0@ool300lWool00`2?ooooo`0=ool00`0?ooooo`0Yool00`2?ooooo`0R
ool00`0?ooooo`01ool002Woo`0300oooooo027oo`0307oooooo03[oo`0308oooooo03Woo`0300oo
oooo00ooo`803bWoo`0307oooooo00_oo`803bcoo`0307oooooo02;oo`0300oooooo007oo`002_oo
0P0?7Ooo00<03oooool08Ooo00<0Soooool0>_oo00<0Ooooool0>Ooo00<03oooool03Ooo0`0?:_oo
00<0Soooool02_oo00<03oooool0;?oo00<0Soooool08_oo00<03oooool00Ooo0009ool0100?oooo
o`0?7?oo0P0?8_oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<03oooool03?oo0P0?;?oo00<0Oooo
ool02Ooo00<03oooool0;Ooo00<0Ooooool08Ooo0P0?0ooo0008ool200l2ool00`0?ooooo`0Jool0
0`0?ooooo`0Qool00`2?ooooo`0jool00`1oooooo`0iool00`0?ooooo`0;ool200l]ool00`2?oooo
o`07ool200l`ool00`2?ooooo`0Rool00`0?ooooo`01ool000Ooo`H03acoo`0300oooooo027oo`03
07oooooo03[oo`0308oooooo03Woo`0300oooooo00Woo`<03bkoo`0307oooooo00Koo`0300oooooo
033oo`0307oooooo02;oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0Soooool0>_oo00<0
Ooooool0>Ooo00<03oooool02?oo0P0?<?oo00<0Soooool01Ooo00<03oooool0<Ooo00<0Soooool0
8_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`1oooooo`0jool00`2?ooooo`0iool00`0?
ooooo`07ool200laool00`1oooooo`03ool200ldool00`1oooooo`0Rool00`0?ooooo`01ool000[o
o`0300ooo`0?01coo`0300oooooo027oo`0308oooooo03[oo`0307oooooo03Woo`0300oooooo00Go
o`<03c;oo`0308oooooo00;oo`0300oooooo03Coo`0308oooooo02;oo`0300oooooo007oo`001ooo
00<03ooo00l00`0?7?oo00<03oooool08Ooo00<0Ooooool0>_oo00<0Soooool0>Ooo00<03oooool0
1?oo0P0?=?oo00<0Ooooool0>Ooo00<0Ooooool08_oo00<03oooool00Ooo000<ool00`0?ooooo`0J
ool00`0?ooooo`0Qool00`2?ooooo`0jool00`1oooooo`0iool00`0?ooooo`03ool200leool00`2?
ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01ool000Woo`@03acoo`803b;oo`0307oooooo03[o
o`0308oooooo03Woo`0400ooooooool300lfool00`1oooooo`0iool00`1oooooo`0Qool200l3ool0
00Woo`0400oooooo00lLool00`0?ooooo`0Qool00`2?ooooo`0jool00`1oooooo`0iool00`0?oooo
o`0200lhool00`2?ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01ool000Woo`0300oooooo01go
o`0300oooooo027oo`0307oooooo03[oo`0308oooooo03Woo`0400ooo`0?00liool00`1oooooo`0i
ool00`1oooooo`0Rool00`0?ooooo`01ool000[oo`<03acoo`0300oooooo027oo`0308oooooo03[o
o`0307oooooo03Woo`<03c[oo`0308oooooo03Woo`0308oooooo02;oo`0300oooooo007oo`00:Ooo
00<03oooool08Ooo00<0Ooooool0>_oo00<0Soooool0>?oo0P0???oo00<0Ooooool0>Ooo00<0Oooo
ool08_oo00<03oooool00Ooo0009ool400lLool00`0?ooooo`0Qool00`2?ooooo`0jool00`1ooooo
o`0gool300llool00`2?ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01ool000Woo`0400oooooo
00lLool00`0?ooooo`0Qool00`1oooooo`0jool00`2?ooooo`0fool200l00ooo00ooo`0kool00`1o
ooooo`0iool00`1oooooo`0Rool00`0?ooooo`01ool000Woo`0300oooooo01goo`803b;oo`0308oo
oooo03[oo`0307oooooo03Coo`<03`;oo`0300oooooo03?oo`0300oooooo00Coo`0308oooooo03Wo
o`0308oooooo027oo`803`?oo`002_oo0`0?7?oo00<03oooool08Ooo00<0Ooooool0>_oo00<0Sooo
ool0<ooo0P0?1?oo00<03oooool0<Ooo0P0?1ooo00<0Ooooool0>Ooo00<0Ooooool08_oo00<03ooo
ool00Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0jool00`1oooooo`0bool200l5ool00`0?oooo
o`0`ool00`0?ooooo`07ool00`2?ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01ool000Woo`@0
3acoo`0300oooooo027oo`0307oooooo03[oo`0308oooooo037oo`803`Koo`0300oooooo02ooo`03
00oooooo00Soo`0307oooooo03Woo`0307oooooo02;oo`0300oooooo007oo`002Ooo00<03oooool0
7Ooo00<03oooool08Ooo00<0Soooool0>_oo00<0Ooooool0;ooo0`0?1ooo00<03oooool0;_oo00<0
3oooool02Ooo00<0Soooool0>Ooo00<0Soooool08_oo00<03oooool00Ooo000:ool300l=ool0100?
ooooo`0?0ooo00<03oooool01Ooo00<03oooool08Ooo00<0Ooooool0>_oo00<0Soooool0;_oo0P0?
2Ooo00<03oooool0;Ooo00<03oooool02_oo00<0Ooooool0>Ooo00<0Ooooool08_oo00<03oooool0
0Ooo0009ool00`0?ooooo`0=ool00`0?ool03`03ool300l7ool00`0?ooooo`0Qool00`2?ooooo`0j
ool00`1oooooo`0]ool200l:ool00`0?ooooo`0/ool00`0?ooooo`0;ool00`2?ooooo`0iool00`2?
ooooo`0Rool00`0?ooooo`01ool000[oo`<03`Soo`<03`04ool03ooo00l3ool00`0?ool03`07ool3
00l0S@2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0200l0Y`1o08l0O`2?
07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00`0?0ooo000Iool00`0?ool03`04ool200l7ool00`0?
ooooo`0Qool00`2?ooooo`0jool00`1oooooo`0[ool200l<ool00`0?ooooo`0Yool200l?ool00`2?
ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01ool001[oo`0300oooooo00Coo`0300oooooo00Go
o`0300oooooo027oo`0307oooooo03[oo`0308oooooo02Woo`<03`goo`0300oooooo02Soo`0300oo
oooo00ooo`0307oooooo03Woo`0307oooooo02;oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo
00<0Soooool0>_oo00<0Ooooool0:?oo0P0?3ooo00<03oooool09ooo00<03oooool04?oo00<0Sooo
ool0>Ooo00<0Soooool08_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`1oooooo`0jool0
0`2?ooooo`0Wool200l@ool00`0?ooooo`0jool00`1oooooo`0iool00`1oooooo`0Rool00`0?oooo
o`01ool002Woo`0300oooooo027oo`0308oooooo03[oo`0307oooooo02Koo`803a7oo`0300oooooo
03[oo`0308oooooo03Woo`0308oooooo02;oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0
Ooooool0>_oo00<0Soooool09Ooo0P0?4_oo00<03oooool0>_oo00<0Ooooool0>Ooo00<0Ooooool0
8_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0jool00`1oooooo`0Tool200lC
ool00`0?ooooo`0jool00`2?ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01ool002Woo`803b;o
o`0307oooooo03[oo`0308oooooo02;oo`<03aCoo`0300oooooo03[oo`0307oooooo03Woo`0307oo
oooo027oo`803`?oo`00:Ooo00<03oooool08Ooo00<0Soooool0>_oo00<0Ooooool08Ooo0P0?5_oo
00<03oooool0>_oo00<0Soooool0>Ooo00<0Soooool08_oo00<03oooool00Ooo000Yool00`0?oooo
o`0Qool00`1oooooo`0jool00`2?ooooo`0Pool200lGool00`0?ooooo`0jool00`1oooooo`0iool0
0`1oooooo`0Rool00`0?ooooo`01ool002Woo`0300oooooo027oo`0308oooooo03[oo`0307oooooo
01ooo`803aSoo`0300oooooo03[oo`0308oooooo03Woo`0308oooooo02;oo`0300oooooo007oo`00
:Ooo00<03oooool08Ooo00<0Ooooool0>_oo00<0Soooool07_oo0P0?6Ooo00<03oooool0>_oo00<0
Ooooool0>Ooo00<0Ooooool08_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0j
ool00`1oooooo`0Mool200lJool00`0?ooooo`0jool00`2?ooooo`0iool00`2?ooooo`0Rool00`0?
ooooo`01ool002Woo`0300oooooo027oo`0307oooooo03[oo`0308oooooo01coo`803a_oo`0300oo
oooo01_oo`0300oooooo01coo`0307oooooo03Woo`0307oooooo02;oo`0300oooooo007oo`00:Ooo
0P0?8_oo00<0Soooool0>_oo00<0Ooooool06ooo0P0?7?oo00<03oooool06ooo00<03oooool07?oo
00<0Soooool0>Ooo00<0Soooool08Ooo0P0?0ooo000Yool00`0?ooooo`0Qool00`1oooooo`0jool0
0`2?ooooo`0Jool200lMool00`0?ooooo`0Jool00`0?ooooo`0Mool00`1oooooo`0iool00`1ooooo
o`0Rool00`0?ooooo`01ool002Woo`0300oooooo027oo`0308oooooo03[oo`0307oooooo01Woo`80
3akoo`0300oooooo01Woo`0300oooooo01koo`0308oooooo03Woo`0308oooooo02;oo`0300oooooo
007oo`00:Ooo00<03oooool08Ooo00<0Ooooool0>_oo00<0Soooool06?oo0P0?7ooo00<03oooool0
6?oo00<03oooool07ooo00<0Ooooool0>Ooo00<0Ooooool08_oo00<03oooool00Ooo000Yool00`0?
ooooo`0Qool00`2?ooooo`0jool00`1oooooo`0Gool200lPool00`0?ooooo`0Fool200lRool00`2?
ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01ool002Woo`0300oooooo027oo`0307oooooo03[o
o`0308oooooo01Koo`803b7oo`0300oooooo01Koo`0300oooooo027oo`0307oooooo03Woo`0307oo
oooo02;oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0Soooool0>_oo00<0Ooooool05Ooo
0P0?8_oo00<03oooool05Ooo00<03oooool08_oo00<0Soooool0>Ooo00<0Soooool08_oo00<03ooo
ool00Ooo000Yool00`0?ooooo`0Qool00`1oooooo`0jool00`2?ooooo`0Dool200lSool00`0?oooo
o`0Dool00`0?ooooo`0Sool00`1oooooo`0iool00`1oooooo`0Rool00`0?ooooo`01ool002Woo`80
3b;oo`0308oooooo03[oo`0307oooooo01?oo`803bCoo`0300oooooo01?oo`0300oooooo02Coo`03
08oooooo03Woo`0308oooooo027oo`803`?oo`00:Ooo00<03oooool08Ooo00<0Ooooool0>_oo00<0
Soooool04_oo0P0?9Ooo00<03oooool04_oo00<03oooool09Ooo00<0Ooooool0>Ooo00<0Ooooool0
8_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0jool00`1oooooo`0Aool200lV
ool00`0?ooooo`0Bool00`0?ooooo`0Uool00`2?ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01
ool002Woo`0300oooooo027oo`0307oooooo03[oo`0308oooooo013oo`803bOoo`0300oooooo017o
o`0300oooooo02Koo`0307oooooo03Woo`0307oooooo02;oo`0300oooooo007oo`006_oo00D03ooo
ool03ooo00<03`Ooo`0300oooooo027oo`0308oooooo03[oo`0307oooooo00ooo`803bSoo`0300oo
oooo03[oo`0308oooooo03Woo`0308oooooo02;oo`0300oooooo007oo`006Ooo00<03ooo00l00ooo
00<03oooool01ooo00<03oooool08Ooo00<0Ooooool0>_oo00<0Soooool03_oo0P0?:Ooo00<03ooo
ool0>_oo00<0Ooooool0>Ooo00<0Ooooool08_oo00<03oooool00Ooo000Eool300l01?oo00ooo`0?
1?oo00<03oooool01_oo00<03oooool08Ooo00<0Soooool0>_oo00<0Ooooool03Ooo0P0?:_oo00<0
3oooool0>_oo00<0Soooool0>Ooo00<0Soooool08_oo00<03oooool00Ooo000Iool00`0?ool03`03
ool00`0?ool03`07ool300l0K@2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?0080
3`3707l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00`0?0ooo000Jool00`0?oooo
o`03ool200l7ool00`0?ooooo`0Qool00`2?ooooo`0jool00`1oooooo`0;ool200l/ool00`0?oooo
o`0jool00`2?ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01ool002Woo`0300oooooo027oo`03
07oooooo03[oo`0308oooooo00[oo`803bgoo`0300oooooo03[oo`0307oooooo03Woo`0307oooooo
02;oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0Soooool0>_oo00<0Ooooool02Ooo0P0?
;_oo00<03oooool0>_oo00<0Soooool0>Ooo00<0Soooool08_oo00<03oooool00Ooo000Yool00`0?
ooooo`0Qool00`1oooooo`0jool00`2?ooooo`09ool00`0?ooooo`0]ool00`0?ooooo`0jool00`1o
ooooo`0iool00`1oooooo`0Rool00`0?ooooo`01ool002Woo`0300oooooo027oo`0308oooooo03[o
o`0307oooooo00Soo`803booo`0300oooooo03[oo`0308oooooo03Woo`0308oooooo02;oo`0300oo
oooo007oo`00:Ooo00<03oooool08Ooo00<0Ooooool0>_oo00<0Soooool01ooo0P0?<?oo00<03ooo
ool0>_oo00<0Ooooool0>Ooo00<0Ooooool08_oo00<03oooool00Ooo000Yool200lRool00`2?oooo
o`0jool00`1oooooo`06ool200laool00`0?ooooo`0jool00`2?ooooo`0iool00`2?ooooo`0Qool2
00l3ool002Woo`0300oooooo027oo`0307oooooo03[oo`0308oooooo00Goo`803c;oo`0300oooooo
00Ooo`0300oooooo033oo`0307oooooo03Woo`0307oooooo02;oo`0300oooooo007oo`00:Ooo00<0
3oooool08Ooo00<0Soooool0>_oo00<0Ooooool01Ooo00<03oooool0<Ooo00<03oooool01ooo00<0
3oooool0<?oo00<0Soooool0>Ooo00<0Soooool08_oo00<03oooool00Ooo000Yool00`0?ooooo`0Q
ool00`1oooooo`0jool00`2?ooooo`04ool200lcool00`0?ooooo`06ool00`0?ooooo`0aool00`1o
ooooo`0iool00`1oooooo`0Rool00`0?ooooo`01ool002Woo`0300oooooo027oo`0308oooooo03[o
o`0307oooooo00?oo`803cCoo`0300oooooo00Goo`0300oooooo03;oo`0308oooooo03Woo`0308oo
oooo02;oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0Ooooool0>_oo00<0Soooool00_oo
0P0?=Ooo00<03oooool01Ooo00<03oooool0<_oo00<0Ooooool0>Ooo00<0Ooooool08_oo00<03ooo
ool00Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0jool00`1oooooo`02ool00`0?ooooo`0dool0
0`0?ooooo`04ool00`0?ooooo`0cool00`2?ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01ool0
02Woo`0300oooooo027oo`0307oooooo03[oo`0408ooooooool200lfool00`0?ooooo`03ool00`0?
ooooo`0dool00`1oooooo`0iool00`1oooooo`0Rool00`0?ooooo`01ool002Woo`803b;oo`0308oo
oooo03[oo`0307oooooo00803cOoo`0300oooooo00?oo`0300oooooo03Coo`0308oooooo03Woo`03
08oooooo027oo`803`?oo`00:Ooo00<03oooool08Ooo00<0Ooooool0>_oo00@0Sooo00l03cSoo`03
00oooooo00;oo`0300oooooo03Goo`0307oooooo03Woo`0307oooooo02;oo`0300oooooo007oo`00
:Ooo00<03oooool08Ooo00<0Soooool0>_oo00<0Oooo00l0>Ooo00<03oooool00_oo00<03oooool0
=Ooo00<0Soooool0>Ooo00<0Soooool08_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`1o
ooooo`0jool00`2?00l03`0iool01@0?oooooooo00l0>?oo00<0Ooooool0>Ooo00<0Ooooool08_oo
00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0jool200ljool01@0?oooooooo00l0
>?oo00<0Soooool0>Ooo00<0Soooool08_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`1o
ooooo`0iool200lkool0100?ooooo`0?>Ooo00<0Ooooool0>Ooo00<0Ooooool08_oo00<03oooool0
0Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0iool00`0?07ooo`0jool0100?ooooo`0?>Ooo00<0
Soooool0>Ooo00<0Soooool08_oo00<03oooool00Ooo000Yool200lRool00`1oooooo`0hool200l0
0`2?ooooo`0iool00`0?ool03`0jool00`1oooooo`0iool00`1oooooo`0Qool200l3ool002Woo`03
00oooooo027oo`0308oooooo03Ooo`803`03ool0Oooo03[oo`0300oooooo03[oo`0308oooooo03Wo
o`0308oooooo02;oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0Ooooool0=ooo00@03ooo
ool0Sc_oo`0300oooooo03[oo`0307oooooo03Woo`0307oooooo02;oo`0300oooooo007oo`00:Ooo
00<03oooool08Ooo00<0Soooool0=_oo0P0?0_oo00<0Ooooool0>Ooo00<03oooool0>_oo00<0Sooo
ool0>Ooo00<0Soooool08_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`1oooooo`0fool0
1@0?oooooooo08l0>ooo00<03oooool0>_oo00<0Ooooool0>Ooo00<0Ooooool08_oo00<03oooool0
0Ooo000Qool00`0?ooooo`05ool00`0?ooooo`0Qool00`2?ooooo`0eool200l3ool00`1oooooo`0i
ool00`0?ooooo`0jool00`2?ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01ool0023oo`0300oo
o`0?00Koo`0300oooooo027oo`0307oooooo03Coo`803`Coo`0308oooooo03Woo`0300oooooo03[o
o`0307oooooo03Woo`0307oooooo02;oo`0300oooooo007oo`008?oo00<03ooo00l01_ooo`0??@0?
0ooo000Pool00`0?ool03`06ool00`0?ooooo`0Qool00`1oooooo`0[ool00`0?ooooo`05ool200l5
ool00`2?ooooo`0iool00`0?ooooo`0jool00`1oooooo`0iool00`1oooooo`0Rool00`0?ooooo`01
ool0027oo`0300oooooo00Goo`0300oooooo027oo`0308oooooo02_oo`0300oooooo00Goo`0300oo
oooo00Coo`0307oooooo03Woo`0300oooooo03[oo`0308oooooo03Woo`0308oooooo02;oo`0300oo
oooo007oo`00:Ooo00<03oooool08Ooo00<0Ooooool0:ooo00<03oooool01?oo0P0?1_oo00<0Sooo
ool0>Ooo00<03oooool0>_oo00<0Ooooool0>Ooo00<0Ooooool08_oo00<03oooool00Ooo000Yool0
0`0?ooooo`0Qool00`2?ooooo`0[ool00`0?ooooo`04ool00`0?ooooo`05ool00`1oooooo`0iool0
0`0?ooooo`0jool00`2?ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01ool002Woo`0300oooooo
027oo`0307oooooo02_oo`803`Coo`803`Ooo`0308oooooo03Woo`0300oooooo03[oo`0307oooooo
03Woo`0307oooooo02;oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0Soooool0;?oo00<0
3oooool00_oo00<03oooool01_oo00<0Ooooool0>Ooo00<03oooool0>_oo00<0Soooool0>Ooo00<0
Soooool08_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`1oooooo`0/ool0100?oooooooo
0P0?2?oo00<0Soooool0>Ooo00<03oooool0>_oo00<0Ooooool0>Ooo00<0Ooooool08_oo00<03ooo
ool00Ooo000Yool200lRool00`2?ooooo`0/ool01@0?oooooooo00l02Ooo00<0Ooooool0>Ooo00<0
3oooool0>_oo00<0Soooool0>Ooo00<0Soooool08Ooo0P0?0ooo000Yool00`0?ooooo`0Qool00`1o
ooooo`0/ool01@0?oooooooo00l02Ooo00<0Soooool0>Ooo00<03oooool0>_oo00<0Ooooool0>Ooo
00<0Ooooool08_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0/ool00`0?oooo
o`0200l9ool00`1oooooo`0iool00`0?ooooo`0jool00`2?ooooo`0iool00`2?ooooo`0Rool00`0?
ooooo`01ool002Woo`0300oooooo027oo`0307oooooo02coo`0400oooooo00l:ool00`2?ooooo`0i
ool00`0?ooooo`0jool00`1oooooo`0iool00`1oooooo`0Rool00`0?ooooo`01ool002Woo`0300oo
oooo027oo`0308oooooo02coo`0400ooo`0?00l:ool00`1oooooo`0iool00`0?ooooo`0jool00`2?
ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01ool002Woo`0300oooooo027oo`0307oooooo02co
o`0300ooo`0?00_oo`0308oooooo03Woo`0300oooooo03[oo`0307oooooo03Woo`0307oooooo02;o
o`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0Soooool0;?oo00<03ooo00l02ooo00<0Oooo
ool0>Ooo00<03oooool0>_oo00<0Soooool0>Ooo00<0Soooool08_oo00<03oooool00Ooo000Yool2
00lRool00`1oooooo`0/ool300l;ool00`2?ooooo`0iool00`0?ooooo`0jool00`1oooooo`0iool0
0`1oooooo`0Qool200l3ool002Woo`0300oooooo027oo`0308oooooo02coo`803`coo`0307oooooo
03Woo`0300oooooo03[oo`0308oooooo03Woo`0308oooooo02;oo`0300oooooo007oo`00:Ooo00<0
3oooool08Ooo00<0Ooooool0;?oo0P0?3?oo00<0Soooool0>Ooo00<03oooool0>_oo00<0Ooooool0
>Ooo00<0Ooooool08_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0/ool200l<
ool00`1oooooo`0iool00`0?ooooo`0jool00`2?ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01
ool002Woo`0300oooooo027oo`0307oooooo02coo`803`coo`0308oooooo03Woo`0300oooooo03[o
o`0307oooooo03Woo`0307oooooo02;oo`0300oooooo007oo`00:Ooo00<03oooool08Ooo00<0Sooo
ool0;?oo00<03oooool02ooo00<0Ooooool0>Ooo00<03oooool0>_oo00<0Soooool0>Ooo00<0Sooo
ool08_oo00<03oooool00Ooo000Yool00`0?ooooo`0Qool00`1oooooo`0/ool00`0?ooooo`0;ool0
0`2?ooooo`0iool00`0?ooooo`0jool00`1oooooo`0iool00`1oooooo`0Rool00`0?ooooo`01ool0
02Woo`803b;oo`0308oooooo02coo`0300oooooo00_oo`0307oooooo03Woo`0300oooooo03[oo`03
08oooooo03Woo`0308oooooo027oo`803`?oo`00:Ooo00<03oooool08Ooo00<0Ooooool0;?oo00<0
3oooool02ooo00<0Soooool0>Ooo00<03oooool0>_oo00<0Ooooool0>Ooo00<0Ooooool08_oo00<0
3oooool00Ooo000Yool00`0?ooooo`0Qool00`2?ooooo`0jool00`1oooooo`0iool00`0?ooooo`0j
ool00`2?ooooo`0iool00`2?ooooo`0Rool00`0?ooooo`01ool002Woo`0300oooooo027oo`0307oo
oooo03[oo`0308oooooo03Woo`0300oooooo03[oo`0307oooooo03Woo`0307oooooo02;oo`0300oo
oooo007oo`00:Ooo00<03oooool02Ooo00<03oooool02Ooo00<03oooool02Ooo00<03oooool02_oo
00<03oooool02Ooo00<03oooool02Ooo00<03oooool02Ooo00<03oooool02Ooo00<03oooool02Ooo
00<03oooool02Ooo00<03oooool02Ooo00<03oooool02Ooo00<03oooool02Ooo00<03oooool02Ooo
00<03oooool02_oo00<03oooool02Ooo00<03oooool02Ooo00<03oooool02Ooo00<03oooool02Ooo
00<03oooool02Ooo00<03oooool02Ooo00<03oooool02Ooo00<03oooool02Ooo00<03oooool02Ooo
00<03oooool02_oo00<03oooool02Ooo00<03oooool00Ooo000Yoooo00lm00l3ool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-16.44076, -1.320272, 
  0.10333, 0.008498}}]
}, Open  ]],

Cell[BoxData[
    \(\(F1 = 
      \(FindRoot[fund3[F\ nano]\/nano == 0, {F, \(-5.6\), \(-5.4\)}]
            \)\[LeftDoubleBracket]1, 2\[RightDoubleBracket]\ nano; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<F1 = \>", F1\/nano, "\< [nm]\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("F1 = "\[InvisibleSpace]\( - 5.50413773462270938`
          \)\[InvisibleSpace]" [nm]"\),
      SequenceForm[ "F1 = ", -5.50413773462270939, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(lista = {rs\/nano, ds\/nano, Fs\/nano}; \)\), 
    \(\(listb = {r1\/nano, 0, F1\/nano}; \)\), 
    \(\(listc = {r0\/nano, d0\/nano, 0}; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(tbl1 = 
      TableForm[{lista, listb, listc}, 
        TableHeadings 
          \[Rule] {{"\<at d=ds\>", "\<at d=0\>", "\<at F=0\>"}, {
              "\<r [nm]\>", "\<d [nm]\>", "\<F [nN]\>"}}]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[GridBox[{
          {\(""\), \("r [nm]"\), \("d [nm]"\), \("F [nN]"\)},
          {\("at d=ds"\), "7.51600177951757064`", "0.188489243441536302`", 
            \(-6.19215495248553082`\)},
          {\("at d=0"\), "9.10498781003881951`", "0", 
            \(-5.50413773462270938`\)},
          {\("at F=0"\), "11.9309091314010483`", \(-0.474963130981502157`\), 
            "0"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[
       #, TableHeadings -> {{"at d=ds", "at d=0", "at F=0"}, {"r [nm]", 
        "d [nm]", "F [nN]"}}]&)]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Inverted Functions", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Contact Force and the Contact Radius"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[eq11]; \)\), 
    \(\(eq11 = 
      \((\(RR\ \((F + qq + \@\(qq\^2 + 2\ qq\ F\))\)\)\/kk)\)\^\(1/3\); 
    \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<funF(r) = \>", 
      Simplify[\(Solve[eq11 == r, F]\)[\([1, 1, 2]\)]]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("funF(r) = "\[InvisibleSpace]\(kk\ r\^3 - 
            \@2\ \@kk\ \@qq\ r\^\(3/2\)\ \@RR\)\/RR\),
      SequenceForm[ "funF(r) = ", 
        Times[ 
          Plus[ 
            Times[ kk, 
              Power[ r, 3]], 
            Times[ -1, 
              Power[ 2, 
                Rational[ 1, 2]], 
              Power[ kk, 
                Rational[ 1, 2]], 
              Power[ qq, 
                Rational[ 1, 2]], 
              Power[ r, 
                Rational[ 3, 2]], 
              Power[ RR, 
                Rational[ 1, 2]]]], 
          Power[ RR, -1]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[funF]; \)\), 
    \(\(funF[r_] := \(k\ r\^3\)\/R - \@\(\(2\ k\ q\)\/R\)\ r\^\(3/2\); \)\)}],
   "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[funF0]; \)\), 
    \(\(funF0[r_] := \(k\ r\^3\)\/R; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig5x5 = 
      Plot[Evaluate[{funF[r\ nano]\/nano /. case, 
            funF0[r\ nano]\/nano /. case}], {r, funr[\(-Fs\)]\/nano /. case, 
          rs\/nano}, 
        AxesOrigin \[Rule] {funr[\(-Fs\)]\/nano /. case, \(-\(rs\/nano\)\)}, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        FrameLabel \[Rule] {"\<r in nm\>", "\<F in nN\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-1.167214 0.158465 0.100914 0.013921 [
[.10051 -0.0125 -4 -12 ]
[.10051 -0.0125 4 0 ]
[.25897 -0.0125 -4 -12 ]
[.25897 -0.0125 4 0 ]
[.41744 -0.0125 -6 -12 ]
[.41744 -0.0125 6 0 ]
[.5759 -0.0125 -6 -12 ]
[.5759 -0.0125 6 0 ]
[.73437 -0.0125 -6 -12 ]
[.73437 -0.0125 6 0 ]
[.89283 -0.0125 -6 -12 ]
[.89283 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -13.5 -24 ]
[.5 -0.0125 13.5 -12 ]
[-0.0125 .10091 -8 -6 ]
[-0.0125 .10091 0 6 ]
[-0.0125 .24012 -12 -6 ]
[-0.0125 .24012 0 6 ]
[-0.0125 .37933 -12 -6 ]
[-0.0125 .37933 0 6 ]
[-0.0125 .51853 -12 -6 ]
[-0.0125 .51853 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -24 -14.5 ]
[-0.01875 .30902 -12 14.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.10051 0 m
.10051 .61803 L
s
.25897 0 m
.25897 .61803 L
s
.41744 0 m
.41744 .61803 L
s
.5759 0 m
.5759 .61803 L
s
.73437 0 m
.73437 .61803 L
s
.89283 0 m
.89283 .61803 L
s
0 .10091 m
1 .10091 L
s
0 .24012 m
1 .24012 L
s
0 .37933 m
1 .37933 L
s
0 .51853 m
1 .51853 L
s
0 g
.10051 0 m
.10051 .00625 L
s
gsave
.10051 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.25897 0 m
.25897 .00625 L
s
gsave
.25897 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(9) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.41744 0 m
.41744 .00625 L
s
gsave
.41744 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5759 0 m
.5759 .00625 L
s
gsave
.5759 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(11) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.73437 0 m
.73437 .00625 L
s
gsave
.73437 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.89283 0 m
.89283 .00625 L
s
gsave
.89283 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(13) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.1322 0 m
.1322 .00375 L
s
.16389 0 m
.16389 .00375 L
s
.19559 0 m
.19559 .00375 L
s
.22728 0 m
.22728 .00375 L
s
.29066 0 m
.29066 .00375 L
s
.32236 0 m
.32236 .00375 L
s
.35405 0 m
.35405 .00375 L
s
.38574 0 m
.38574 .00375 L
s
.44913 0 m
.44913 .00375 L
s
.48082 0 m
.48082 .00375 L
s
.51252 0 m
.51252 .00375 L
s
.54421 0 m
.54421 .00375 L
s
.60759 0 m
.60759 .00375 L
s
.63929 0 m
.63929 .00375 L
s
.67098 0 m
.67098 .00375 L
s
.70267 0 m
.70267 .00375 L
s
.76606 0 m
.76606 .00375 L
s
.79775 0 m
.79775 .00375 L
s
.82945 0 m
.82945 .00375 L
s
.86114 0 m
.86114 .00375 L
s
.06881 0 m
.06881 .00375 L
s
.03712 0 m
.03712 .00375 L
s
.00543 0 m
.00543 .00375 L
s
.92452 0 m
.92452 .00375 L
s
.95622 0 m
.95622 .00375 L
s
.98791 0 m
.98791 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -74.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
67.625000 13.000000 moveto
(in) show
75.812500 13.000000 moveto
(nm) show
86.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .10091 m
.00625 .10091 L
s
gsave
-0.0125 .10091 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .24012 m
.00625 .24012 L
s
gsave
-0.0125 .24012 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .37933 m
.00625 .37933 L
s
gsave
-0.0125 .37933 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .51853 m
.00625 .51853 L
s
gsave
-0.0125 .51853 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .12876 m
.00375 .12876 L
s
0 .1566 m
.00375 .1566 L
s
0 .18444 m
.00375 .18444 L
s
0 .21228 m
.00375 .21228 L
s
0 .26796 m
.00375 .26796 L
s
0 .2958 m
.00375 .2958 L
s
0 .32365 m
.00375 .32365 L
s
0 .35149 m
.00375 .35149 L
s
0 .40717 m
.00375 .40717 L
s
0 .43501 m
.00375 .43501 L
s
0 .46285 m
.00375 .46285 L
s
0 .49069 m
.00375 .49069 L
s
0 .07307 m
.00375 .07307 L
s
0 .04523 m
.00375 .04523 L
s
0 .01739 m
.00375 .01739 L
s
0 .54638 m
.00375 .54638 L
s
0 .57422 m
.00375 .57422 L
s
0 .60206 m
.00375 .60206 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -93.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
69.437500 13.000000 moveto
(in) show
77.625000 13.000000 moveto
(nN) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.10051 .61178 m
.10051 .61803 L
s
.25897 .61178 m
.25897 .61803 L
s
.41744 .61178 m
.41744 .61803 L
s
.5759 .61178 m
.5759 .61803 L
s
.73437 .61178 m
.73437 .61803 L
s
.89283 .61178 m
.89283 .61803 L
s
.125 Mabswid
.1322 .61428 m
.1322 .61803 L
s
.16389 .61428 m
.16389 .61803 L
s
.19559 .61428 m
.19559 .61803 L
s
.22728 .61428 m
.22728 .61803 L
s
.29066 .61428 m
.29066 .61803 L
s
.32236 .61428 m
.32236 .61803 L
s
.35405 .61428 m
.35405 .61803 L
s
.38574 .61428 m
.38574 .61803 L
s
.44913 .61428 m
.44913 .61803 L
s
.48082 .61428 m
.48082 .61803 L
s
.51252 .61428 m
.51252 .61803 L
s
.54421 .61428 m
.54421 .61803 L
s
.60759 .61428 m
.60759 .61803 L
s
.63929 .61428 m
.63929 .61803 L
s
.67098 .61428 m
.67098 .61803 L
s
.70267 .61428 m
.70267 .61803 L
s
.76606 .61428 m
.76606 .61803 L
s
.79775 .61428 m
.79775 .61803 L
s
.82945 .61428 m
.82945 .61803 L
s
.86114 .61428 m
.86114 .61803 L
s
.06881 .61428 m
.06881 .61803 L
s
.03712 .61428 m
.03712 .61803 L
s
.00543 .61428 m
.00543 .61803 L
s
.92452 .61428 m
.92452 .61803 L
s
.95622 .61428 m
.95622 .61803 L
s
.98791 .61428 m
.98791 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10091 m
1 .10091 L
s
.99375 .24012 m
1 .24012 L
s
.99375 .37933 m
1 .37933 L
s
.99375 .51853 m
1 .51853 L
s
.125 Mabswid
.99625 .12876 m
1 .12876 L
s
.99625 .1566 m
1 .1566 L
s
.99625 .18444 m
1 .18444 L
s
.99625 .21228 m
1 .21228 L
s
.99625 .26796 m
1 .26796 L
s
.99625 .2958 m
1 .2958 L
s
.99625 .32365 m
1 .32365 L
s
.99625 .35149 m
1 .35149 L
s
.99625 .40717 m
1 .40717 L
s
.99625 .43501 m
1 .43501 L
s
.99625 .46285 m
1 .46285 L
s
.99625 .49069 m
1 .49069 L
s
.99625 .07307 m
1 .07307 L
s
.99625 .04523 m
1 .04523 L
s
.99625 .01739 m
1 .01739 L
s
.99625 .54638 m
1 .54638 L
s
.99625 .57422 m
1 .57422 L
s
.99625 .60206 m
1 .60206 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.03053 .01472 L
.03279 .01473 L
.03527 .01473 L
.0379 .01474 L
.04262 .01476 L
.04749 .01479 L
.05205 .01483 L
.06244 .01492 L
.07305 .01505 L
.08274 .0152 L
.10458 .01564 L
.12357 .01613 L
.14429 .0168 L
.18493 .0185 L
.22406 .02066 L
.26565 .02352 L
.30571 .02685 L
.34426 .03063 L
.38527 .03526 L
.42475 .04035 L
.46273 .04584 L
.50315 .05236 L
.54206 .05931 L
.58342 .06743 L
.62326 .076 L
.66159 .08496 L
.70238 .09527 L
.74164 .10598 L
.77939 .11703 L
.8196 .12961 L
.85828 .14255 L
.89942 .1572 L
.93905 .17222 L
.97619 .18711 L
s
[ .05 ] 0 setdash
.02381 .18711 m
.06244 .19578 L
.10458 .20587 L
.14415 .21597 L
.18221 .22628 L
.22272 .23791 L
.26171 .24977 L
.30316 .2631 L
.34309 .27668 L
.3815 .29043 L
.42237 .30584 L
.46172 .32143 L
.49955 .33716 L
.53984 .35471 L
.57861 .3724 L
.61984 .39209 L
.65954 .41193 L
.69774 .43185 L
.73838 .45396 L
.77751 .47616 L
.81909 .50075 L
.85916 .52544 L
.89771 .55013 L
.93871 .57742 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{280.5, 220.6875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005O000151000`40l00?003`ooooH?oo003ooomP
ool00?ooof3oo`00ooooH?oo003ooomPool00?ooof3oo`00ooooH?oo003ooomPool00?ooof3oo`00
ooooH?oo003ooomPool00?ooof3oo`00ooooH?oo003ooomPool00?ooof3oo`00ooooH?oo003ooomP
ool00?ooof3oo`00ooooH?oo003ooomPool00?ooof3oo`00ooooH?oo003ooomPool00?ooof3oo`00
ooooH?oo003ooomPool00?ooof3oo`00ooooH?oo002cool01@0?oooooooo00l00_oo00<03ooo00l0
0ooo00T03ooo00ooo`0?ool03ooo00l0U_oo002cool01@0?oooooooo00l00_oo00<03ooo00l00ooo
00T03ooo00ooo`0?ool03ooo00l0U_oo002cool200l2ool01P0?ooooo`0?ool03`?oo`0900ooo`0?
ool03ooo00ooo`0?09Koo`00/ooo00D03ooo00ooo`0?00;oo`803`Coo`803`;oo`803`03ool03ooo
09Koo`00ooooH?oo002gool00`0?ooooo`2Uool00?ooof3oo`00ooooH?oo003ooomPool00?ooof3o
o`00ooooH?oo003ooomPool003goo`0300oooooo033oo`0300oooooo02goo`<03`;oo`0300oooooo
02_oo`<03`04ool03`0?00l[ool300l01?oo00l03`0?;?oo0`0?00?oo`0?00l08Ooo000lool00`0?
ool03`0bool00`0?ooooo`0]ool01P0?ooooo`0?ool03bgoo`0500ooooooool03`0]ool0100?oooo
o`0?;ooo00<03oooool00_oo00<03oooool07_oo000mool00`0?ooooo`0`ool200l_ool01P0?oooo
o`0?ool03bgoo`0500ooooooool03`0]ool01@0?oooooooo00l0;_oo00D03oooooooo`0?027oo`00
??oo00<03ooo00l0<?oo00<03ooo00l0;ooo00H03oooool03ooo00l]ool01@0?oooooooo00l0;Ooo
00H03oooool03ooo00l]ool00`0?ooooo`02ool00`0?ooooo`0Nool003goo`0300oooooo033oo`03
00oooooo02goo`803`?oo`0300oooooo02_oo`803`;oo`803bcoo`803`?oo`803bcoo`803`;oo`80
3b7oo`00ooooH?oo003ooomPool00?ooof3oo`00ooooH?oo003ooomPool00?ooof3oo`00ooooH?oo
003ooomPool001koool03d803`007_oo0P0?2Ooo00<03oooool02?oo00<03oooool01ooo00<03ooo
ool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool02?oo00<03ooo
ool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03ooo
ool01ooo00<03oooool02?oo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03ooo
ool01ooo00<03oooool01ooo00<03oooool02?oo00<03oooool01ooo00<03oooool01ooo00<03ooo
ool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool02?oo00<03ooo
ool01ooo00<03oooool01ooo00<03oooool01ooo00@03oooooooo`403`007_oo00<03oooool07Ooo
00<03oooool0<?oo00<03oooool0;ooo00<03oooool0<?oo00<03oooool0<?oo00<03oooool0<?oo
00<03oooool07ooo0@0?000Nool00`0?ooooo`0Mool00`1oooooo`0`ool00`2?ooooo`0_ool00`2?
ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0Oool100l001koo`0300oooooo
00CooaL03`;oo`0308oooooo033oo`0307oooooo02ooo`0307oooooo033oo`0308oooooo033oo`03
07oooooo033oo`0308oooooo01ooo`403`007_oo0P0?6ooo7`0?5ooo00<0Soooool0;ooo00<0Sooo
ool0<?oo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool07_oo0P0?000Nool00`0?ooooo`0M
ool00`2?ooooo`0HoolB00l6ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1o
ooooo`0`ool00`2?ooooo`0Oool100l001koo`0300oooooo01goo`0307oooooo02Woo`h03b_oo`03
08oooooo033oo`0307oooooo033oo`0308oooooo033oo`0307oooooo01ooo`403`007_oo00<03ooo
ool07Ooo00<0Soooool0<?oo00<0Ooooool00ooo3@0?7ooo00<0Ooooool0<?oo00<0Soooool0<?oo
00<0Ooooool0<?oo00<0Soooool07ooo0@0?000Nool00`0?ooooo`0Mool00`1oooooo`0`ool00`2?
ooooo`0?ool;00lEool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0O
ool100l001koo`0300oooooo01goo`0308oooooo033oo`0307oooooo01Woo`X03`coo`0307oooooo
033oo`0308oooooo033oo`0307oooooo033oo`0308oooooo01ooo`403`007_oo00<03oooool07Ooo
00<0Ooooool0<?oo00<0Soooool08_oo2@0?1?oo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Sooo
ool0<?oo00<0Ooooool07ooo0@0?000Nool00`0?ooooo`0Mool00`2?ooooo`0`ool00`1oooooo`0Z
ool900l_ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0Oool100l001koo`0300oooooo
01goo`0307oooooo033oo`0308oooooo02ooo`0308oooooo00P03bSoo`0307oooooo033oo`0308oo
oooo033oo`0307oooooo01ooo`403`007_oo0P0?7_oo00<0Soooool0<?oo00<0Ooooool0;ooo00<0
Ooooool01ooo1`0?8_oo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool07_oo0P0?000Nool0
0`0?ooooo`0Mool00`1oooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`0=ool800lKool00`1ooooo
o`0`ool00`2?ooooo`0`ool00`1oooooo`0Oool100l001koo`0300oooooo01goo`0308oooooo033o
o`0307oooooo02ooo`0307oooooo01Coo`L03aGoo`0308oooooo033oo`0307oooooo033oo`0308oo
oooo01ooo`403`007_oo00<03oooool07Ooo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0
6_oo1P0?4?oo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool07ooo0@0?000Nool00`0?oooo
o`0Mool00`2?ooooo`0`ool00`1oooooo`0_ool00`1oooooo`0Oool700l:ool00`2?ooooo`0`ool0
0`1oooooo`0`ool00`2?ooooo`0Oool100l001koo`0300oooooo01goo`0307oooooo033oo`0308oo
oooo02ooo`0308oooooo02Goo`H03`Goo`0307oooooo033oo`0308oooooo033oo`0307oooooo01oo
o`403`007_oo00<03oooool07Ooo00<0Soooool0<?oo00<0Ooooool0;ooo00<0Ooooool0:_oo1P0?
00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool07ooo0@0?000Nool00`0?ooooo`0Mool00`1o
ooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`0_ool600l^ool00`2?ooooo`0`ool00`1oooooo`0O
ool100l001koo`0300oooooo01goo`0308oooooo033oo`0307oooooo02ooo`0307oooooo033oo`04
08ooooooool600lYool00`1oooooo`0`ool00`2?ooooo`0Oool100l001koo`803akoo`0307oooooo
033oo`0308oooooo02ooo`0308oooooo033oo`0307oooooo00Koo`D03bGoo`0308oooooo033oo`03
07oooooo01koo`803`007_oo00<03oooool07Ooo00<0Soooool0<?oo00<0Ooooool0;ooo00<0Oooo
ool0<?oo00<0Soooool02_oo1P0?8?oo00<0Ooooool0<?oo00<0Soooool07ooo0@0?000Nool00`0?
ooooo`0Mool00`1oooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0?ool500lL
ool00`2?ooooo`0`ool00`1oooooo`0Oool100l001koo`0300oooooo01goo`0308oooooo033oo`03
07oooooo02ooo`0307oooooo033oo`0308oooooo01?oo`D03aSoo`0307oooooo033oo`0308oooooo
01ooo`403`007_oo00<03oooool07Ooo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo
00<0Ooooool05ooo1@0?5?oo00<0Soooool0<?oo00<0Ooooool07ooo0@0?000Nool00`0?ooooo`0M
ool00`2?ooooo`0`ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0Kool500l@ool00`1o
ooooo`0`ool00`2?ooooo`0Oool100l001Goo`0300oooooo00Koo`0300oooooo01goo`0307oooooo
033oo`0308oooooo02ooo`0308oooooo033oo`0307oooooo01ooo`D03`coo`0308oooooo033oo`03
07oooooo01ooo`403`005?oo00<03ooo00l01ooo00<03oooool07Ooo00<0Soooool0<?oo00<0Oooo
ool0;ooo00<0Ooooool0<?oo00<0Soooool08ooo1@0?2?oo00<0Ooooool0<?oo00<0Soooool07ooo
0@0?000Dool00`0?ool03`07ool00`0?ooooo`0Mool00`1oooooo`0`ool00`2?ooooo`0_ool00`2?
ooooo`0`ool00`1oooooo`0Wool500l4ool00`2?ooooo`0`ool00`1oooooo`0Oool100l001Coo`03
00ooo`0?00Ooo`<03`3S07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0400l0E02?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`<03`005Ooo00<03oooool0
1_oo00<03oooool07Ooo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool0
;_oo1@0?<?oo00<0Ooooool07ooo0@0?000Nool00`0?ooooo`0Mool00`2?ooooo`0`ool00`1ooooo
o`0_ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oool03`0400l/ool00`2?ooooo`0Oool100l0
01koo`0300oooooo01goo`0307oooooo033oo`0308oooooo02ooo`0308oooooo033oo`0307oooooo
033oo`0308oooooo00?oo`@03bWoo`0307oooooo01ooo`403`007_oo00<03oooool07Ooo00<0Sooo
ool0<?oo00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool01_oo100?9_oo
00<0Soooool07ooo0@0?000Nool00`0?ooooo`0Mool00`1oooooo`0`ool00`2?ooooo`0_ool00`2?
ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`09ool500lRool00`1oooooo`0Oool100l001koo`03
00oooooo01goo`0308oooooo033oo`0307oooooo02ooo`0307oooooo033oo`0308oooooo033oo`03
07oooooo00goo`@03aooo`0308oooooo01ooo`403`007_oo00<03oooool07Ooo00<0Ooooool0<?oo
00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool04?oo100?7?oo00<0Oooo
ool07ooo0@0?000Nool00`0?ooooo`0Mool00`2?ooooo`0`ool00`1oooooo`0_ool00`1oooooo`0`
ool00`2?ooooo`0`ool00`1oooooo`0Cool400lIool00`2?ooooo`0Oool100l001koo`803akoo`03
07oooooo033oo`0308oooooo02ooo`0308oooooo033oo`0307oooooo033oo`0308oooooo01Koo`@0
3aKoo`0307oooooo01koo`803`007_oo00<03oooool07Ooo00<0Soooool0<?oo00<0Ooooool0;ooo
00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool06Ooo100?4ooo00<0Soooool07ooo0@0?000N
ool00`0?ooooo`0Mool00`1oooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0`
ool00`2?ooooo`0Lool400l@ool00`1oooooo`0Oool100l001koo`0300oooooo01goo`0308oooooo
033oo`0307oooooo02ooo`0307oooooo033oo`0308oooooo033oo`0307oooooo01ooo`@03`goo`03
08oooooo01ooo`403`007_oo00<03oooool07Ooo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Sooo
ool0<?oo00<0Ooooool0<?oo00<0Soooool08_oo100?2_oo00<0Ooooool07ooo0@0?000Nool00`0?
ooooo`0Mool00`2?ooooo`0`ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1o
ooooo`0Uool400l7ool00`2?ooooo`0Oool100l001koo`0300oooooo01goo`0307oooooo033oo`03
08oooooo02ooo`0308oooooo033oo`0307oooooo033oo`0308oooooo02Soo`@03`Coo`0307oooooo
01ooo`403`007_oo00<03oooool07Ooo00<0Soooool0<?oo00<0Ooooool0;ooo00<0Ooooool0<?oo
00<0Soooool0<?oo00<0Ooooool0:ooo100?00?oo`2?ool08?oo0@0?000Nool00`0?ooooo`0Mool0
0`1oooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0^ool4
00lPool100l001koo`803akoo`0308oooooo033oo`0307oooooo02ooo`0307oooooo033oo`0308oo
oooo033oo`0307oooooo033oo`0408l03`0?00lMool200l001koo`0300oooooo01goo`0307oooooo
033oo`0308oooooo02ooo`0308oooooo033oo`0307oooooo033oo`0308oooooo033oo`0307oooooo
00@03a_oo`403`007_oo00<03oooool07Ooo00<0Soooool0<?oo00<0Ooooool0;ooo00<0Ooooool0
<?oo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool00ooo0`0?6Ooo0@0?000Nool00`0?oooo
o`0Mool00`1oooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?oooo
o`0`ool00`1oooooo`06ool300lFool100l001koo`0300oooooo01goo`0308oooooo033oo`0307oo
oooo02ooo`0307oooooo033oo`0308oooooo033oo`0307oooooo033oo`0308oooooo00Soo`@03a?o
o`403`007_oo00<03oooool07Ooo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo00<0
Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool02ooo0`0?4Ooo0@0?000Nool00`0?ooooo`0Mool0
0`2?ooooo`0`ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0`ool0
0`2?ooooo`0=ool400l>ool100l001koo`0300oooooo01goo`0307oooooo033oo`0308oooooo02oo
o`0308oooooo033oo`0307oooooo033oo`0308oooooo033oo`0307oooooo013oo`<03`coo`403`00
7_oo00<03oooool07Ooo00<0Soooool0<?oo00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool0
<?oo00<0Ooooool0<?oo00<0Soooool04_oo100?2Ooo0@0?000Nool200lNool00`1oooooo`0`ool0
0`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0Eool3
00l6ool200l001koo`0300oooooo00Coo`D03aCoo`0308oooooo033oo`0307oooooo02ooo`0307oo
oooo033oo`0308oooooo033oo`0307oooooo033oo`0308oooooo01Ooo`0300oooooo00Goo`403`00
7_oo00<03oooool02Ooo100?4?oo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo00<0
Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool07ooo0@0?000Nool00`0?ooooo`0=ool500l;ool0
0`2?ooooo`0`ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0`ool0
0`2?ooooo`0Oool100l001koo`0300oooooo01;oo`<03`Soo`0307oooooo033oo`0308oooooo02oo
o`0308oooooo033oo`0307oooooo033oo`0308oooooo033oo`0307oooooo01ooo`403`007_oo00<0
3oooool07Ooo00<0Soooool0<?oo00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool0<?oo00<0
Ooooool0<?oo00<0Soooool07ooo0@0?000Nool00`0?ooooo`0Mool00`1oooooo`0`ool00`2?oooo
o`0_ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0Oool100l001ko
o`0300oooooo01goo`0308oooooo033oo`0307oooooo02ooo`0307oooooo033oo`0308oooooo033o
o`0307oooooo033oo`0308oooooo01ooo`403`007_oo00<03oooool07Ooo00<0Ooooool00ooo0`0?
:_oo00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool0
7ooo0@0?000Nool200lNool00`2?ooooo`06ool400lVool00`1oooooo`0_ool00`1oooooo`0`ool0
0`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0Nool200l001koo`0300oooooo01goo`0307oo
oooo00[oo`@03b;oo`0308oooooo02ooo`0308oooooo033oo`0307oooooo033oo`0308oooooo033o
o`0307oooooo01ooo`403`007_oo00<03oooool07Ooo00<0Soooool03_oo100?7_oo00<0Ooooool0
;ooo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool07ooo0@0?000Nool0
0`0?ooooo`0Mool00`1oooooo`0Bool200lLool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1ooooo
o`0`ool00`2?ooooo`0`ool00`1oooooo`0Oool100l001koo`0300oooooo01goo`0308oooooo033o
o`0307oooooo02ooo`0307oooooo033oo`0308oooooo033oo`0307oooooo033oo`0308oooooo01oo
o`403`007_oo00<03oooool07Ooo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo00<0
Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool07ooo0@0?000@ool300l2ool00`0?ooooo`06ool0
0`0?ooooo`0Mool00`2?ooooo`0`ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0`ool0
0`1oooooo`0`ool00`2?ooooo`0Oool100l0017oo`0600oooooo00ooo`0?1ooo00<03oooool07Ooo
00<0Ooooool08_oo00<03oooool02ooo00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool0<?oo
00<0Soooool0<?oo00<0Ooooool07ooo0@0?000Aool01P0?ooooo`0?ool03`Ooo`0300oooooo01go
o`0308oooooo02?oo`@03`Woo`0307oooooo02ooo`0307oooooo033oo`0308oooooo033oo`0307oo
oooo033oo`0308oooooo01ooo`403`004Ooo00H03oooool03ooo00l7ool300l0A`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l00`0?0?40S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`0300l0013oo`803`?oo`0300oooooo00Koo`0300oooooo01goo`03
08oooooo02[oo`<03`?oo`0307oooooo02ooo`0307oooooo033oo`0308oooooo033oo`0307oooooo
033oo`0308oooooo01ooo`403`007_oo00<03oooool07Ooo00<0Ooooool0;Ooo100?<Ooo00<0Sooo
ool0<?oo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool07ooo0@0?000Nool00`0?ooooo`0M
ool00`2?ooooo`0`ool300l_ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?
ooooo`0Oool100l001koo`0300oooooo01goo`0307oooooo033oo`0308oooooo02ooo`0308oooooo
033oo`0307oooooo033oo`0308oooooo033oo`0307oooooo01ooo`403`007_oo00<03oooool07Ooo
00<0Soooool0<?oo00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool0<?oo
00<0Soooool07ooo0@0?000Nool00`0?ooooo`0Mool00`1oooooo`0`ool00`2?ooooo`0_ool00`2?
ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0Oool100l001koo`0300oooooo
01goo`0308oooooo033oo`0307oooooo02ooo`0307oooooo033oo`0308oooooo033oo`0307oooooo
033oo`0308oooooo01ooo`403`007_oo0P0?7_oo00<0Ooooool0<?oo00<0Soooool03_oo0P0?7ooo
00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool07_oo0P0?000Nool00`0?
ooooo`0Mool00`2?ooooo`0`ool00`1oooooo`0@ool300lLool00`1oooooo`0`ool00`2?ooooo`0`
ool00`1oooooo`0`ool00`2?ooooo`0Oool100l000?oo`0300oooooo00;oo`0300oooooo01?oo`03
00oooooo01goo`0307oooooo033oo`0308oooooo01?oo`<03aWoo`0308oooooo033oo`0307oooooo
033oo`0308oooooo033oo`0307oooooo01ooo`403`000ooo1P0?5Ooo00<03oooool07Ooo00<0Sooo
ool0<?oo00<0Ooooool05_oo0`0?5_oo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool0<?oo
00<0Soooool07ooo0@0?0003ool0100?ooooo`0?5ooo00<03oooool07Ooo00<0Ooooool0<?oo00<0
Soooool06Ooo0`0?4ooo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool0
7ooo0@0?0003ool0100?ooooo`0?5ooo00<03oooool07Ooo00<0Soooool0<?oo00<0Ooooool07?oo
0P0?4Ooo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool07ooo0@0?0003
ool200lIool00`0?ooooo`0Mool00`1oooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1o
ooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0Oool100l001koo`0300oooooo01goo`0308oooooo
033oo`0307oooooo02ooo`0307oooooo033oo`0308oooooo033oo`0307oooooo033oo`0308oooooo
01ooo`403`001_oo00<03ooo00l05Ooo00<03oooool07Ooo00<0Ooooool0<?oo00<0Soooool0;ooo
00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool07ooo0@0?0003ool00`0?
ool03`0300lEool200lNool00`2?ooooo`0`ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?oooo
o`0`ool00`1oooooo`0`ool00`2?ooooo`0Nool200l000Goo`@03aGoo`0300oooooo01goo`0307oo
oooo033oo`0308oooooo02ooo`0308oooooo033oo`0307oooooo033oo`0308oooooo033oo`0307oo
oooo01ooo`403`001Ooo00@03oooool03aGoo`0300oooooo01goo`0308oooooo033oo`0307oooooo
02coo`<03`0307oooooo033oo`0308oooooo033oo`0307oooooo033oo`0308oooooo01ooo`403`00
1Ooo00<03oooool05_oo00<03oooool07Ooo00<0Ooooool0<?oo00<0Soooool0;ooo0P0?<Ooo00<0
Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool07ooo0@0?0006ool300lEool00`0?ooooo`0Mool0
0`2?ooooo`0`ool00`1oooooo`0_ool00`1oool03`0200l^ool00`2?ooooo`0`ool00`1oooooo`0`
ool00`2?ooooo`0Oool100l001koo`0300oooooo01goo`0307oooooo033oo`0308oooooo02ooo`03
08oooooo00;oo`803bcoo`0307oooooo033oo`0308oooooo033oo`0307oooooo01ooo`403`007_oo
00<03oooool07Ooo00<0Soooool0<?oo00<0Ooooool0;ooo00<0Ooooool01?oo0`0?:Ooo00<0Sooo
ool0<?oo00<0Ooooool0<?oo00<0Soooool07ooo0@0?0005ool400lEool00`0?ooooo`0Mool00`1o
ooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`07ool200lWool00`1oooooo`0`ool00`2?ooooo`0`
ool00`1oooooo`0Oool100l000Goo`0400oooooo00lEool00`0?ooooo`0Mool00`2?ooooo`0`ool0
0`1oooooo`0_ool00`1oooooo`09ool00`0?ooooo`0Tool00`2?ooooo`0`ool00`1oooooo`0`ool0
0`2?ooooo`0Oool100l000Goo`0300oooooo01Koo`803akoo`0307oooooo033oo`0308oooooo02oo
o`0308oooooo033oo`0307oooooo033oo`0308oooooo033oo`0307oooooo01koo`803`001_oo0`0?
5Ooo00<03oooool07Ooo00<0Soooool0<?oo00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool0
<?oo00<0Ooooool0<?oo00<0Soooool07ooo0@0?0003ool00`0?ooooo`02ool00`0?ooooo`0Cool0
0`0?ooooo`0Mool00`1oooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0`ool0
0`2?ooooo`0`ool00`1oooooo`0Oool100l000?oo`H03aGoo`0300oooooo01goo`0308oooooo033o
o`0307oooooo02ooo`0307oooooo033oo`0308oooooo033oo`0307oooooo033oo`0308oooooo01oo
o`403`001?oo0P0?6?oo00<03oooool07Ooo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0
<?oo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool07ooo0@0?0006ool00`0?ooooo`0Eool0
0`0?ooooo`0Mool00`2?ooooo`0`ool00`1oooooo`0_ool00`1oooooo`0Hool200lFool00`2?oooo
o`0`ool00`1oooooo`0`ool00`2?ooooo`0Oool100l000?oo`H03aGoo`0300oooooo01goo`0307oo
oooo033oo`0308oooooo02ooo`0308oooooo01[oo`803aCoo`0307oooooo033oo`0308oooooo033o
o`0307oooooo01ooo`403`000ooo00<03oooool06?oo00<03oooool07Ooo00<0Soooool0<?oo00<0
Ooooool0;ooo00<0Ooooool07?oo0`0?4Ooo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool0
7ooo0@0?000Nool00`0?ooooo`0Mool00`1oooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`0Oool2
00l?ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0Oool100l001koo`803akoo`0308oo
oooo033oo`0307oooooo02ooo`0307oooooo027oo`803`goo`0308oooooo033oo`0307oooooo033o
o`0308oooooo01koo`803`007_oo00<03oooool07Ooo00<0Ooooool0<?oo00<0Soooool0;ooo00<0
Soooool08ooo0`0?2_oo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool07ooo0@0?000Nool0
0`0?ooooo`0Mool00`2?ooooo`0`ool00`1oooooo`0_ool00`1oooooo`0Vool00`0?ooooo`07ool0
0`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0Oool100l001koo`0300oooooo01goo`0307oo
oooo033oo`0308oooooo02ooo`0308oooooo033oo`0307oooooo033oo`0308oooooo033oo`0307oo
oooo01ooo`403`007_oo00<03oooool07Ooo00<0Soooool0<?oo00<0Ooooool0;ooo00<0Ooooool0
<?oo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool07ooo0@0?000Nool00`0?ooooo`0Mool0
0`1oooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0`ool0
0`1oooooo`0Oool100l001koo`0300oooooo01goo`0308oooooo033oo`0307oooooo02ooo`0307oo
oooo033oo`0308oooooo033oo`0307oooooo033oo`0308oooooo01ooo`403`004?oo0`0?0_oo00<0
3oooool01_oo00<03oooool07Ooo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo00<0
Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool07ooo0@0?000@ool01`0?oooooooo00ooo`0?00Oo
o`0300oooooo01goo`0308oooooo033oo`0307oooooo02ooo`0307oooooo033oo`0308oooooo033o
o`0307oooooo033oo`0308oooooo01ooo`403`004Ooo00H03oooool03ooo00l7ool300l0^P2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`803`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?000@ool01`0?ool03ooo00ooo`0?00Ooo`0300oo
oooo01goo`0308oooooo033oo`0307oooooo02ooo`0307oooooo033oo`0308oooooo00Coo`803b[o
o`0307oooooo033oo`0308oooooo01ooo`403`004Ooo0P0?0_oo00<03oooool01_oo00<03oooool0
7Ooo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool01_oo0P0?:?oo00<0
Soooool0<?oo00<0Ooooool07ooo0@0?000Nool00`0?ooooo`0Mool00`2?ooooo`0`ool00`1ooooo
o`0_ool00`1oooooo`0`ool00`2?ooooo`08ool200lVool00`1oooooo`0`ool00`2?ooooo`0Oool1
00l001koo`0300oooooo01goo`0307oooooo033oo`0308oooooo02ooo`0308oooooo033oo`0307oo
oooo00[oo`803bCoo`0308oooooo033oo`0307oooooo01ooo`403`007_oo00<03oooool07Ooo00<0
Soooool0<?oo00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool03?oo0P0?8_oo00<0Ooooool0
<?oo00<0Soooool07ooo0@0?000Nool00`0?ooooo`0Mool00`1oooooo`0`ool00`2?ooooo`0_ool0
0`2?ooooo`0`ool00`1oooooo`0>ool200lPool00`2?ooooo`0`ool00`1oooooo`0Oool100l001ko
o`0300oooooo01goo`0308oooooo033oo`0307oooooo02ooo`0307oooooo033oo`0308oooooo013o
o`0300oooooo01goo`0307oooooo033oo`0308oooooo01ooo`403`007_oo00<03oooool07Ooo00<0
Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool0<?oo00<0
Ooooool07ooo0@0?000Nool200lNool00`2?ooooo`0`ool00`1oooooo`0_ool00`1oooooo`0`ool0
0`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0Nool200l001koo`0300oooooo01goo`0307oo
oooo033oo`0308oooooo02ooo`0308oooooo033oo`0307oooooo033oo`0308oooooo033oo`0307oo
oooo01ooo`403`007_oo00<03oooool07Ooo00<0Soooool0<?oo00<0Ooooool0;ooo00<0Ooooool0
<?oo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool07ooo0@0?000Nool00`0?ooooo`0Mool0
0`1oooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0`ool0
0`1oooooo`0Oool100l001koo`0300oooooo01goo`0308oooooo033oo`0307oooooo02ooo`0307oo
oooo033oo`0308oooooo033oo`0307oooooo033oo`0308oooooo01ooo`403`007_oo00<03oooool0
7Ooo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool07ooo00<03oooool0
3_oo00<0Soooool0<?oo00<0Ooooool07ooo0@0?000Nool00`0?ooooo`0Mool00`2?ooooo`0`ool0
0`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0Pool200l>ool00`1oooooo`0`ool00`2?oooo
o`0Oool100l001koo`0300oooooo01goo`0307oooooo033oo`0308oooooo02ooo`0308oooooo033o
o`0307oooooo02;oo`803`coo`0308oooooo033oo`0307oooooo01ooo`403`007_oo00<03oooool0
7Ooo00<0Soooool0<?oo00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool09?oo0P0?2_oo00<0
Ooooool0<?oo00<0Soooool07ooo0@0?000Nool200lNool00`1oooooo`0`ool00`2?ooooo`0_ool0
0`2?ooooo`0`ool00`1oooooo`0Vool00`0?ooooo`07ool00`2?ooooo`0`ool00`1oooooo`0Nool2
00l001koo`0300oooooo01goo`0308oooooo033oo`0307oooooo02ooo`0307oooooo033oo`0308oo
oooo02Ooo`803`Ooo`0307oooooo033oo`0308oooooo01ooo`403`007_oo00<03oooool07Ooo00<0
Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool0:Ooo0P0?1Ooo00<0Soooool0
<?oo00<0Ooooool07ooo0@0?000Nool00`0?ooooo`0Mool00`2?ooooo`0`ool00`1oooooo`0_ool0
0`1oooooo`0`ool00`2?ooooo`0[ool200l3ool00`1oooooo`0`ool00`2?ooooo`0Oool100l001ko
o`0300oooooo01goo`0307oooooo033oo`0308oooooo02ooo`0308oooooo033oo`0307oooooo02go
o`0400oooooo08lbool00`1oooooo`0Oool100l001koo`0300oooooo01goo`0308oooooo033oo`03
07oooooo02ooo`0307oooooo033oo`0308oooooo033oo`0307oooooo033oo`0308oooooo01ooo`40
3`007_oo00<03oooool07Ooo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo00<0Oooo
ool0<?oo00<0Soooool0<?oo00<0Ooooool07ooo0@0?000Nool00`0?ooooo`0Mool00`2?ooooo`0`
ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0O
ool100l001koo`0300oooooo01goo`0307oooooo033oo`0308oooooo02ooo`0308oooooo033oo`03
07oooooo033oo`0308oooooo033oo`0307oooooo01ooo`403`007_oo0P0?7_oo00<0Soooool0<?oo
00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool07_oo
0P0?000Nool00`0?ooooo`0Mool00`1oooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1o
ooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0Oool100l001koo`0300oooooo01goo`0308oooooo
033oo`0307oooooo02ooo`0307oooooo033oo`0308oooooo033oo`0307oooooo00Soo`0300oooooo
02Goo`0308oooooo01ooo`403`007_oo00<03oooool07Ooo00<0Ooooool0<?oo00<0Soooool0;ooo
00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool02?oo0P0?9_oo00<0Ooooool07ooo0@0?000N
ool00`0?ooooo`0Mool00`2?ooooo`0`ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0`
ool00`1oooooo`0:ool200lTool00`2?ooooo`0Oool100l001koo`0300oooooo01goo`0307oooooo
033oo`0308oooooo02ooo`0308oooooo033oo`0307oooooo033oo`0308oooooo00coo`0300oooooo
027oo`0307oooooo01ooo`403`007_oo00<03oooool07Ooo00<0Soooool0<?oo00<0Ooooool0;ooo
00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool03Ooo0P0?8Ooo00<0Soooool07ooo0@0?000N
ool00`0?ooooo`0Mool00`1oooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0`
ool00`2?ooooo`0?ool200lOool00`1oooooo`0Oool100l001koo`0300oooooo01goo`0308oooooo
033oo`0307oooooo02ooo`0307oooooo033oo`0308oooooo033oo`0307oooooo017oo`803agoo`03
08oooooo01ooo`403`007_oo0P0?7_oo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo
00<0Ooooool0<?oo00<0Soooool04ooo00<03oooool06_oo00<0Ooooool07_oo0P0?000Nool00`0?
ooooo`0Mool00`2?ooooo`0`ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1o
ooooo`0Dool200lJool00`2?ooooo`0Oool100l001koo`0300oooooo01goo`0307oooooo033oo`03
08oooooo02ooo`0308oooooo033oo`0307oooooo033oo`0308oooooo01Koo`0300oooooo01Ooo`03
07oooooo01ooo`403`007_oo00<03oooool07Ooo00<0Soooool0<?oo00<0Ooooool0;ooo00<0Oooo
ool0<?oo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool07ooo0@0?000Nool00`0?ooooo`0M
ool00`1oooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0`
ool00`1oooooo`0Oool100l001koo`0300oooooo01goo`0308oooooo033oo`0307oooooo02ooo`03
07oooooo033oo`0308oooooo033oo`0307oooooo033oo`0308oooooo01ooo`403`004?oo0P0?0ooo
00<03oooool01_oo00<03oooool07Ooo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo
00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool07ooo0@0?000Bool01@0?ool03ooo00l01ooo
00<03oooool07Ooo00<0Soooool0<?oo00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool0<?oo
00<0Ooooool0<?oo00<0Soooool07ooo0@0?000Aool01P0?ooooo`0?ool03`Ooo`0300oooooo01go
o`0307oooooo033oo`0308oooooo02ooo`0308oooooo033oo`0307oooooo033oo`0308oooooo033o
o`0307oooooo01ooo`403`004_oo00D03ooo00ooo`0?00Ooo`<03`3o07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o000l07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?0`0?000@ool200l3ool00`0?ooooo`06ool00`0?ooooo`0Mool00`1ooooo
o`0`ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0Sool200l;ool0
0`1oooooo`0Oool100l001koo`0300oooooo01goo`0308oooooo033oo`0307oooooo02ooo`0307oo
oooo033oo`0308oooooo033oo`0307oooooo02Goo`0300oooooo00Soo`0308oooooo01ooo`403`00
7_oo00<03oooool07Ooo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool0
<?oo00<0Soooool09_oo0P0?2?oo00<0Ooooool07ooo0@0?000Nool00`0?ooooo`0Mool00`2?oooo
o`0`ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0Xool00`0?oooo
o`05ool00`2?ooooo`0Oool100l001koo`0300oooooo01goo`0307oooooo033oo`0308oooooo02oo
o`0308oooooo033oo`0307oooooo033oo`0308oooooo02Woo`803`Goo`0307oooooo01ooo`403`00
7_oo00<03oooool07Ooo00<0Soooool0<?oo00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool0
<?oo00<0Ooooool0:ooo00<03oooool00_oo00<0Soooool07ooo0@0?000Nool00`0?ooooo`0Mool0
0`1oooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0/ool2
00l2ool00`1oooooo`0Oool100l001koo`0300oooooo01goo`0308oooooo033oo`0307oooooo02oo
o`0307oooooo033oo`0308oooooo033oo`0307oooooo02koo`803`0308oooooo01ooo`403`007_oo
0P0?7_oo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Sooo
ool0<?oo00<03oooool07_oo0P0?000Nool00`0?ooooo`0Mool00`2?ooooo`0`ool00`1oooooo`0_
ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?00ooo`0Oool100l001koo`03
00oooooo01goo`0307oooooo033oo`0308oooooo02ooo`0308oooooo033oo`0307oooooo033oo`03
08oooooo033oo`0307oooooo01ooo`403`007_oo00<03oooool07Ooo00<0Soooool0<?oo00<0Oooo
ool0;ooo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool07ooo0@0?000N
ool00`0?ooooo`0Mool00`1oooooo`0`ool00`2?ooooo`0_ool00`2?ooooo`0`ool00`1oooooo`0`
ool00`2?ooooo`0`ool00`1oooooo`0Oool100l001koo`0300oooooo01goo`0308oooooo033oo`03
07oooooo02ooo`0307oooooo033oo`0308oooooo033oo`0307oooooo033oo`0308oooooo01ooo`40
3`007_oo00<03oooool07Ooo00<0Ooooool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo00<0Oooo
ool0<?oo00<0Soooool0<?oo00<0Ooooool07ooo0@0?000Nool00`0?ooooo`0Mool00`2?ooooo`0`
ool00`1oooooo`0_ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0O
ool100l001koo`0300oooooo01goo`0307oooooo033oo`0308oooooo02ooo`0308oooooo033oo`03
07oooooo033oo`0308oooooo033oo`0307oooooo01ooo`403`007_oo0P0?7_oo00<0Soooool0<?oo
00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool02ooo
00<03oooool04?oo0P0?000Nool00`0?ooooo`0Mool00`1oooooo`0`ool00`2?ooooo`0_ool00`2?
ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0;ool200lBool100l001koo`03
00oooooo01goo`0308oooooo033oo`0307oooooo02ooo`0307oooooo033oo`0308oooooo033oo`03
07oooooo033oo`0308oooooo00goo`803a3oo`403`007_oo00<03oooool07Ooo00<0Ooooool0<?oo
00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool03ooo
00<03oooool03Ooo0@0?000Nool00`0?ooooo`0Mool00`2?ooooo`0`ool00`1oooooo`0_ool00`1o
ooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0@ool00`0?ooooo`0<ool100l0
01koo`0300oooooo01goo`0307oooooo033oo`0308oooooo02ooo`0308oooooo033oo`0307oooooo
033oo`0308oooooo033oo`0307oooooo017oo`803`coo`403`007_oo00<03oooool07Ooo00<0Sooo
ool0<?oo00<0Ooooool0;ooo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Sooo
ool04ooo00<03oooool02Ooo0@0?000Nool00`0?ooooo`0Mool00`1oooooo`0`ool00`2?ooooo`0_
ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0Dool200l9ool100l0
01koo`0300oooooo01goo`0308oooooo033oo`0307oooooo02ooo`0307oooooo033oo`0308oooooo
033oo`0307oooooo033oo`0308oooooo01Koo`0300oooooo00Koo`403`007_oo0P0?7_oo00<0Oooo
ool0<?oo00<0Soooool0;ooo00<0Soooool0<?oo00<0Ooooool0<?oo00<0Soooool0<?oo00<0Oooo
ool05ooo00<03oooool01?oo0P0?000Nool00`0?ooooo`0Mool00`2?ooooo`0`ool00`1oooooo`0_
ool00`1oooooo`0`ool00`2?ooooo`0`ool00`1oooooo`0`ool00`2?ooooo`0Oool100l001koo`03
00oooooo01goo`0307oooooo033oo`0308oooooo02ooo`0308oooooo033oo`0307oooooo033oo`03
08oooooo033oo`0307oooooo01ooo`403`007_oo0P0?2Ooo00<03oooool02?oo00<03oooool01ooo
00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool02?oo
00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo
00<03oooool01ooo00<03oooool02?oo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo
00<03oooool01ooo00<03oooool01ooo00<03oooool02?oo00<03oooool01ooo00<03oooool01ooo
00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool02?oo
00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00@03oooooooo`403`007_oo0P0?2Ooo
00<03oooool02?oo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo
00<03oooool01ooo00<03oooool02?oo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo
00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool02?oo00<03oooool01ooo
00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool02?oo
00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo
00<03oooool01ooo00<03oooool02?oo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo
00@03oooooooo`403`007_ooo`0?@P0?003ooomPool00?ooof3oo`00ooooH?oo003ooomPool00?oo
of3oo`00ooooH?oo003ooomPool00?ooof3oo`00ooooH?oo003ooomPool00?ooof3oo`00ooooH?oo
003ooomPool00?ooof3oo`00ooooH?oo003ooomPool00?ooof3oo`00ooooH?oo003ooomPool00?oo
of3oo`00ooooH?oo003ooomPool00?ooof3oo`00ooooH?oo0000\
\>"],
  ImageRangeCache->{{{0, 349.625}, {274.8125, 0}} -> {6.774827, -18.876017, 
  0.024613, 0.280174}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Contact Radius and the Indentation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[funr1, a, b, z]; \)\), 
    \(\(funr1[y_] := 
      \(Solve[a\ z + b\ z\^4 == y, z]\)\[LeftDoubleBracket]2, 1, 2
        \[RightDoubleBracket]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[funr2a]; \)\), 
    \(\(funr2a[d_] = 
      \(\(N[funr1[d]]\^2 /. a \[Rule] \(2\ r0\^\(3/2\)\)\/\(3\ R\)\) /. 
          b \[Rule] \(-\(1\/R\)\)\) /. case; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[funr2]; \)\), 
    \(\(funr2[d_] = If[d == 0, Re[funr2a[.01\ nano]], Re[funr2a[d]]]; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(Clear[funr20]\), 
    \(\(funr20[d_] := If[d < 0, \@\(\(-d\)\ R\), 0]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print["\<r(ds) = \>", N[Re[funr2[ds]\/nano]] /. case, "\< [nm]\>"]\), 
    \(Print["\<rs    = \>", N[rs\/nano], "\< [nm]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("r(ds) = "\[InvisibleSpace]7.51600177951757686`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "r(ds) = ", 7.5160017795175769, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("rs    = "\[InvisibleSpace]7.51600177951757153`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "rs    = ", 7.5160017795175715, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig5x6 = 
      Plot[{funr2[d\ nano]\/nano /. case, funr20[d\ nano]\/nano /. case}, {d, 
          \(2\ d0\)\/nano, ds\/nano}, 
        AxesOrigin \[Rule] {\(2\ d0\)\/nano, 0}, 
        FrameLabel \[Rule] {"\<d in nN\>", "\<r in nm\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.818503 0.836585 0.014715 0.041836 [
[.14924 -0.0125 -10 -12 ]
[.14924 -0.0125 10 0 ]
[.31655 -0.0125 -10 -12 ]
[.31655 -0.0125 10 0 ]
[.48387 -0.0125 -10 -12 ]
[.48387 -0.0125 10 0 ]
[.65119 -0.0125 -10 -12 ]
[.65119 -0.0125 10 0 ]
[.8185 -0.0125 -4 -12 ]
[.8185 -0.0125 4 0 ]
[.98582 -0.0125 -7 -12 ]
[.98582 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .01472 -8 -6 ]
[-0.0125 .01472 0 6 ]
[-0.0125 .09839 -8 -6 ]
[-0.0125 .09839 0 6 ]
[-0.0125 .18206 -8 -6 ]
[-0.0125 .18206 0 6 ]
[-0.0125 .26573 -8 -6 ]
[-0.0125 .26573 0 6 ]
[-0.0125 .3494 -8 -6 ]
[-0.0125 .3494 0 6 ]
[-0.0125 .43307 -12 -6 ]
[-0.0125 .43307 0 6 ]
[-0.0125 .51674 -12 -6 ]
[-0.0125 .51674 0 6 ]
[-0.0125 .60041 -12 -6 ]
[-0.0125 .60041 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -24 -13.5 ]
[-0.01875 .30902 -12 13.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.14924 0 m
.14924 .61803 L
s
.31655 0 m
.31655 .61803 L
s
.48387 0 m
.48387 .61803 L
s
.65119 0 m
.65119 .61803 L
s
.8185 0 m
.8185 .61803 L
s
0 .09839 m
1 .09839 L
s
0 .18206 m
1 .18206 L
s
0 .26573 m
1 .26573 L
s
0 .3494 m
1 .3494 L
s
0 .43307 m
1 .43307 L
s
0 .51674 m
1 .51674 L
s
0 g
.14924 0 m
.14924 .00625 L
s
gsave
.14924 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.31655 0 m
.31655 .00625 L
s
gsave
.31655 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.48387 0 m
.48387 .00625 L
s
gsave
.48387 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65119 0 m
.65119 .00625 L
s
gsave
.65119 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.8185 0 m
.8185 .00625 L
s
gsave
.8185 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.98582 0 m
.98582 .00625 L
s
gsave
.98582 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.19106 0 m
.19106 .00375 L
s
.23289 0 m
.23289 .00375 L
s
.27472 0 m
.27472 .00375 L
s
.35838 0 m
.35838 .00375 L
s
.40021 0 m
.40021 .00375 L
s
.44204 0 m
.44204 .00375 L
s
.5257 0 m
.5257 .00375 L
s
.56753 0 m
.56753 .00375 L
s
.60936 0 m
.60936 .00375 L
s
.69302 0 m
.69302 .00375 L
s
.73484 0 m
.73484 .00375 L
s
.77667 0 m
.77667 .00375 L
s
.86033 0 m
.86033 .00375 L
s
.90216 0 m
.90216 .00375 L
s
.94399 0 m
.94399 .00375 L
s
.10741 0 m
.10741 .00375 L
s
.06558 0 m
.06558 .00375 L
s
.02375 0 m
.02375 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nN) show
86.937500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .09839 m
.00625 .09839 L
s
gsave
-0.0125 .09839 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .18206 m
.00625 .18206 L
s
gsave
-0.0125 .18206 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .26573 m
.00625 .26573 L
s
gsave
-0.0125 .26573 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .3494 m
.00625 .3494 L
s
gsave
-0.0125 .3494 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .43307 m
.00625 .43307 L
s
gsave
-0.0125 .43307 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .51674 m
.00625 .51674 L
s
gsave
-0.0125 .51674 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .60041 m
.00625 .60041 L
s
gsave
-0.0125 .60041 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(14) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .03563 m
.00375 .03563 L
s
0 .05655 m
.00375 .05655 L
s
0 .07747 m
.00375 .07747 L
s
0 .1193 m
.00375 .1193 L
s
0 .14022 m
.00375 .14022 L
s
0 .16114 m
.00375 .16114 L
s
0 .20297 m
.00375 .20297 L
s
0 .22389 m
.00375 .22389 L
s
0 .24481 m
.00375 .24481 L
s
0 .28665 m
.00375 .28665 L
s
0 .30756 m
.00375 .30756 L
s
0 .32848 m
.00375 .32848 L
s
0 .37032 m
.00375 .37032 L
s
0 .39123 m
.00375 .39123 L
s
0 .41215 m
.00375 .41215 L
s
0 .45399 m
.00375 .45399 L
s
0 .47491 m
.00375 .47491 L
s
0 .49582 m
.00375 .49582 L
s
0 .53766 m
.00375 .53766 L
s
0 .55858 m
.00375 .55858 L
s
0 .57949 m
.00375 .57949 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -92.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
74.5 10 translate
90 rotate
-74.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
67.625000 13.000000 moveto
(in) show
75.812500 13.000000 moveto
(nm) show
86.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.14924 .61178 m
.14924 .61803 L
s
.31655 .61178 m
.31655 .61803 L
s
.48387 .61178 m
.48387 .61803 L
s
.65119 .61178 m
.65119 .61803 L
s
.8185 .61178 m
.8185 .61803 L
s
.98582 .61178 m
.98582 .61803 L
s
.125 Mabswid
.19106 .61428 m
.19106 .61803 L
s
.23289 .61428 m
.23289 .61803 L
s
.27472 .61428 m
.27472 .61803 L
s
.35838 .61428 m
.35838 .61803 L
s
.40021 .61428 m
.40021 .61803 L
s
.44204 .61428 m
.44204 .61803 L
s
.5257 .61428 m
.5257 .61803 L
s
.56753 .61428 m
.56753 .61803 L
s
.60936 .61428 m
.60936 .61803 L
s
.69302 .61428 m
.69302 .61803 L
s
.73484 .61428 m
.73484 .61803 L
s
.77667 .61428 m
.77667 .61803 L
s
.86033 .61428 m
.86033 .61803 L
s
.90216 .61428 m
.90216 .61803 L
s
.94399 .61428 m
.94399 .61803 L
s
.10741 .61428 m
.10741 .61803 L
s
.06558 .61428 m
.06558 .61803 L
s
.02375 .61428 m
.02375 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09839 m
1 .09839 L
s
.99375 .18206 m
1 .18206 L
s
.99375 .26573 m
1 .26573 L
s
.99375 .3494 m
1 .3494 L
s
.99375 .43307 m
1 .43307 L
s
.99375 .51674 m
1 .51674 L
s
.99375 .60041 m
1 .60041 L
s
.125 Mabswid
.99625 .03563 m
1 .03563 L
s
.99625 .05655 m
1 .05655 L
s
.99625 .07747 m
1 .07747 L
s
.99625 .1193 m
1 .1193 L
s
.99625 .14022 m
1 .14022 L
s
.99625 .16114 m
1 .16114 L
s
.99625 .20297 m
1 .20297 L
s
.99625 .22389 m
1 .22389 L
s
.99625 .24481 m
1 .24481 L
s
.99625 .28665 m
1 .28665 L
s
.99625 .30756 m
1 .30756 L
s
.99625 .32848 m
1 .32848 L
s
.99625 .37032 m
1 .37032 L
s
.99625 .39123 m
1 .39123 L
s
.99625 .41215 m
1 .41215 L
s
.99625 .45399 m
1 .45399 L
s
.99625 .47491 m
1 .47491 L
s
.99625 .49582 m
1 .49582 L
s
.99625 .53766 m
1 .53766 L
s
.99625 .55858 m
1 .55858 L
s
.99625 .57949 m
1 .57949 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .60332 m
.06244 .59537 L
.10458 .58654 L
.14415 .57809 L
.18221 .56982 L
.22272 .56084 L
.26171 .55202 L
.30316 .54244 L
.34309 .53299 L
.3815 .52369 L
.42237 .51355 L
.46172 .50352 L
.49955 .49362 L
.53984 .48277 L
.57861 .472 L
.61984 .46017 L
.65954 .44834 L
.69774 .43653 L
.73838 .42342 L
.77751 .4102 L
.81909 .39541 L
.85916 .38029 L
.89771 .36477 L
.93871 .34695 L
.97619 .32915 L
s
[ .05 ] 0 setdash
.02381 .42226 m
.06244 .41223 L
.10458 .40099 L
.14415 .39013 L
.18221 .37939 L
.22272 .36759 L
.26171 .35585 L
.30316 .3429 L
.34309 .32993 L
.3815 .31693 L
.42237 .30245 L
.46172 .28779 L
.49955 .2729 L
.53984 .25605 L
.57861 .23863 L
.61984 .21848 L
.65954 .19699 L
.69774 .17359 L
.73838 .14412 L
.77751 .10727 L
.7878 .09482 L
.79892 .07869 L
.80403 .06971 L
.80943 .05826 L
.81165 .05255 L
.81404 .04527 L
.8154 .04016 L
.81665 .03438 L
.81791 .02588 L
.81909 .01472 L
.82023 .01472 L
.82146 .01472 L
.82368 .01472 L
.82875 .01472 L
.839 .01472 L
.85742 .01472 L
.89856 .01472 L
.93819 .01472 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261.3125, 161.4375},
  ImageMargins->{{108.5, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000570000bQ000`40l00?003`ooooB?oo003ooom8
ool00?ooodSoo`00YOoo0P0?0ooo00H03oooool03ooo00l3ool01@0?ool03ooo00l00_oo00<03ooo
ool0R_oo002Tool00`0?ool03`03ool01P0?ooooo`0?ool03`?oo`0600ooo`0?ool03ooo0P0?S?oo
002Tool00`0?ool03`03ool01P0?ooooo`0?ool03`?oo`0400ooo`0?ool200l00ooo00ooo`2;ool0
0:Goo`803`?oo`0300oooooo00803`Coo`803`;oo`803`03ool03ooo08_oo`00Y_oo00<03oooool0
3_oo00@03oooool03hcoo`00Z_oo00<03oooool0V_oo003ooom8ool00?ooodSoo`00ooooB?oo003o
oom8ool00?ooodSoo`00ooooB?oo001=ool0100?ooooo`0?0_oo00<03oooool09_oo00@03oooool0
3`;oo`0300oooooo02Goo`0400oooooo00l3ool00`0?ooooo`0Uool01@0?ooooo`0?ool00`0?:?oo
00<03oooool0:Ooo00D03oooool03ooo00<03`[oo`00C?oo00<03ooo00l00ooo00<03ooo00l09_oo
00<03ooo00l00ooo00<03ooo00l09Ooo00<03ooo00l00ooo0`0?9_oo00<03ooo00l00ooo00<03ooo
ool09ooo00<03ooo00l0:Ooo00<03ooo00l00ooo00<03oooool02_oo0017ool300l2ool00`0?ool0
3`04ool00`0?ooooo`0Pool300l2ool00`0?ool03`03ool200lRool300l01?oo00ooo`0?0ooo00<0
3ooo00l08_oo0`0?00Coo`0?ool03`Coo`0300oooooo02Koo`0300ooo`0?02Woo`0300ooo`0?00Co
o`0300oooooo00Woo`00C?oo00<03ooo00l00ooo00<03ooo00l09_oo00<03ooo00l00ooo00<03ooo
ool09Ooo00<03ooo00l01?oo0P0?9_oo00<03ooo00l00ooo00<03ooo00l09ooo00<03ooo00l0:Ooo
00<03ooo00l00ooo00<03ooo00l02_oo001=ool00`0?ooooo`03ool00`0?ooooo`0Vool00`0?oooo
o`03ool200lVool00`0?ooooo`04ool00`0?ooooo`0Uool00`0?ooooo`03ool200lXool00`0?oooo
o`0Yool00`0?ooooo`03ool200l:ool00?ooodSoo`00ooooB?oo003ooom8ool00?ooodSoo`00oooo
B?oo003ooom8ool00?ooodSoo`009?ooo`0?6P0?2_oo000Tool00`0?ooooo`03ool00`0?ooooo`09
ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`09
ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`08
ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09
ool00`0?ooooo`09ool00`0?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`09
ool00`0?ooooo`08ool00`0?ooooo`09ool01@0?oooooooo00l02_oo000Lool00`0?ooooo`05ool0
0`0?ooooo`0Wool00`0?ooooo`0/ool00`0?ooooo`0[ool00`0?ooooo`0/ool00`0?ooooo`0/ool0
0`0?ooooo`0/ool01@0?oooooooo00l02_oo000Kool00`0?ool03`06ool00`0?ooooo`0Wool00`1o
ooooo`0/ool00`2?ooooo`0[ool00`2?ooooo`0/ool00`1oooooo`0/ool00`2?ooooo`0`ool00`0?
ooooo`08ool001_oo`0300ooo`0?00Koo`<03bOoo`0308oooooo02coo`0307oooooo02_oo`0307oo
oooo02coo`0308oooooo02coo`L03`goo`l03`koo`<03`[oo`006ooo00<03ooo00l01_oo00<03ooo
ool09ooo00<0Ooooool0;?oo00<0Soooool0:ooo00<0Soooool0;?oo00<0Ooooool0;?oo00<03ooo
ool0<?oo00<03oooool02?oo000Lool00`0?ooooo`05ool00`0?ooooo`0Wool00`2?ooooo`0/ool0
0`1oooooo`0[ool00`1oooooo`0/ool00`2?ooooo`0/ool00`0?ooooo`0`ool00`0?ooooo`08ool0
02Coo`0300oooooo02Ooo`0307oooooo02coo`0308oooooo02_oo`0308oooooo02coo`0307oooooo
02coo`0300oooooo033oo`0300oooooo00Soo`009?oo00<03oooool09ooo00<0Soooool0;?oo00<0
Ooooool0:ooo00<0Ooooool0;?oo00<0Soooool0;?oo00<03oooool0<?oo00<03oooool02?oo000T
ool00`0?ooooo`0Wool00`1oooooo`0/ool00`2?ooooo`0[ool00`2?ooooo`0/ool00`1oooooo`0/
ool00`0?ooooo`0`ool00`0?ooooo`08ool002Coo`803bSoo`0308oooooo02coo`0307oooooo02_o
o`0307oooooo02coo`0308oooooo02coo`0300oooooo02ooo`803`[oo`009?oo00<03oooool09ooo
00<0Ooooool0;?oo00<0Soooool0:ooo00<0Soooool0;?oo00<0Ooooool0:ooo00<03`2?ool0<Ooo
00<03oooool02?oo000Tool00`0?ooooo`0Wool00`2?ooooo`0/ool00`1oooooo`0[ool00`1ooooo
o`0/ool00`2?ooooo`0[ool00`0?07ooo`0aool00`0?ooooo`08ool002Coo`0300oooooo02Ooo`03
07oooooo02coo`0308oooooo02_oo`0308oooooo02coo`0307oooooo02coo`0308oooooo033oo`03
00oooooo00Soo`009?oo00<03oooool09ooo00<0Soooool0;?oo00<0Ooooool0:ooo00<0Ooooool0
;?oo00<0Soooool0;?oo00<0Ooooool0<?oo00<03oooool02?oo000Tool00`0?ooooo`0Wool00`1o
ooooo`0/ool00`2?ooooo`0[ool00`2?ooooo`0/ool00`1oooooo`0/ool00`2?ooooo`0`ool00`0?
ooooo`08ool002Coo`803bSoo`0308oooooo02coo`0307oooooo02_oo`0307oooooo02coo`0308oo
oooo02coo`0307oooooo02ooo`803`[oo`009?oo00<03oooool09ooo00<0Ooooool0;?oo00<0Sooo
ool0:ooo00<0Soooool0;?oo00<0Ooooool0;?oo00<0Soooool0<?oo00<03oooool02?oo000Tool0
0`0?ooooo`0Wool00`2?ooooo`0/ool00`1oooooo`0[ool00`1oooooo`0/ool00`2?ooooo`0/ool0
0`1oooooo`0`ool00`0?ooooo`08ool002Coo`0300oooooo02Ooo`0307oooooo02coo`0308oooooo
02_oo`0308oooooo02coo`0307oooooo02coo`0308oooooo033oo`0300oooooo00Soo`009?oo00<0
3oooool09ooo00<0Soooool0;?oo00<0Ooooool0:ooo00<0Ooooool0;?oo00<0Soooool0;?oo00<0
Ooooool0<?oo00<03oooool02?oo000Tool00`0?ooooo`0Wool00`1oooooo`0/ool00`2?ooooo`0[
ool00`2?ooooo`0/ool00`1oooooo`0/ool00`2?ooooo`0`ool00`0?ooooo`08ool002Coo`803bSo
o`0308oooooo02coo`0307oooooo02_oo`0307oooooo02coo`0308oooooo02coo`0307oooooo02oo
o`803`[oo`009?oo00<03oooool09ooo00<0Ooooool0;?oo00<0Soooool0:ooo00<0Soooool0;?oo
00<0Ooooool0;?oo00<0Soooool0<?oo00<03oooool02?oo000Tool00`0?ooooo`0Wool00`2?oooo
o`0/ool00`1oooooo`0[ool00`1oooooo`0/ool00`2?ooooo`0/ool00`1oooooo`0`ool00`0?oooo
o`08ool001_oo`<03`Koo`0300oooooo02Ooo`0307oooooo02coo`0308oooooo02_oo`0308oooooo
02coo`0307oooooo02Goo`0300oooooo00Coo`0308oooooo033oo`0300oooooo00Soo`006ooo00<0
3oooool01_oo00<03oooool09ooo00<0Soooool0;?oo00<0Ooooool0:ooo00<0Ooooool0;?oo00<0
Soooool09?oo00<03oooool01Ooo00<0Ooooool0<?oo00<03oooool02?oo000Lool00`0?ooooo`05
ool00`0?ooooo`0Wool00`1oooooo`0/ool00`2?ooooo`0[ool00`2?ooooo`0/ool00`1oooooo`0S
ool200l7ool00`2?ooooo`0`ool00`0?ooooo`08ool001_oo`0300ooo`0?00Koo`<03`3o07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o000D07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`<03`[oo`007?oo0P0?1_oo00<03oooool09ooo00<0Ooooool0;?oo00<0Soooool0:ooo
00<0Soooool0;?oo00<0Ooooool08_oo00<03oooool01ooo00<0Soooool0<?oo00<03oooool02?oo
000Tool00`0?ooooo`0Wool00`2?ooooo`0/ool00`1oooooo`0[ool00`1oooooo`0/ool00`2?oooo
o`0Qool00`0?ooooo`08ool00`1oooooo`0`ool00`0?ooooo`08ool002Coo`0300oooooo02Ooo`03
07oooooo02coo`0308oooooo02_oo`0308oooooo02coo`0307oooooo023oo`0300oooooo00Woo`03
08oooooo033oo`0300oooooo00Soo`009?oo00<03oooool09ooo00<0Soooool0;?oo00<0Ooooool0
:ooo00<0Ooooool0;?oo00<0Soooool07ooo00<03oooool02_oo00<0Ooooool0<?oo00<03oooool0
2?oo000Tool00`0?ooooo`0Wool00`1oooooo`0/ool00`2?ooooo`0[ool00`2?ooooo`0/ool00`1o
ooooo`0Nool00`0?ooooo`0;ool00`2?ooooo`0`ool00`0?ooooo`08ool002Coo`803bSoo`0308oo
oooo02coo`0307oooooo02_oo`0307oooooo02coo`0308oooooo01goo`0300oooooo00coo`0307oo
oooo02ooo`803`[oo`009?oo00<03oooool09ooo00<0Ooooool0;?oo00<0Soooool0:ooo00<0Sooo
ool0;?oo00<0Ooooool07?oo00<03oooool03Ooo00<0Soooool0<?oo00<03oooool02?oo000Tool0
0`0?ooooo`0Wool00`2?ooooo`0/ool00`1oooooo`0[ool00`1oooooo`0/ool00`2?ooooo`0/ool0
0`1oooooo`0`ool00`0?ooooo`08ool002Coo`0300oooooo02Ooo`0307oooooo02coo`0308oooooo
02_oo`0308oooooo02coo`0307oooooo02coo`0308oooooo033oo`0300oooooo00Soo`009?oo00<0
3oooool09ooo00<0Soooool0;?oo00<0Ooooool0:ooo00<0Ooooool0;?oo00<0Soooool0;?oo00<0
Ooooool0<?oo00<03oooool02?oo000Tool00`0?ooooo`0Wool00`1oooooo`0/ool00`2?ooooo`0[
ool00`2?ooooo`0/ool00`1oooooo`0/ool00`2?ooooo`0`ool00`0?ooooo`08ool002Coo`803bSo
o`0308oooooo02coo`0307oooooo02_oo`0307oooooo02coo`0308oooooo02coo`0307oooooo02oo
o`803`[oo`009?oo00<03oooool09ooo00<0Ooooool0;?oo00<0Soooool0:ooo00<0Soooool0;?oo
00<0Ooooool0;?oo00<0Soooool0<?oo00<03oooool02?oo000Tool00`0?ooooo`0Wool00`2?oooo
o`0/ool00`1oooooo`0[ool00`1oooooo`0/ool00`2?ooooo`0/ool00`1oooooo`0`ool00`0?oooo
o`08ool002Coo`0300oooooo02Ooo`0307oooooo02coo`0308oooooo02_oo`0308oooooo02coo`03
07oooooo02coo`0308oooooo033oo`0300oooooo00Soo`009?oo00<03oooool09ooo00<0Soooool0
;?oo00<0Ooooool0:ooo00<0Ooooool0;?oo00<0Soooool04Ooo00<03oooool06?oo00<0Ooooool0
<?oo00<03oooool02?oo000Tool200lXool00`1oooooo`0/ool00`2?ooooo`0[ool00`2?ooooo`0/
ool00`1oooooo`0@ool00`0?ooooo`0Iool00`2?ooooo`0_ool200l:ool002Coo`0300oooooo02Oo
o`0308oooooo02coo`0307oooooo02_oo`0307oooooo02coo`0308oooooo00koo`803acoo`0307oo
oooo033oo`0300oooooo00Soo`009?oo00<03oooool09ooo00<0Ooooool0;?oo00<0Soooool0:ooo
00<0Soooool0;?oo00<0Ooooool03Ooo00<03oooool07?oo00<0Soooool0<?oo00<03oooool02?oo
000Tool00`0?ooooo`0Wool00`2?ooooo`0/ool00`1oooooo`0[ool00`1oooooo`0/ool00`2?oooo
o`0;ool200lOool00`1oooooo`0`ool00`0?ooooo`08ool001goo`0300oooooo00Coo`0300oooooo
02Ooo`0307oooooo02coo`0308oooooo02_oo`0308oooooo02coo`0307oooooo00[oo`0300oooooo
01ooo`0308oooooo033oo`0300oooooo00Soo`006ooo0`0?1_oo00<03oooool09ooo00<0Soooool0
;?oo00<0Ooooool0:ooo00<0Ooooool0;?oo00<0Soooool02?oo0P0?8_oo00<0Ooooool0<?oo00<0
3oooool02?oo000Kool00`0?ool03`06ool300l0o`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`00502?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l300l:ool001coo`803`Ko
o`0300oooooo02Ooo`0308oooooo02coo`0307oooooo02_oo`0307oooooo02coo`0308oooooo00Go
o`803bGoo`0307oooooo033oo`0300oooooo00Soo`007Ooo00<03oooool01?oo00<03oooool09ooo
00<0Ooooool0;?oo00<0Soooool0:ooo00<0Soooool0;?oo00<0Ooooool0;?oo00<0Soooool0<?oo
00<03oooool02?oo000Tool00`0?ooooo`0Wool00`2?ooooo`0/ool00`1oooooo`0[ool00`1ooooo
o`0/ool00`2?ooooo`0/ool00`1oooooo`0`ool00`0?ooooo`08ool002Coo`0300oooooo02Ooo`03
07oooooo02coo`0308oooooo02_oo`0308oooooo02coo`0307oooooo02coo`0308oooooo033oo`03
00oooooo00Soo`009?oo00<03oooool09ooo00<0Soooool0;?oo00<0Ooooool0:ooo00<0Ooooool0
;?oo00<0Soooool0;?oo00<0Ooooool0<?oo00<03oooool02?oo000Tool200lXool00`1oooooo`0/
ool00`2?ooooo`0[ool00`2?ooooo`0/ool00`1oooooo`0/ool00`2?ooooo`0_ool200l:ool002Co
o`0300oooooo02Ooo`0308oooooo02coo`0307oooooo02_oo`0307oooooo02coo`0308oooooo02co
o`0307oooooo033oo`0300oooooo00Soo`009?oo00<03oooool09ooo00<0Ooooool0;?oo00<0Sooo
ool0:ooo00<0Soooool0:?oo00D03oooooooo`1o02koo`0308oooooo033oo`0300oooooo00Soo`00
9?oo00<03oooool09ooo00<0Soooool0;?oo00<0Ooooool0:ooo00<0Ooooool09_oo0P0?1?oo00<0
Soooool0;?oo00<0Ooooool0<?oo00<03oooool02?oo000Tool00`0?ooooo`0Wool00`1oooooo`0/
ool00`2?ooooo`0[ool00`2?ooooo`0Tool200l6ool00`1oooooo`0/ool00`2?ooooo`0`ool00`0?
ooooo`08ool002Coo`0300oooooo02Ooo`0308oooooo02coo`0307oooooo02_oo`0307oooooo02;o
o`803`Soo`0308oooooo02coo`0307oooooo033oo`0300oooooo00Soo`009?oo0P0?:?oo00<0Oooo
ool0;?oo00<0Soooool0:ooo00<0Soooool08?oo0P0?2_oo00<0Ooooool0;?oo00<0Soooool0;ooo
0P0?2_oo000Tool00`0?ooooo`0Wool00`2?ooooo`0/ool00`1oooooo`0[ool00`1oooooo`0Nool2
00l<ool00`2?ooooo`0/ool00`1oooooo`0`ool00`0?ooooo`08ool002Coo`0300oooooo02Ooo`03
07oooooo02coo`0308oooooo02_oo`0308oooooo01coo`803`koo`0307oooooo02coo`0308oooooo
033oo`0300oooooo00Soo`009?oo00<03oooool09ooo00<0Soooool0;?oo00<0Ooooool0:ooo00<0
Ooooool0;?oo00<0Soooool0;?oo00<0Ooooool0<?oo00<03oooool02?oo000Tool00`0?ooooo`0W
ool00`1oooooo`0/ool00`2?ooooo`0[ool00`2?ooooo`0/ool00`1oooooo`0/ool00`2?ooooo`0`
ool00`0?ooooo`08ool002Coo`0300oooooo02Ooo`0308oooooo02coo`0307oooooo02_oo`0307oo
oooo02coo`0308oooooo02coo`0307oooooo033oo`0300oooooo00Soo`009?oo0P0?:?oo00<0Oooo
ool0;?oo00<0Soooool0:ooo00<0Soooool0;?oo00<0Ooooool0;?oo00<0Soooool0;ooo0P0?2_oo
000Tool00`0?ooooo`0Wool00`2?ooooo`0/ool00`1oooooo`0[ool00`1oooooo`0/ool00`2?oooo
o`0/ool00`1oooooo`0`ool00`0?ooooo`08ool002Coo`0300oooooo02Ooo`0307oooooo02coo`03
08oooooo02_oo`0308oooooo00ooo`0300oooooo01[oo`0307oooooo02coo`0308oooooo033oo`03
00oooooo00Soo`007?oo00<03oooool01Ooo00<03oooool09ooo00<0Soooool0;?oo00<0Ooooool0
:ooo00<0Ooooool03?oo0`0?7Ooo00<0Soooool0;?oo00<0Ooooool0<?oo00<03oooool02?oo000K
ool00`0?ool03`06ool00`0?ooooo`0Wool00`1oooooo`0/ool00`2?ooooo`0[ool00`2?ooooo`0:
ool200lPool00`1oooooo`0/ool00`2?ooooo`0`ool00`0?ooooo`08ool001_oo`803`Ooo`0300oo
oooo02Ooo`0308oooooo02coo`0307oooooo02_oo`0307oooooo00Soo`803b;oo`0308oooooo02co
o`0307oooooo033oo`0300oooooo00Soo`003ooo00<03oooool02Ooo00<03oooool01_oo0`0?08`0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o0`0?08@0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l300l:ool000coo`@03`coo`803`Koo`0300oooooo02Ooo`0308oooooo02coo`0307oo
oooo02_oo`0307oooooo00?oo`803bOoo`0308oooooo02coo`0307oooooo033oo`0300oooooo00So
o`003?oo00@03oooool03aCoo`0300oooooo02Ooo`0307oooooo02coo`0308oooooo02_oo`0308oo
oooo00;oo`0300oooooo02Ooo`0307oooooo02coo`0308oooooo033oo`0300oooooo00Soo`009?oo
00<03oooool09ooo00<0Soooool0;?oo00<0Ooooool0:ooo00<0Ooooool0;?oo00<0Soooool0;?oo
00<0Ooooool0<?oo00<03oooool02?oo000Tool00`0?ooooo`0Wool00`1oooooo`0/ool00`2?oooo
o`0[ool00`2?ooooo`0/ool00`1oooooo`0/ool00`2?ooooo`0`ool00`0?ooooo`08ool000goo`03
00ooo`0?01Coo`0300oooooo02Ooo`0308oooooo02coo`0307oooooo02_oo`0307oooooo02coo`03
08oooooo02coo`0307oooooo033oo`0300oooooo00Soo`002_oo00<03ooo00l00`0?5?oo0P0?:?oo
00<0Ooooool0;?oo00<0Soooool0:ooo00<0Soooool0;?oo00<0Ooooool0;?oo00<0Soooool0;ooo
0P0?2_oo000?ool00`0?ooooo`0Bool00`0?ooooo`0Wool00`2?ooooo`0/ool00`1oooooo`0Qool3
00l7ool00`1oooooo`0/ool00`2?ooooo`0/ool00`1oooooo`0`ool00`0?ooooo`08ool000coo`@0
3aCoo`0300oooooo02Ooo`0307oooooo02coo`0308oooooo01ooo`803`[oo`0308oooooo02coo`03
07oooooo02coo`0308oooooo033oo`0300oooooo00Soo`003?oo00@03oooool03aCoo`0300oooooo
02Ooo`0308oooooo02coo`0307oooooo01coo`<03`coo`0307oooooo02coo`0308oooooo02coo`03
07oooooo033oo`0300oooooo00Soo`003?oo00<03oooool05Ooo00<03oooool09ooo00<0Ooooool0
;?oo00<0Soooool06Ooo0`0?3ooo00<0Soooool0;?oo00<0Ooooool0;?oo00<0Soooool0<?oo00<0
3oooool02?oo000=ool300lDool200lXool00`2?ooooo`0/ool00`1oooooo`0Fool300lBool00`1o
ooooo`0/ool00`2?ooooo`0/ool00`1oooooo`0_ool200l:ool002Coo`0300oooooo02Ooo`0307oo
oooo02coo`0308oooooo01Koo`0300oooooo01;oo`0308oooooo02coo`0307oooooo02coo`0308oo
oooo033oo`0300oooooo00Soo`009?oo00<03oooool09ooo00<0Soooool0;?oo00<0Ooooool0:ooo
00<0Ooooool0;?oo00<0Soooool0;?oo00<0Ooooool0<?oo00<03oooool02?oo000<ool400lDool0
0`0?ooooo`0Wool00`1oooooo`0/ool00`2?ooooo`0[ool00`2?ooooo`0/ool00`1oooooo`0/ool0
0`2?ooooo`0`ool00`0?ooooo`08ool000coo`0400oooooo00lDool00`0?ooooo`0Wool00`2?oooo
o`0/ool00`1oooooo`0[ool00`1oooooo`0/ool00`2?ooooo`0/ool00`1oooooo`0`ool00`0?oooo
o`08ool000coo`0300oooooo01Goo`0300oooooo02Ooo`0307oooooo02coo`0308oooooo00Soo`80
3b7oo`0308oooooo02coo`0307oooooo02coo`0308oooooo033oo`0300oooooo00Soo`003Ooo0`0?
5?oo0P0?:?oo00<0Soooool0;?oo00<0Ooooool01Ooo0`0?8ooo00<0Ooooool0;?oo00<0Soooool0
;?oo00<0Ooooool0:Ooo00<03oooool00ooo0P0?2_oo000Tool00`0?ooooo`0Wool00`1oooooo`0/
ool00`2?ooooo`02ool300lVool00`2?ooooo`0/ool00`1oooooo`0/ool00`2?ooooo`0Wool300l6
ool00`0?ooooo`08ool000coo`@03aCoo`0300oooooo02Ooo`0308oooooo02coo`0307ooo`0?0080
3bWoo`0307oooooo02coo`0308oooooo02coo`0307oooooo02Goo`<03`Soo`0300oooooo00Soo`00
3?oo00<03oooool05Ooo00<03oooool09ooo00<0Ooooool0:ooo0`0?;?oo00<0Soooool0;?oo00<0
Ooooool0;?oo00<0Soooool08ooo0`0?2_oo00<03oooool02?oo000=ool300l<ool00`0?ooooo`05
ool00`0?ooooo`0Wool00`2?ooooo`0Zool00`0?ool0O`0]ool00`1oooooo`0/ool00`2?ooooo`0/
ool00`1oooooo`0Qool300l<ool00`0?ooooo`08ool000coo`0300oooooo00coo`0300ooo`0?00Ko
o`0300oooooo02Ooo`0307oooooo02coo`0308oooooo02_oo`0308oooooo02coo`0307oooooo02co
o`0308oooooo01ooo`<03`koo`0300oooooo00Soo`003Ooo0`0?3?oo00<03oooool01Ooo0`0?0?l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l000<0O`2?07l00`0?00h0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o0`0?2_oo000Kool00`0?ool03`06ool00`0?ooooo`0Wool00`1oooooo`0/ool0
0`2?ooooo`0[ool00`2?ooooo`0/ool00`1oooooo`0/ool00`2?ooooo`0Jool300lCool00`0?oooo
o`08ool001coo`0300oooooo00Goo`0300oooooo02Ooo`0308oooooo01_oo`<03`koo`0307oooooo
02_oo`0307oooooo02coo`0308oooooo02coo`0307oooooo01Soo`<03aGoo`0300oooooo00Soo`00
9?oo00<03oooool09ooo00<0Ooooool06?oo0`0?4Ooo00<0Soooool0:ooo00<0Soooool0;?oo00<0
Ooooool0;?oo00<0Soooool05_oo0`0?5ooo00<03oooool02?oo000Tool00`0?ooooo`0Wool00`2?
ooooo`0Dool400lDool00`1oooooo`0[ool00`1oooooo`0/ool00`2?ooooo`0/ool00`1oooooo`0C
ool400lIool00`0?ooooo`08ool002Coo`0300oooooo02Ooo`0307oooooo017oo`<03aSoo`0308oo
oooo02_oo`0308oooooo02coo`0307oooooo02coo`0308oooooo017oo`<03acoo`0300oooooo00So
o`009?oo0P0?:?oo00<0Soooool04?oo00<03oooool06Ooo00<0Ooooool0:ooo00<0Ooooool0;?oo
00<0Soooool0;?oo00<0Ooooool03_oo100?7Ooo0P0?2_oo000Tool00`0?ooooo`0Wool00`1ooooo
o`0/ool00`2?ooooo`0[ool00`2?ooooo`0/ool00`1oooooo`0/ool00`2?ooooo`0<ool300lQool0
0`0?ooooo`08ool002Coo`0300oooooo02Ooo`0308oooooo02coo`0307oooooo02_oo`0307oooooo
02coo`0308oooooo02coo`0307oooooo00Woo`@03b?oo`0300oooooo00Soo`009?oo00<03oooool0
9ooo00<0Ooooool0;?oo00<0Soooool0:ooo00<0Soooool0;?oo00<0Ooooool0;?oo00<0Soooool0
1ooo0`0?9_oo00<03oooool02?oo000Tool00`0?ooooo`0Wool00`2?ooooo`0300lYool00`1ooooo
o`0[ool00`1oooooo`0/ool00`2?ooooo`0/ool00`1oooooo`04ool400lXool00`0?ooooo`08ool0
02Coo`0300oooooo02Koo`@03bcoo`0308oooooo02_oo`0308oooooo02coo`0307oooooo02coo`04
08ooooooool400l[ool00`0?ooooo`08ool002Coo`803b?oo`@03`03ool0Sooo02goo`0307oooooo
02_oo`0307oooooo02coo`0308oooooo02coo`0307ooo`0?00803bgoo`803`[oo`009?oo00<03ooo
ool07ooo0`0?1Ooo00<0Ooooool0;?oo00<0Soooool0:ooo00<0Soooool0;?oo00<0Ooooool0:ooo
100?<?oo00<03oooool02?oo000Tool00`0?ooooo`0Wool00`2?ooooo`0/ool00`1oooooo`0[ool0
0`1oooooo`0/ool00`2?ooooo`0Xool400l00`1oooooo`0`ool00`0?ooooo`08ool002Coo`0300oo
oooo02Ooo`0307oooooo02coo`0308oooooo02_oo`0308oooooo02coo`0307oooooo02Goo`@03`?o
o`0308oooooo033oo`0300oooooo00Soo`009?oo00<03oooool09ooo00<0Soooool0;?oo00<0Oooo
ool0:ooo00<0Ooooool0;?oo00<0Soooool08ooo0`0?1_oo00<0Ooooool0<?oo00<03oooool02?oo
000Tool00`0?ooooo`0@ool200lEool00`1oooooo`0/ool00`2?ooooo`0[ool00`2?ooooo`0/ool0
0`1oooooo`0Pool400l8ool00`2?ooooo`0`ool00`0?ooooo`08ool002Coo`803`goo`@03aOoo`03
08oooooo02coo`0307oooooo02_oo`0307oooooo02coo`0308oooooo01goo`@03`_oo`0307oooooo
02ooo`803`[oo`009?oo00<03oooool02?oo100?6ooo00<0Ooooool0;?oo00<0Soooool0:ooo00<0
Soooool0;?oo00<0Ooooool06_oo100?3_oo00<0Soooool0<?oo00<03oooool02?oo000Tool00`0?
ooooo`04ool400lOool00`2?ooooo`0/ool00`1oooooo`0[ool00`1oooooo`0/ool00`2?ooooo`0G
ool400lAool00`1oooooo`0`ool00`0?ooooo`08ool001Ooo`<03`;oo`0300oooooo00Goo`0300oo
oooo00?oo`0300oooooo027oo`0307oooooo02coo`0308oooooo02_oo`0308oooooo02coo`0307oo
oooo01Coo`@03aCoo`0308oooooo033oo`0300oooooo00Soo`006?oo00H03oooool03ooo00l6ool0
0`0?ooooo`0Wool00`2?ooooo`0/ool00`1oooooo`0[ool00`1oooooo`0/ool00`2?ooooo`0Aool4
00lGool00`1oooooo`0`ool00`0?ooooo`08ool001Soo`0600oooooo00ooo`0?1_oo00<03oooool0
9ooo00<0Ooooool0;?oo00<0Soooool0:ooo00<0Soooool0;?oo00<0Ooooool03_oo100?6_oo00<0
Soooool0<?oo00<03oooool02?oo000Hool01P0?ooooo`0?ool03`Koo`<03`3107l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0100?04h0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l300l:
ool001Ooo`803`?oo`0300oooooo00Goo`0300oooooo02Ooo`0307oooooo02coo`0308oooooo02_o
o`0308oooooo02coo`0307oooooo00Ooo`D03b3oo`0308oooooo033oo`0300oooooo00Soo`009?oo
00<03oooool09ooo00<0Soooool0;?oo00<0Ooooool0:ooo00<0Ooooool0;?oo00<0Soooool01?oo
100?9?oo00<0Ooooool0<?oo00<03oooool02?oo000Tool00`0?ooooo`0Wool00`1oooooo`0/ool0
0`2?ooooo`0[ool00`2?ooooo`0/ool0101ooooooooo100?9ooo00<0Soooool0<?oo00<03oooool0
2?oo000Tool00`0?ooooo`0Wool00`2?ooooo`0/ool00`1oooooo`0[ool00`1oooooo`0/ool00`2?
00l03`0200lZool00`1oooooo`0`ool00`0?ooooo`08ool002Coo`803bSoo`0307oooooo02coo`03
08oooooo02_oo`0308oooooo02Woo`D03bgoo`0308oooooo02ooo`803`[oo`009?oo00<03oooool0
9ooo00<0Soooool0;?oo00<0Ooooool0:ooo00<0Ooooool09_oo100?0_oo00<0Soooool0;?oo00<0
Ooooool0<?oo00<03oooool02?oo000Tool00`0?ooooo`0Wool00`1oooooo`0/ool00`2?ooooo`0[
ool00`2?ooooo`0Rool500l5ool00`1oooooo`0/ool00`2?ooooo`0`ool00`0?ooooo`08ool002Co
o`0300oooooo02Ooo`0308oooooo02coo`0307oooooo02_oo`0307oooooo01ooo`@03`Woo`0308oo
oooo02coo`0307oooooo033oo`0300oooooo00Soo`009?oo00<03oooool09ooo00<0Ooooool0;?oo
00<0Soooool0:ooo00<0Soooool07?oo100?3?oo00<0Ooooool0;?oo00<0Soooool0<?oo00<03ooo
ool02?oo000Tool00`0?ooooo`0Wool00`2?ooooo`0/ool00`1oooooo`0[ool00`1oooooo`0Hool4
00l@ool00`2?ooooo`0/ool00`1oooooo`0`ool00`0?ooooo`08ool002Coo`803bSoo`0307oooooo
02coo`0308oooooo02_oo`0308oooooo01Coo`D03a?oo`0307oooooo02coo`0308oooooo02ooo`80
3`[oo`009?oo00<03oooool09ooo00<0Soooool0;?oo00<0Ooooool0:ooo00<0Ooooool04Ooo100?
5ooo00<0Soooool0;?oo00<0Ooooool0<?oo00<03oooool02?oo000Tool00`0?ooooo`0Wool00`1o
ooooo`0/ool00`2?ooooo`0[ool00`2?ooooo`0=ool500lJool00`1oooooo`0/ool00`2?ooooo`0`
ool00`0?ooooo`08ool002Coo`0300oooooo02Ooo`0308oooooo02coo`0307oooooo02_oo`0307oo
oooo00[oo`@03akoo`0308oooooo02coo`0307oooooo033oo`0300oooooo00Soo`009?oo00<03ooo
ool09ooo00<0Ooooool0;?oo00<0Soooool0:ooo00<0Soooool01_oo100?8_oo00<0Ooooool0;?oo
00<0Soooool0<?oo00<03oooool02?oo000Tool00`0?ooooo`0Wool00`2?ooooo`0/ool00`1ooooo
o`0[ool00`1oooooo`02ool500lUool00`2?ooooo`0/ool00`1oooooo`0`ool00`0?ooooo`08ool0
02Coo`803bSoo`0307oooooo02coo`0308oooooo02_oo`0308l03`0?00<03bWoo`0307oooooo02co
o`0308oooooo02ooo`803`[oo`009?oo00<03oooool09ooo00<0Soooool0;?oo00<0Ooooool0:?oo
1@0?;Ooo00<0Soooool0;?oo00<0Ooooool0<?oo00<03oooool02?oo000Tool00`0?ooooo`0Wool0
0`1oooooo`0/ool00`2?ooooo`0Uool400l2ool00`2?ooooo`0/ool00`1oooooo`0/ool00`2?oooo
o`0`ool00`0?ooooo`08ool002Coo`0300oooooo02Ooo`0308oooooo02coo`0307oooooo027oo`D0
3`Goo`0307oooooo02coo`0308oooooo02coo`0307oooooo033oo`0300oooooo00Soo`005ooo0`0?
00Coo`0?00l03`Koo`0300oooooo02Ooo`0307oooooo02coo`0308oooooo01goo`D03`Woo`0308oo
oooo02coo`0307oooooo02coo`0308oooooo033oo`0300oooooo00Soo`006?oo00@03oooool03`So
o`0300oooooo02Ooo`0308oooooo02coo`0307oooooo01Woo`D03`goo`0307oooooo02coo`0308oo
oooo02coo`0307oooooo033oo`0300oooooo00Soo`006?oo00D03oooooooo`0?00Ooo`<03`1^08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`D03`2P07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l300l:ool001Soo`0600oooooo00ooo`0?1_oo00<03oooool09ooo00<0Soooool0;?oo00<0Oooo
ool04Ooo1@0?5Ooo00<0Ooooool0;?oo00<0Soooool0;?oo00<0Ooooool0<?oo00<03oooool02?oo
000Gool200l3ool200l6ool00`0?ooooo`0Wool00`1oooooo`0/ool00`2?ooooo`0=ool500lIool0
0`2?ooooo`0/ool00`1oooooo`0/ool00`2?ooooo`0`ool00`0?ooooo`08ool002Coo`0300oooooo
02Ooo`0308oooooo02coo`0307oooooo00Woo`D03agoo`0307oooooo02coo`0308oooooo02coo`03
07oooooo033oo`0300oooooo00Soo`009?oo00<03oooool09ooo00<0Ooooool0;?oo00<0Soooool0
1?oo1P0?8Ooo00<0Soooool0;?oo00<0Ooooool0;?oo00<0Soooool0<?oo00<03oooool02?oo000T
ool00`0?ooooo`0Wool00`2?ooooo`0/ool00`1oooooo`0500lVool00`1oooooo`0/ool00`2?oooo
o`0/ool00`1oooooo`0`ool00`0?ooooo`08ool002Coo`803bSoo`0307oooooo02_oo`D03b[oo`03
08oooooo02coo`0307oooooo02coo`0308oooooo02ooo`803`[oo`009?oo00<03oooool09ooo00<0
Soooool09ooo1@0?00<0Ooooool0:ooo00<0Ooooool0;?oo00<0Soooool0;?oo00<0Ooooool0<?oo
00<03oooool02?oo000Tool00`0?ooooo`0Wool00`1oooooo`0Rool600l4ool00`2?ooooo`0[ool0
0`2?ooooo`0/ool00`1oooooo`0/ool00`2?ooooo`0`ool00`0?ooooo`08ool002Coo`0300oooooo
02Ooo`0308oooooo01koo`D03`Woo`0307oooooo02_oo`0307oooooo02coo`0308oooooo02coo`03
07oooooo033oo`0300oooooo00Soo`009?oo00<03oooool09ooo00<0Ooooool06_oo1@0?3Ooo00<0
Soooool0:ooo00<0Soooool0;?oo00<0Ooooool0;?oo00<0Soooool0<?oo00<03oooool02?oo000T
ool00`0?ooooo`0Wool00`2?ooooo`0Eool600lAool00`1oooooo`0[ool00`1oooooo`0/ool00`2?
ooooo`0/ool00`1oooooo`0`ool00`0?ooooo`08ool002Coo`803bSoo`0307oooooo017oo`D03aKo
o`0308oooooo02_oo`0308oooooo02coo`0307oooooo02coo`0308oooooo02ooo`803`[oo`009?oo
00<03oooool09ooo00<0Soooool03?oo1P0?6_oo00<0Ooooool0:ooo00<0Ooooool0;?oo00<0Sooo
ool0;?oo00<0Ooooool0<?oo00<03oooool02?oo000Tool00`0?ooooo`0Wool00`1oooooo`08ool5
00lOool00`2?ooooo`0[ool00`2?ooooo`0/ool00`1oooooo`0/ool00`2?ooooo`0`ool00`0?oooo
o`08ool002Coo`0300oooooo02Ooo`0308oooooo00?oo`H03b?oo`0307oooooo02_oo`0307oooooo
02coo`0308oooooo02coo`0307oooooo033oo`0300oooooo00Soo`009?oo00<03oooool09ooo00<0
Oooo00l0100?:?oo00<0Soooool0:ooo00<0Soooool0;?oo00<0Ooooool0;?oo00<0Soooool0<?oo
00<03oooool02?oo000Tool00`0?ooooo`0Tool600l/ool00`1oooooo`0[ool00`1oooooo`0/ool0
0`2?ooooo`0/ool00`1oooooo`0`ool00`0?ooooo`08ool002Coo`803b3oo`H03`;oo`0307oooooo
02coo`0308oooooo02_oo`0308oooooo02coo`0307oooooo02coo`0308oooooo02ooo`803`[oo`00
9?oo00<03oooool06ooo1@0?1ooo00<0Soooool0;?oo00<0Ooooool0:ooo00<0Ooooool0;?oo00<0
Soooool0;?oo00<0Ooooool0<?oo00<03oooool02?oo000Tool00`0?ooooo`0Fool600l;ool00`1o
ooooo`0/ool00`2?ooooo`0[ool00`2?ooooo`0/ool00`1oooooo`0/ool00`2?ooooo`0`ool00`0?
ooooo`08ool001Ooo`<03`?oo`0300oooooo00Coo`0300oooooo017oo`H03a3oo`0308oooooo02co
o`0307oooooo02_oo`0307oooooo02coo`0308oooooo02coo`0307oooooo033oo`0300oooooo00So
o`006?oo00<03oooool00`0?1_oo00<03oooool03?oo1P0?5Ooo00<0Ooooool0;?oo00<0Soooool0
:ooo00<0Soooool0;?oo00<0Ooooool0;?oo00<0Soooool0<?oo00<03oooool02?oo000Hool01P0?
ooooo`0?ool03`Koo`<03`Ooo`H03a[oo`0308oooooo02coo`0307oooooo02_oo`0307oooooo02co
o`0308oooooo02coo`0307oooooo02koo`<03`[oo`006?oo00@03oooooooo`803`Koo`0300oooooo
00?oo`D03aooo`0307oooooo02coo`0308oooooo02_oo`0308oooooo02coo`0307oooooo02coo`03
08oooooo033oo`0300oooooo00Soo`005ooo0P0?1?oo00<03oooool01?oo00<03oooool09ooo00<0
Soooool0;?oo00<0Ooooool0:ooo00<0Ooooool0;?oo00<0Soooool0;?oo00<0Ooooool0<?oo00<0
3oooool02?oo000Tool00`0?ooooo`0Wool00`1oooooo`0/ool00`2?ooooo`0[ool00`2?ooooo`0/
ool00`1oooooo`0/ool00`2?ooooo`0`ool00`0?ooooo`08ool002Coo`0300oooooo00?oo`0300oo
oooo00Woo`0300oooooo00Woo`0300oooooo00Woo`0300oooooo00Soo`0300oooooo00Woo`0300oo
oooo00Woo`0300oooooo00Woo`0300oooooo00Soo`0300oooooo00Woo`0300oooooo00Woo`0300oo
oooo00Soo`0300oooooo00Woo`0300oooooo00Woo`0300oooooo00Woo`0300oooooo00Soo`0300oo
oooo00Woo`0300oooooo00Woo`0300oooooo00Soo`0300oooooo00Woo`0300oooooo00Woo`0300oo
oooo00Woo`0300oooooo00Soo`0300oooooo00Woo`0500ooooooool03`0:ool002Coool03aX03`[o
o`00ooooB?oo0000\
\>"],
  ImageRangeCache->{{{0, 325.625}, {200.75, 0}} -> {-1.133306, -2.612512, 
  0.005332, 0.106626}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Contact Force and the Indentation"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[funF1a]; \)\), 
    \(\(funF1a[d_] := funF[funr2[d]] /. case; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[funF1, funF2]; \)\), 
    \(\(funF1[d_] := 
      If[Abs[d] \[LessEqual] .001\ nano, funF1a[.001\ nano], funF1a[d]]; \)\),
   
    \(funF2[d_] := If[d < ds, funF1[d], 0]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[funF10]; \)\), 
    \(\(funF10[d_] = If[d < 0, k\ \@R\ \((\(-d\))\)\^\(3/2\), 0] /. case; 
    \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig5x7 = 
      Plot[{funF2[d\ nano]\/nano /. case, funF10[d\ nano]\/nano /. case}, {d, 
          d0\/nano, \(2\ ds\)\/nano}, AxesOrigin \[Rule] {d0\/nano, 0}, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        FrameLabel \[Rule] {"\<d in nm\>", "\<F in nN\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.554768 1.117895 0.347296 0.05371 [
[.10761 -0.0125 -10 -12 ]
[.10761 -0.0125 10 0 ]
[.33119 -0.0125 -10 -12 ]
[.33119 -0.0125 10 0 ]
[.55477 -0.0125 -4 -12 ]
[.55477 -0.0125 4 0 ]
[.77835 -0.0125 -7 -12 ]
[.77835 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .02503 -14 -6 ]
[-0.0125 .02503 0 6 ]
[-0.0125 .13245 -14 -6 ]
[-0.0125 .13245 0 6 ]
[-0.0125 .23988 -14 -6 ]
[-0.0125 .23988 0 6 ]
[-0.0125 .3473 -8 -6 ]
[-0.0125 .3473 0 6 ]
[-0.0125 .45472 -8 -6 ]
[-0.0125 .45472 0 6 ]
[-0.0125 .56214 -8 -6 ]
[-0.0125 .56214 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -14.5 ]
[-0.01875 .30902 -14 14.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.10761 0 m
.10761 .61803 L
s
.33119 0 m
.33119 .61803 L
s
.55477 0 m
.55477 .61803 L
s
.77835 0 m
.77835 .61803 L
s
0 .13245 m
1 .13245 L
s
0 .23988 m
1 .23988 L
s
0 .3473 m
1 .3473 L
s
0 .45472 m
1 .45472 L
s
0 .56214 m
1 .56214 L
s
0 g
.10761 0 m
.10761 .00625 L
s
gsave
.10761 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.33119 0 m
.33119 .00625 L
s
gsave
.33119 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.55477 0 m
.55477 .00625 L
s
gsave
.55477 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.77835 0 m
.77835 .00625 L
s
gsave
.77835 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.16351 0 m
.16351 .00375 L
s
.2194 0 m
.2194 .00375 L
s
.27529 0 m
.27529 .00375 L
s
.38708 0 m
.38708 .00375 L
s
.44298 0 m
.44298 .00375 L
s
.49887 0 m
.49887 .00375 L
s
.61066 0 m
.61066 .00375 L
s
.66656 0 m
.66656 .00375 L
s
.72245 0 m
.72245 .00375 L
s
.83424 0 m
.83424 .00375 L
s
.89014 0 m
.89014 .00375 L
s
.94603 0 m
.94603 .00375 L
s
.05172 0 m
.05172 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .02503 m
.00625 .02503 L
s
gsave
-0.0125 .02503 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .13245 m
.00625 .13245 L
s
gsave
-0.0125 .13245 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .23988 m
.00625 .23988 L
s
gsave
-0.0125 .23988 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .3473 m
.00625 .3473 L
s
gsave
-0.0125 .3473 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .45472 m
.00625 .45472 L
s
gsave
-0.0125 .45472 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .56214 m
.00625 .56214 L
s
gsave
-0.0125 .56214 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .05189 m
.00375 .05189 L
s
0 .07874 m
.00375 .07874 L
s
0 .1056 m
.00375 .1056 L
s
0 .15931 m
.00375 .15931 L
s
0 .18617 m
.00375 .18617 L
s
0 .21302 m
.00375 .21302 L
s
0 .26673 m
.00375 .26673 L
s
0 .29359 m
.00375 .29359 L
s
0 .32044 m
.00375 .32044 L
s
0 .37415 m
.00375 .37415 L
s
0 .40101 m
.00375 .40101 L
s
0 .42786 m
.00375 .42786 L
s
0 .48157 m
.00375 .48157 L
s
0 .50843 m
.00375 .50843 L
s
0 .53528 m
.00375 .53528 L
s
0 .58899 m
.00375 .58899 L
s
0 .61585 m
.00375 .61585 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -95.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
69.437500 13.000000 moveto
(in) show
77.625000 13.000000 moveto
(nN) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.10761 .61178 m
.10761 .61803 L
s
.33119 .61178 m
.33119 .61803 L
s
.55477 .61178 m
.55477 .61803 L
s
.77835 .61178 m
.77835 .61803 L
s
.125 Mabswid
.16351 .61428 m
.16351 .61803 L
s
.2194 .61428 m
.2194 .61803 L
s
.27529 .61428 m
.27529 .61803 L
s
.38708 .61428 m
.38708 .61803 L
s
.44298 .61428 m
.44298 .61803 L
s
.49887 .61428 m
.49887 .61803 L
s
.61066 .61428 m
.61066 .61803 L
s
.66656 .61428 m
.66656 .61803 L
s
.72245 .61428 m
.72245 .61803 L
s
.83424 .61428 m
.83424 .61803 L
s
.89014 .61428 m
.89014 .61803 L
s
.94603 .61428 m
.94603 .61803 L
s
.05172 .61428 m
.05172 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02503 m
1 .02503 L
s
.99375 .13245 m
1 .13245 L
s
.99375 .23988 m
1 .23988 L
s
.99375 .3473 m
1 .3473 L
s
.99375 .45472 m
1 .45472 L
s
.99375 .56214 m
1 .56214 L
s
.125 Mabswid
.99625 .05189 m
1 .05189 L
s
.99625 .07874 m
1 .07874 L
s
.99625 .1056 m
1 .1056 L
s
.99625 .15931 m
1 .15931 L
s
.99625 .18617 m
1 .18617 L
s
.99625 .21302 m
1 .21302 L
s
.99625 .26673 m
1 .26673 L
s
.99625 .29359 m
1 .29359 L
s
.99625 .32044 m
1 .32044 L
s
.99625 .37415 m
1 .37415 L
s
.99625 .40101 m
1 .40101 L
s
.99625 .42786 m
1 .42786 L
s
.99625 .48157 m
1 .48157 L
s
.99625 .50843 m
1 .50843 L
s
.99625 .53528 m
1 .53528 L
s
.99625 .58899 m
1 .58899 L
s
.99625 .61585 m
1 .61585 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .3473 m
1 .3473 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .3473 m
.06244 .31873 L
.10458 .28866 L
.14415 .26149 L
.18221 .23637 L
.22272 .21076 L
.26171 .18724 L
.30316 .16352 L
.34309 .14196 L
.3815 .12247 L
.42237 .10315 L
.46172 .08601 L
.49955 .07095 L
.53984 .05655 L
.57861 .0444 L
.61984 .03347 L
.65954 .02505 L
.67958 .02167 L
.69774 .01913 L
.71741 .01699 L
.72821 .0161 L
.73306 .01577 L
.73838 .01546 L
.74309 .01522 L
.74815 .01502 L
.75094 .01493 L
.75348 .01486 L
.75607 .01481 L
.75846 .01476 L
.76066 .01474 L
.76178 .01473 L
.763 .01472 L
.76423 .01472 L
.76555 .3473 L
.7668 .3473 L
.76795 .3473 L
.77693 .3473 L
.81656 .3473 L
.85467 .3473 L
.89523 .3473 L
.93427 .3473 L
.97577 .3473 L
.97619 .3473 L
s
[ .05 ] 0 setdash
.02381 .60332 m
.06244 .57589 L
.10458 .54718 L
.14415 .52141 L
.18221 .49778 L
.22272 .47391 L
.26171 .45228 L
.30316 .43082 L
.34309 .41175 L
.3815 .39502 L
.42237 .37918 L
.46172 .36608 L
.49955 .35588 L
.51896 .35178 L
.52979 .34991 L
.53984 .3485 L
.54473 .34796 L
.54723 .34773 L
.54994 .34752 L
.5515 .34742 L
.55218 .34738 L
.55292 .34735 L
.55358 .34732 L
.55429 .3473 L
.55503 .3473 L
.55573 .3473 L
.56097 .3473 L
.58106 .3473 L
.62242 .3473 L
.66227 .3473 L
.7006 .3473 L
.74138 .3473 L
.78065 .3473 L
.8184 .3473 L
.8586 .3473 L
.89729 .3473 L
.93843 .3473 L
.97619 .3473 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{222.5625, 137.5},
  ImageMargins->{{77.25, 0}, {0, 1.5625}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004G0000[1000`40l00?003`oooo6?oo003ooolH
ool00?oooaSoo`00Sooo0P0?0ooo00D03ooo00ooo`0?00?oo`0900ooo`0?ool03ooo00ooo`0?07;o
o`00S_oo00<03ooo00l00ooo00D03ooo00ooo`0?00?oo`0900ooo`0?ool03ooo00ooo`0?07;oo`00
S_oo00<03ooo00l00ooo00D03ooo00ooo`0?00?oo`0900ooo`0?ool03ooo00ooo`0?07;oo`00Sooo
0P0?0ooo00@03ooo00l03`Coo`803`;oo`803`03ool03ooo07;oo`00T?oo00<03oooool0Q?oo002D
ool00`0?ooooo`20ool00?oooaSoo`00oooo6?oo003ooolHool00?oooaSoo`00oooo6?oo003ooolH
ool003goo`0400oooooo00l3ool00`0?ooooo`0Zool01@0?ooooo`0?ool00`0?;Ooo00<03oooool0
;ooo00D03oooool03ooo00<03cOoo`00??oo00<03ooo00l00ooo0`0?:ooo00<03ooo00l00ooo00<0
3oooool0;?oo00<03ooo00l0;ooo00<03ooo00l00ooo00<03oooool0=ooo000gool300l2ool00`0?
ool03`03ool00`0?ool03`0Wool300l01?oo00ooo`0?1?oo00<03oooool0:ooo00<03ooo00l0;ooo
00<03ooo00l01?oo00<03oooool0=_oo000lool00`0?ool03`04ool200l[ool00`0?ool03`03ool0
0`0?ool03`0/ool00`0?ool03`0_ool00`0?ool03`03ool00`0?ool03`0gool003goo`0300oooooo
00Coo`0300oooooo02[oo`0300oooooo00?oo`803bgoo`0300oooooo02ooo`0300oooooo00?oo`80
3cOoo`00oooo6?oo003ooolHool00?oooaSoo`00oooo6?oo003ooolHool00?oooaSoo`00oooo6?oo
000Tooo/00l7ool002Coo`0300oooooo01Ooo`0300oooooo037oo`0300oooooo03;oo`0300oooooo
037oo`0300oooooo037oo`0300oooooo00Goo`009?oo00<03oooool05ooo00<0Soooool0<Ooo00<0
Soooool0<_oo00<0Ooooool0<Ooo00<0Ooooool0<Ooo00<03oooool01Ooo000Mool00`0?ooooo`04
ool00`0?ooooo`0Gool00`1oooooo`0aool00`1oooooo`0bool00`2?ooooo`0Sool<00l2ool00`2?
ooooo`0aool00`0?ooooo`05ool001coo`0300ooo`0?00Goo`0300oooooo01Ooo`0308oooooo037o
o`0308oooooo03;oo`0307oooooo01_oo`T03`[oo`0400oooooo07lcool00`0?ooooo`05ool001Oo
o`<03`;oo`803`Koo`<03aOoo`0307oooooo037oo`0307oooooo03;oo`0308oooooo01Goo`L03a;o
o`0400oooooo08lbool200l7ool001coo`0300oooooo00Goo`0300oooooo01Ooo`0308oooooo037o
o`0308oooooo03;oo`0307oooooo013oo`H03aSoo`0400oooooo07lcool00`0?ooooo`05ool001go
o`803`Goo`0300oooooo01Ooo`0307oooooo037oo`0307oooooo03;oo`0308oooooo00_oo`H03ago
o`0400oooooo08lcool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0308oooooo037oo`0308oo
oooo03;oo`0307oooooo00Soo`@03b;oo`0400oooooo07lcool00`0?ooooo`05ool002Coo`0300oo
oooo01Ooo`0307oooooo037oo`0307oooooo03;oo`0308oooooo00Coo`D03bGoo`0400oooooo08lc
ool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0308oooooo037oo`0308oooooo03;oo`0307oo
oooo00D03bWoo`0400oooooo07lcool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0307oooooo
037oo`0307oooooo03;oo`@03bgoo`0400oooooo08lcool00`0?ooooo`05ool002Coo`803aSoo`03
08oooooo037oo`0308oooooo02ooo`@03c3oo`0400oooooo07lbool200l7ool002Coo`0300oooooo
01Ooo`0307oooooo037oo`0307oooooo02coo`@03`;oo`0308oooooo02koo`0400oooooo08lcool0
0`0?ooooo`05ool002Coo`0300oooooo01Ooo`0308oooooo037oo`0308oooooo02Woo`@03`Goo`03
07oooooo02koo`0400oooooo07lcool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0307oooooo
037oo`0307oooooo02Ooo`<03`Soo`0308oooooo02koo`0400oooooo08lcool00`0?ooooo`05ool0
02Coo`0300oooooo01Ooo`0308oooooo037oo`0308oooooo02Coo`@03`[oo`0307oooooo02koo`04
00oooooo07lcool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0307oooooo037oo`0307oooooo
027oo`@03`goo`0308oooooo02koo`0400oooooo08lcool00`0?ooooo`05ool002Coo`803aSoo`03
08oooooo037oo`0308oooooo01ooo`<03a3oo`0307oooooo02koo`0400oooooo07lbool200l7ool0
02Coo`0300oooooo01Ooo`0307oooooo037oo`0307oooooo01coo`@03a;oo`0308oooooo02koo`04
00oooooo08lcool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0308oooooo037oo`0308oooooo
01[oo`<03aGoo`0307oooooo02koo`0400oooooo07lcool00`0?ooooo`05ool002Coo`0300oooooo
01Ooo`0307oooooo037oo`0307oooooo01Soo`<03aOoo`0308oooooo02koo`0400oooooo08lcool0
0`0?ooooo`05ool002Coo`0300oooooo01Ooo`0308oooooo037oo`0308oooooo01Goo`@03aWoo`03
07oooooo02koo`0400oooooo07lcool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0307oooooo
037oo`0307oooooo01?oo`<03acoo`0308oooooo02koo`0400oooooo08lcool00`0?ooooo`05ool0
02Coo`803aSoo`0308oooooo037oo`0308oooooo017oo`<03akoo`0307oooooo02koo`0400oooooo
07lbool200l7ool002Coo`0300oooooo01Ooo`0307oooooo037oo`0307oooooo00ooo`<03b3oo`03
08oooooo02koo`0400oooooo08lcool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0308oooooo
037oo`0308oooooo00goo`<03b;oo`0307oooooo02koo`0400oooooo07lcool00`0?ooooo`05ool0
02Coo`0300oooooo01Ooo`0307oooooo037oo`0307oooooo00_oo`<03bCoo`0308oooooo02koo`04
00oooooo08lcool00`0?ooooo`05ool001koo`0300oooooo00?oo`0300oooooo01Ooo`0308oooooo
037oo`0308oooooo00Woo`<03bKoo`0307oooooo02koo`0400oooooo07lcool00`0?ooooo`05ool0
01coo`<03`Goo`0300oooooo01Ooo`0307oooooo037oo`0307oooooo00Ooo`<03bSoo`0308oooooo
02koo`0400oooooo08lcool00`0?ooooo`05ool001Ooo`<03`;oo`0300ooo`0?00Goo`0300oooooo
01Ooo`0308oooooo037oo`0308oooooo00Goo`<03b[oo`0307oooooo02koo`0400oooooo07lcool0
0`0?ooooo`05ool001goo`803`Goo`<03`1A08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?00<03`2C08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?00803`Ooo`007_oo00<03oooool00ooo00<03oooool05ooo00<0Soooool0<Ooo00@0
Soooooooo`<03bkoo`0307oooooo02koo`0400oooooo07lcool00`0?ooooo`05ool002Coo`0300oo
oooo01Ooo`0307oooooo037oo`0307ooo`0?00803c3oo`0308oooooo02koo`0400oooooo08lcool0
0`0?ooooo`05ool002Coo`0300oooooo01Ooo`0308oooooo037oo`<03c;oo`0307oooooo02koo`04
00oooooo07lcool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0307oooooo02ooo`<03cCoo`03
08oooooo02koo`0400oooooo08lcool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0308oooooo
02goo`<03`03ool0Sooo03?oo`0307oooooo02koo`0400oooooo07lcool00`0?ooooo`05ool002Co
o`803aSoo`0307oooooo02_oo`<03`?oo`0307oooooo03;oo`0308oooooo02koo`0400oooooo08lb
ool200l7ool002Coo`0300oooooo01Ooo`0308oooooo02[oo`803`Goo`0308oooooo03;oo`0307oo
oooo02koo`0400oooooo07lcool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0307oooooo02So
o`<03`Koo`0307oooooo03;oo`0308oooooo02koo`0400oooooo08lcool00`0?ooooo`05ool002Co
o`0300oooooo01Ooo`0308oooooo02Koo`<03`Soo`0308oooooo03;oo`0307oooooo02koo`0400oo
oooo07lcool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0307oooooo02Coo`<03`[oo`0307oo
oooo03;oo`0308oooooo02koo`0400oooooo08lcool00`0?ooooo`05ool002Coo`0300oooooo01Oo
o`0308oooooo02?oo`803`coo`0308oooooo03;oo`0307oooooo02koo`0400oooooo07lcool00`0?
ooooo`05ool002Coo`803aSoo`0307oooooo027oo`<03`goo`0307oooooo03;oo`0308oooooo02ko
o`0400oooooo08lbool200l7ool002Coo`0300oooooo01Ooo`0308oooooo01ooo`<03`ooo`0308oo
oooo03;oo`0307oooooo02koo`0400oooooo07lcool00`0?ooooo`05ool002Coo`0300oooooo01Oo
o`0307oooooo01goo`<03a7oo`0307oooooo03;oo`0308oooooo02koo`0400oooooo08lcool00`0?
ooooo`05ool002Coo`0300oooooo01Ooo`0308oooooo01coo`803a?oo`0308oooooo03;oo`0307oo
oooo02koo`0400oooooo07lcool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0307oooooo01[o
o`<03aCoo`0307oooooo03;oo`0308oooooo02koo`0400oooooo08lcool00`0?ooooo`05ool002Co
o`0300oooooo01Ooo`0308oooooo01Woo`803aKoo`0308oooooo03;oo`0307oooooo02koo`0400oo
oooo07lcool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0307oooooo01Ooo`803aSoo`0307oo
oooo03;oo`0308oooooo02koo`0400oooooo08lcool00`0?ooooo`05ool002Coo`803aSoo`0308oo
oooo01Goo`<03aWoo`0308oooooo03;oo`0307oooooo02koo`0400oooooo07lbool200l7ool002Co
o`0300oooooo01Ooo`0307oooooo01Coo`803a_oo`0307oooooo03;oo`0308oooooo02koo`0400oo
oooo08lcool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0308oooooo01;oo`<03acoo`0308oo
oooo03;oo`0307oooooo02koo`0400oooooo07lcool00`0?ooooo`05ool001coo`<03`Goo`0300oo
oooo01Ooo`0307oooooo017oo`803akoo`0307oooooo03;oo`0308oooooo02koo`0400oooooo08lc
ool00`0?ooooo`05ool001coo`0300oooooo00Goo`0300oooooo01Ooo`0308oooooo00ooo`<03aoo
o`0308oooooo03;oo`0307oooooo02koo`0400oooooo07lcool00`0?ooooo`05ool001Ooo`<03`?o
o`0300oooooo00Coo`0300oooooo01Ooo`0307oooooo00goo`<03b7oo`0307oooooo03;oo`0308oo
oooo02koo`0400oooooo08lcool00`0?ooooo`05ool001coo`0300ooo`0?00Goo`<03`0V07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`803`2o07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0200l7ool001goo`803`Goo`0300oo
oooo01Ooo`0307oooooo00[oo`<03bCoo`0307oooooo03;oo`0308oooooo02koo`0400oooooo08lc
ool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0308oooooo00Woo`803bKoo`0308oooooo03;o
o`0307oooooo02koo`0400oooooo07lcool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0307oo
oooo00Ooo`<03bOoo`0307oooooo03;oo`0308oooooo02koo`0400oooooo08lcool00`0?ooooo`05
ool000[oo`0300oooooo00;oo`0300oooooo01;oo`0300oooooo01Ooo`0308oooooo00Koo`803bWo
o`0308oooooo03;oo`0307oooooo02koo`0400oooooo07lcool00`0?ooooo`05ool000[oo`H03aCo
o`0300oooooo01Ooo`0307oooooo00Coo`<03b[oo`0307oooooo03;oo`0308oooooo02koo`0400oo
oooo08lcool00`0?ooooo`05ool000[oo`0400oooooo00lFool200lHool00`2?ooooo`03ool200l/
ool00`2?ooooo`0bool00`1oooooo`0^ool0100?ooooo`1o<_oo0P0?1ooo000:ool0100?ooooo`0?
5_oo00<03oooool05ooo00@0Ooooooooo`<03bgoo`0307oooooo03;oo`0308oooooo02koo`0400oo
oooo08lcool00`0?ooooo`05ool000[oo`803aSoo`0300oooooo01Ooo`0308oooooo00803booo`03
08oooooo03;oo`0307oooooo02koo`0400oooooo07lcool00`0?ooooo`05ool002Coo`0300oooooo
01Ooo`0407ooo`0?00l`ool00`1oooooo`0bool00`2?ooooo`0^ool0100?ooooo`2?<ooo00<03ooo
ool01Ooo000=ool00`0?ool03`0Dool00`0?ooooo`0Gool300laool00`2?ooooo`0bool00`1ooooo
o`0^ool0100?ooooo`1o<ooo00<03oooool01Ooo000:ool00`0?ool03`0300lDool00`0?ooooo`0F
ool200lcool00`1oooooo`0bool00`2?ooooo`0^ool0100?ooooo`2?<ooo00<03oooool01Ooo000?
ool00`0?ooooo`0Bool200lEool300l00`2?ooooo`0aool00`2?ooooo`0bool00`1oooooo`0^ool0
100?ooooo`1o<_oo0P0?1ooo000<ool400lDool00`0?ooooo`0Cool200l2ool00`1oooooo`0aool0
0`1oooooo`0bool00`2?ooooo`0^ool0100?ooooo`2?<ooo00<03oooool01Ooo000<ool0100?oooo
o`0?5?oo00<03oooool04Ooo0`0?0ooo00<0Soooool0<Ooo00<0Soooool0<_oo00<0Ooooool0;_oo
00@03oooool0Oc?oo`0300oooooo00Goo`003?oo00<03oooool05Ooo00<03oooool04?oo0P0?1Ooo
00<0Ooooool0<Ooo00<0Ooooool0<_oo00<0Soooool0;_oo00@03oooool0Sc?oo`0300oooooo00Go
o`003Ooo0`0?5?oo00<03oooool03ooo0P0?1_oo00<0Soooool0<Ooo00<0Soooool0<_oo00<0Oooo
ool0;_oo00@03oooool0Oc?oo`0300oooooo00Goo`009?oo00<03oooool03Ooo0`0?1ooo00<0Oooo
ool0<Ooo00<0Ooooool0<_oo00<0Soooool0;_oo00@03oooool0Sc?oo`0300oooooo00Goo`009?oo
00<03oooool03?oo0P0?2Ooo00<0Soooool0<Ooo00<0Soooool0<_oo00<0Ooooool0;_oo00@03ooo
ool0Oc?oo`0300oooooo00Goo`003?oo100?5?oo0P0?3?oo0P0?2_oo00<0Ooooool0<Ooo00<0Oooo
ool0<_oo00<0Soooool0;_oo00@03oooool0Sc;oo`803`Ooo`003?oo00@03oooool03aCoo`0300oo
oooo00Woo`803`coo`0308oooooo037oo`0308oooooo03;oo`0307oooooo02koo`0400oooooo07lc
ool00`0?ooooo`05ool000coo`0300oooooo01Goo`0300oooooo00Soo`803`goo`0307oooooo037o
o`0307oooooo03;oo`0308oooooo02koo`0400oooooo08lcool00`0?ooooo`05ool000goo`<03aCo
o`0300oooooo00Koo`<03`koo`0308oooooo037oo`0308oooooo03;oo`0307oooooo02koo`0400oo
oooo07lcool00`0?ooooo`05ool000[oo`0300oooooo00;oo`0300oooooo00_oo`0300oooooo00Co
o`0300oooooo00Goo`803a3oo`0307oooooo037oo`0307oooooo03;oo`0308oooooo02koo`0400oo
oooo08lcool00`0?ooooo`05ool000[oo`H03`coo`0300ooo`0?00Goo`0300oooooo00Coo`803a7o
o`0308oooooo037oo`0308oooooo03;oo`0307oooooo02koo`0400oooooo07lcool00`0?ooooo`05
ool000_oo`803`ooo`0300ooo`0?00Goon`03`Ooo`003Ooo00<03oooool03?oo00<03ooo00l01Ooo
00<03oooool05ooo00<0Soooool0<Ooo00<0Soooool0<_oo00<0Ooooool0<Ooo00<0Ooooool0<Ooo
00<03oooool01Ooo000:ool600l=ool00`0?ooooo`04ool00`0?ooooo`0Gool00`1oooooo`0aool0
0`1oooooo`0Sool500l:ool00`2?ooooo`0aool00`2?ooooo`0aool00`0?ooooo`05ool000[oo`03
00oooooo01Ooo`0300oooooo01Ooo`0308oooooo037oo`0308oooooo023oo`<03`ooo`0307oooooo
037oo`0307oooooo037oo`0300oooooo00Goo`009?oo00<03oooool05ooo00<0Ooooool0<Ooo00<0
Ooooool07?oo100?4_oo00<0Soooool0<Ooo00<0Soooool0<Ooo00<03oooool01Ooo000Tool00`0?
ooooo`0Gool00`2?ooooo`0aool00`2?ooooo`0bool00`1oooooo`0aool00`1oooooo`0aool00`0?
ooooo`05ool002Coo`803aSoo`0307oooooo037oo`0307oooooo03;oo`0308oooooo037oo`0308oo
oooo033oo`803`Ooo`009?oo00<03oooool05ooo00<0Soooool0<Ooo00<0Soooool0<_oo00<0Oooo
ool0<Ooo00<0Ooooool0<Ooo00<03oooool01Ooo000Tool00`0?ooooo`0Gool00`1oooooo`0aool0
0`1oooooo`0@ool200lPool00`2?ooooo`0aool00`2?ooooo`0aool00`0?ooooo`05ool002Coo`03
00oooooo01Ooo`0308oooooo037oo`0308oooooo00koo`803b;oo`0307oooooo037oo`0307oooooo
037oo`0300oooooo00Goo`009?oo00<03oooool05ooo00<0Ooooool0<Ooo00<0Ooooool02ooo0`0?
9?oo00<0Soooool0<Ooo00<0Soooool0<Ooo00<03oooool01Ooo000Tool00`0?ooooo`0Gool00`2?
ooooo`0aool00`2?ooooo`09ool200lWool00`1oooooo`0aool00`1oooooo`0aool00`0?ooooo`05
ool002Coo`0300oooooo01Ooo`0307oooooo037oo`0307oooooo00Koo`<03bWoo`0308oooooo037o
o`0308oooooo037oo`0300oooooo00Goo`009?oo0P0?6?oo00<0Soooool0<Ooo00<0Soooool01_oo
00<03oooool0:Ooo00<0Ooooool0<Ooo00<0Ooooool0<?oo0P0?1ooo000Tool00`0?ooooo`0Gool0
0`1oooooo`0aool00`1oooooo`0bool00`2?ooooo`0aool00`2?ooooo`0aool00`0?ooooo`05ool0
02Coo`0300oooooo01Ooo`0308oooooo037oo`0308oooooo03;oo`0307oooooo037oo`0307oooooo
037oo`0300oooooo00Goo`009?oo00<03oooool05ooo00<0Ooooool0<Ooo00<0Ooooool0<_oo00<0
Soooool0<Ooo00<0Soooool0<Ooo00<03oooool01Ooo000Tool00`0?ooooo`0Gool00`2?ooooo`0_
ool00`0?ool0S`0dool00`1oooooo`0aool00`1oooooo`0aool00`0?ooooo`05ool002Coo`0300oo
oooo01Ooo`0307oooooo02goo`803`;oo`0307oooooo03;oo`0308oooooo037oo`0308oooooo037o
o`0300oooooo00Goo`009?oo0P0?6?oo00<0Soooool0:ooo0P0?1?oo00<0Soooool0<_oo00<0Oooo
ool0<Ooo00<0Ooooool0<?oo0P0?1ooo000Tool00`0?ooooo`0Gool00`1oooooo`0Yool300l5ool0
0`1oooooo`0bool00`2?ooooo`0aool00`2?ooooo`0aool00`0?ooooo`05ool002Coo`0300oooooo
01Ooo`0308oooooo02Ooo`803`Soo`0308oooooo03;oo`0307oooooo037oo`0307oooooo037oo`03
00oooooo00Goo`009?oo00<03oooool05ooo00<0Ooooool09Ooo0P0?2_oo00<0Ooooool0<_oo00<0
Soooool0<Ooo00<0Soooool0<Ooo00<03oooool01Ooo000Lool300l5ool00`0?ooooo`0Gool00`2?
ooooo`0Uool00`0?ooooo`09ool00`2?ooooo`0bool00`1oooooo`0aool00`1oooooo`0aool00`0?
ooooo`05ool001coo`0300oooooo00Goo`0300oooooo01Ooo`0307oooooo037oo`0307oooooo03;o
o`0308oooooo037oo`0308oooooo037oo`0300oooooo00Goo`007Ooo00<03oooool01?oo0`0?0>L0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00P0?1ooo000Lool00`0?ool0
3`05ool00`0?ooooo`0Gool00`1oooooo`0aool00`1oooooo`0bool00`2?ooooo`0aool00`2?oooo
o`0aool00`0?ooooo`05ool001goo`803`Goo`0300oooooo01Ooo`0308oooooo037oo`0308oooooo
03;oo`0307oooooo037oo`0307oooooo037oo`0300oooooo00Goo`009?oo00<03oooool05ooo00<0
Ooooool06_oo00<03oooool05?oo00<0Ooooool0<_oo00<0Soooool0<Ooo00<0Soooool0<Ooo00<0
3oooool01Ooo000Tool00`0?ooooo`0Gool00`2?ooooo`0Iool00`0?ooooo`0Eool00`2?ooooo`0b
ool00`1oooooo`0aool00`1oooooo`0aool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0307oo
oooo01Ooo`803aSoo`0307oooooo03;oo`0308oooooo037oo`0308oooooo037oo`0300oooooo00Go
o`009?oo0P0?6?oo00<0Soooool05Ooo0P0?6_oo00<0Soooool0<_oo00<0Ooooool0<Ooo00<0Oooo
ool0<?oo0P0?1ooo000Tool00`0?ooooo`0Gool00`1oooooo`0Cool200lLool00`1oooooo`0bool0
0`2?ooooo`0aool00`2?ooooo`0aool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0308oooooo
01;oo`0300oooooo01coo`0308oooooo03;oo`0307oooooo037oo`0307oooooo037oo`0300oooooo
00Goo`009?oo00<03oooool05ooo00<0Ooooool04?oo0P0?7ooo00<0Ooooool0<_oo00<0Soooool0
<Ooo00<0Soooool0<Ooo00<03oooool01Ooo000Tool00`0?ooooo`0Gool00`2?ooooo`0aool00`2?
ooooo`0bool00`1oooooo`0aool00`1oooooo`0aool00`0?ooooo`05ool002Coo`0300oooooo01Oo
o`0307oooooo037oo`0307oooooo03;oo`0308oooooo037oo`0308oooooo037oo`0300oooooo00Go
o`009?oo00<03oooool05ooo00<0Soooool0<Ooo00<0Soooool0<_oo00<0Ooooool0<Ooo00<0Oooo
ool0<Ooo00<03oooool01Ooo000Tool200lHool00`1oooooo`0aool00`1oooooo`0bool00`2?oooo
o`0aool00`2?ooooo`0`ool200l7ool002Coo`0300oooooo01Ooo`0308oooooo037oo`0308oooooo
03;oo`0307oooooo037oo`0307oooooo037oo`0300oooooo00Goo`009?oo00<03oooool05ooo00<0
Ooooool01_oo00<03oooool0:?oo00<0Ooooool0<_oo00<0Soooool0<Ooo00<0Soooool0<Ooo00<0
3oooool01Ooo000Tool00`0?ooooo`0Gool00`2?ooooo`05ool00`0?ooooo`0Yool00`2?ooooo`0b
ool00`1oooooo`0aool00`1oooooo`0aool00`0?ooooo`05ool002Coo`0300oooooo01Ooo`0307oo
oooo00?oo`803bcoo`0307oooooo03;oo`0308oooooo037oo`0308oooooo037oo`0300oooooo00Go
o`009?oo00<03oooool05ooo00<0Soooool00_oo00<03oooool0;?oo00<0Soooool0<_oo00<0Oooo
ool0<Ooo00<0Ooooool0<Ooo00<03oooool01Ooo000Tool200lHool00`1oooooo`0200l_ool00`1o
ooooo`0bool00`2?ooooo`0aool00`2?ooooo`0`ool200l7ool002Coo`0300oooooo01Ooo`0308oo
o`0?037oo`0308oooooo03;oo`0307oooooo037oo`0307oooooo037oo`0300oooooo00Goo`009?oo
00<03oooool05ooo0P0?<_oo00<0Ooooool0<_oo00<0Soooool0<Ooo00<0Soooool0<Ooo00<03ooo
ool01Ooo000Tool00`0?ooooo`0Fool00`0?08ooo`0bool00`2?ooooo`0bool00`1oooooo`0aool0
0`1oooooo`0aool00`0?ooooo`05ool001koo`0300oooooo00?oo`0300oooooo01Ooo`0307oooooo
037oo`0307oooooo03;oo`0308oooooo037oo`0308oooooo037oo`0300oooooo00Goo`007?oo0`0?
1Ooo00<03oooool05ooo00<0Soooool0<Ooo00<0Soooool0<_oo00<0Ooooool0<Ooo00<0Ooooool0
<Ooo00<03oooool01Ooo000Lool00`0?ool03`05ool300l0i`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`0200l7ool001goo`803`Goo`0300oooooo01Ooo`0308oooooo037o
o`0308oooooo03;oo`0307oooooo037oo`0307oooooo037oo`0300oooooo00Goo`007_oo00<03ooo
ool00ooo00<03oooool05ooo00<0Ooooool0<Ooo00<0Ooooool0<_oo00<0Soooool0<Ooo00<0Sooo
ool0<Ooo00<03oooool01Ooo000Tool00`0?ooooo`0=ool00`0?ooooo`07ool00`2?ooooo`0aool0
0`2?ooooo`0bool00`1oooooo`0aool00`1oooooo`0aool00`0?ooooo`05ool002Coo`0300oooooo
00_oo`803`[oo`0307oooooo037oo`0307oooooo03;oo`0308oooooo037oo`0308oooooo037oo`03
00oooooo00Goo`009?oo00<03oooool02_oo00<03oooool02_oo00<0Soooool0<Ooo00<0Soooool0
<_oo00<0Ooooool0<Ooo00<0Ooooool0<Ooo00<03oooool01Ooo000Tool00`0?ooooo`09ool00`0?
ooooo`0;ool00`1oooooo`0aool00`1oooooo`0bool00`2?ooooo`0aool00`2?ooooo`0aool00`0?
ooooo`05ool002Coo`803`Soo`803`koo`0308oooooo037oo`0308oooooo03;oo`0307oooooo037o
o`0307oooooo033oo`803`Ooo`009?oo00<03oooool01_oo00<03oooool03_oo00<0Ooooool0<Ooo
00<0Ooooool0<_oo00<0Soooool0<Ooo00<0Soooool0<Ooo00<03oooool01Ooo000Tool00`0?oooo
o`04ool200lAool00`2?ooooo`0aool00`2?ooooo`0bool00`1oooooo`0aool00`1oooooo`0aool0
0`0?ooooo`05ool002Coo`0300oooooo00?oo`0300oooooo017oo`0307oooooo037oo`0307oooooo
03;oo`0308oooooo037oo`0308oooooo037oo`0300oooooo00Goo`009?oo00<03oooool05ooo00<0
Soooool0<Ooo00<0Soooool0<_oo00<0Ooooool0<Ooo00<0Ooooool0<Ooo00<03oooool01Ooo000T
ool00`0?ooooo`0Gool00`0?ooooo`0aool00`0?ooooo`0bool00`0?ooooo`0aool00`0?ooooo`0a
ool00`0?ooooo`05ool002Coon`03`Ooo`00\
\>"],
  ImageRangeCache->{{{0, 277.1875}, {170.875, 0}} -> {-0.637271, -8.524871, 
  0.004768, 0.099236}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Check of the Inversion Codes"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print["\<rs       = \>", N[rs\/nano], "\< [nm]\>"]\), 
    \(Print["\<r(ds)    = \>", N[Re[funr2[ds]\/nano]], "\< [nm]\>"]\), 
    \(Print["\<ds       = \>", N[ds\/nano], "\< [nm]\>"]\), 
    \(Print["\<d(r(Fs)) = \>", Re[N[fund1[funr[Fs]]]\/nano], "\< [nm]\>"]\), 
    \(Print["\<Fs       = \>", N[Fs\/nano], "\< [nm]\>"]\), 
    \(Print["\<F(r(ds)) = \>", N[Re[funF[funr2[ds]]\/nano]] /. case, 
      "\< [nm]\>"]\), 
    \(Print["\<F(ds)    = \>", N[Re[funF1[ds]]\/nano], "\< [nm]\>"]\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("rs       = "\[InvisibleSpace]7.51600177951757064`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "rs       = ", 7.51600177951757065, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("r(ds)    = "\[InvisibleSpace]7.51600177951757153`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "r(ds)    = ", 7.51600177951757153, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("ds       = "\[InvisibleSpace]0.188489243441536302`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "ds       = ", 0.1884892434415363, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("d(r(Fs)) = "\[InvisibleSpace]0.188489243441536391`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "d(r(Fs)) = ", 0.18848924344153639, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Fs       = "\[InvisibleSpace]\( - 6.19215495248553082`
          \)\[InvisibleSpace]" [nm]"\),
      SequenceForm[ "Fs       = ", -6.19215495248553083, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("F(r(ds)) = "\[InvisibleSpace]\( - 6.19215495248553082`
          \)\[InvisibleSpace]" [nm]"\),
      SequenceForm[ "F(r(ds)) = ", -6.19215495248553083, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("F(ds)    = "\[InvisibleSpace]\( - 6.19215495248553082`
          \)\[InvisibleSpace]" [nm]"\),
      SequenceForm[ "F(ds)    = ", -6.19215495248553083, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Limits of Adhesion Parameters"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[W12max]; \)\), 
    \(W12max[RR_] := \(RR\ k\)\/\(6\ \[Pi]\)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig5x8 = 
      Plot[Evaluate[W12max[RR\ nano] /. case], {RR, 10, R\/nano /. case}, 
        FrameLabel \[Rule] {"\<R in nm\>", "\<W12max in J/m^2\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.082128 0.010594 -0.050758 0.084707 [
[.12975 -0.0125 -6 -12 ]
[.12975 -0.0125 6 0 ]
[.34162 -0.0125 -6 -12 ]
[.34162 -0.0125 6 0 ]
[.5535 -0.0125 -6 -12 ]
[.5535 -0.0125 6 0 ]
[.76537 -0.0125 -6 -12 ]
[.76537 -0.0125 6 0 ]
[.97725 -0.0125 -8 -12 ]
[.97725 -0.0125 8 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -15 -24 ]
[.5 -0.0125 15 -12 ]
[-0.0125 .03395 -8 -6 ]
[-0.0125 .03395 0 6 ]
[-0.0125 .11866 -8 -6 ]
[-0.0125 .11866 0 6 ]
[-0.0125 .20336 -8 -6 ]
[-0.0125 .20336 0 6 ]
[-0.0125 .28807 -8 -6 ]
[-0.0125 .28807 0 6 ]
[-0.0125 .37277 -8 -6 ]
[-0.0125 .37277 0 6 ]
[-0.0125 .45748 -8 -6 ]
[-0.0125 .45748 0 6 ]
[-0.0125 .54219 -8 -6 ]
[-0.0125 .54219 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -20 -32 ]
[-0.01875 .30902 -8 32 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.12975 0 m
.12975 .61803 L
s
.34162 0 m
.34162 .61803 L
s
.5535 0 m
.5535 .61803 L
s
.76537 0 m
.76537 .61803 L
s
0 .03395 m
1 .03395 L
s
0 .11866 m
1 .11866 L
s
0 .20336 m
1 .20336 L
s
0 .28807 m
1 .28807 L
s
0 .37277 m
1 .37277 L
s
0 .45748 m
1 .45748 L
s
0 .54219 m
1 .54219 L
s
0 g
.12975 0 m
.12975 .00625 L
s
gsave
.12975 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.34162 0 m
.34162 .00625 L
s
gsave
.34162 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5535 0 m
.5535 .00625 L
s
gsave
.5535 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.76537 0 m
.76537 .00625 L
s
gsave
.76537 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(80) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97725 0 m
.97725 .00625 L
s
gsave
.97725 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.18272 0 m
.18272 .00375 L
s
.23568 0 m
.23568 .00375 L
s
.28865 0 m
.28865 .00375 L
s
.39459 0 m
.39459 .00375 L
s
.44756 0 m
.44756 .00375 L
s
.50053 0 m
.50053 .00375 L
s
.60647 0 m
.60647 .00375 L
s
.65944 0 m
.65944 .00375 L
s
.7124 0 m
.7124 .00375 L
s
.81834 0 m
.81834 .00375 L
s
.87131 0 m
.87131 .00375 L
s
.92428 0 m
.92428 .00375 L
s
.07678 0 m
.07678 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -76 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
70.312500 13.000000 moveto
(in) show
78.500000 13.000000 moveto
(nm) show
88.687500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .03395 m
.00625 .03395 L
s
gsave
-0.0125 .03395 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .11866 m
.00625 .11866 L
s
gsave
-0.0125 .11866 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .20336 m
.00625 .20336 L
s
gsave
-0.0125 .20336 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .28807 m
.00625 .28807 L
s
gsave
-0.0125 .28807 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .37277 m
.00625 .37277 L
s
gsave
-0.0125 .37277 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .45748 m
.00625 .45748 L
s
gsave
-0.0125 .45748 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .54219 m
.00625 .54219 L
s
gsave
-0.0125 .54219 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(7) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .05089 m
.00375 .05089 L
s
0 .06783 m
.00375 .06783 L
s
0 .08477 m
.00375 .08477 L
s
0 .10171 m
.00375 .10171 L
s
0 .1356 m
.00375 .1356 L
s
0 .15254 m
.00375 .15254 L
s
0 .16948 m
.00375 .16948 L
s
0 .18642 m
.00375 .18642 L
s
0 .2203 m
.00375 .2203 L
s
0 .23724 m
.00375 .23724 L
s
0 .25419 m
.00375 .25419 L
s
0 .27113 m
.00375 .27113 L
s
0 .30501 m
.00375 .30501 L
s
0 .32195 m
.00375 .32195 L
s
0 .33889 m
.00375 .33889 L
s
0 .35583 m
.00375 .35583 L
s
0 .38972 m
.00375 .38972 L
s
0 .40666 m
.00375 .40666 L
s
0 .4236 m
.00375 .4236 L
s
0 .44054 m
.00375 .44054 L
s
0 .47442 m
.00375 .47442 L
s
0 .49136 m
.00375 .49136 L
s
0 .50831 m
.00375 .50831 L
s
0 .52525 m
.00375 .52525 L
s
0 .01701 m
.00375 .01701 L
s
0 7e-05 m
.00375 7e-05 L
s
0 .55913 m
.00375 .55913 L
s
0 .57607 m
.00375 .57607 L
s
0 .59301 m
.00375 .59301 L
s
0 .60995 m
.00375 .60995 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -107 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
93 10 translate
90 rotate
-93 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(W12max) show
94.187500 13.000000 moveto
(in) show
102.375000 13.000000 moveto
(J) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
105.437500 13.000000 moveto
(\\220) show
108.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
114.625000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(^) show
118.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
122.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.12975 .61178 m
.12975 .61803 L
s
.34162 .61178 m
.34162 .61803 L
s
.5535 .61178 m
.5535 .61803 L
s
.76537 .61178 m
.76537 .61803 L
s
.97725 .61178 m
.97725 .61803 L
s
.125 Mabswid
.18272 .61428 m
.18272 .61803 L
s
.23568 .61428 m
.23568 .61803 L
s
.28865 .61428 m
.28865 .61803 L
s
.39459 .61428 m
.39459 .61803 L
s
.44756 .61428 m
.44756 .61803 L
s
.50053 .61428 m
.50053 .61803 L
s
.60647 .61428 m
.60647 .61803 L
s
.65944 .61428 m
.65944 .61803 L
s
.7124 .61428 m
.7124 .61803 L
s
.81834 .61428 m
.81834 .61803 L
s
.87131 .61428 m
.87131 .61803 L
s
.92428 .61428 m
.92428 .61803 L
s
.07678 .61428 m
.07678 .61803 L
s
.02381 .61428 m
.02381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03395 m
1 .03395 L
s
.99375 .11866 m
1 .11866 L
s
.99375 .20336 m
1 .20336 L
s
.99375 .28807 m
1 .28807 L
s
.99375 .37277 m
1 .37277 L
s
.99375 .45748 m
1 .45748 L
s
.99375 .54219 m
1 .54219 L
s
.125 Mabswid
.99625 .05089 m
1 .05089 L
s
.99625 .06783 m
1 .06783 L
s
.99625 .08477 m
1 .08477 L
s
.99625 .10171 m
1 .10171 L
s
.99625 .1356 m
1 .1356 L
s
.99625 .15254 m
1 .15254 L
s
.99625 .16948 m
1 .16948 L
s
.99625 .18642 m
1 .18642 L
s
.99625 .2203 m
1 .2203 L
s
.99625 .23724 m
1 .23724 L
s
.99625 .25419 m
1 .25419 L
s
.99625 .27113 m
1 .27113 L
s
.99625 .30501 m
1 .30501 L
s
.99625 .32195 m
1 .32195 L
s
.99625 .33889 m
1 .33889 L
s
.99625 .35583 m
1 .35583 L
s
.99625 .38972 m
1 .38972 L
s
.99625 .40666 m
1 .40666 L
s
.99625 .4236 m
1 .4236 L
s
.99625 .44054 m
1 .44054 L
s
.99625 .47442 m
1 .47442 L
s
.99625 .49136 m
1 .49136 L
s
.99625 .50831 m
1 .50831 L
s
.99625 .52525 m
1 .52525 L
s
.99625 .01701 m
1 .01701 L
s
.99625 7e-05 m
1 7e-05 L
s
.99625 .55913 m
1 .55913 L
s
.99625 .57607 m
1 .57607 L
s
.99625 .59301 m
1 .59301 L
s
.99625 .60995 m
1 .60995 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .002 ] 0 setdash
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002dool0100?ool03`0?0ooo00D03ooo00ooo`0?00?oo`0900ooo`0?
ool03ooo00ooo`0?09coo`00]?oo00<03ooo00l01?oo00D03ooo00ooo`0?00?oo`0900ooo`0?ool0
3ooo00ooo`0?09coo`00]?oo0`0?1?oo00D03ooo00ooo`0?00?oo`0900ooo`0?ool03ooo00ooo`0?
09coo`00]?oo00@03oooool03`?oo`0400ooo`0?00l4ool200l2ool200l00ooo00ooo`2Lool00;Co
o`<03k7oo`00^ooo00<03oooool0Z_oo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00?oo
ofWoo`00ooooJOoo0018ool300l2ool00`0?ooooo`0mool0100?ooooo`0??Ooo00D03oooooooo`0?
03koo`0500ooooooool03`0kool300l2ool01@0?oooooooo00l03Ooo0018ool01`0?oooooooo00oo
o`0?03coo`<03`04ool03ooo00lkool01`0?ool03ooo00ooo`0?03coo`0700ooo`0?ool03ooo00l0
>ooo00X03oooool03ooo00ooo`0?ool03`coo`00BOoo00H03oooool03ooo00llool01`0?ool03ooo
00ooo`0?03_oo`803`;oo`0300ooo`0?03goo`0600oooooo00ooo`0?>ooo00X03oooool03ooo00oo
o`0?ool03`coo`00B?oo00L03ooo00ooo`0?ool03`0mool200l01?oo00ooo`0?>ooo00L03ooooooo
o`0?ool03`0lool01`0?ool03ooo00ooo`0?03_oo`0:00oooooo00ooo`0?ool03ooo00l<ool004Wo
o`803`;oo`0300oooooo03goo`0400oooooo00lmool200l2ool00`0?ooooo`0lool01@0?oooooooo
00l0>ooo0P0?0ooo00D03oooooooo`0?00goo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo
003ooomYool00?ooofWoo`00ooooJOoo000Soooo00ll00l:ool002?oo`0300oooooo00Coo`0300oo
oooo00koo`0300oooooo00koo`0300oooooo00goo`0300oooooo00koo`0300oooooo00koo`0300oo
oooo00goo`0300oooooo00koo`0300oooooo00koo`0300oooooo00goo`0300oooooo00koo`0300oo
oooo00koo`0300oooooo00goo`0300oooooo00koo`0300oooooo00koo`0300oooooo00goo`0300oo
oooo00koo`0300oooooo00koo`0300oooooo00goo`0300oooooo00Coo`0300oooooo00Soo`008ooo
00<03oooool09_oo00<03oooool0?ooo00<03oooool0@?oo00<03oooool0@?oo00<03oooool0?ooo
00<03oooool01?oo00<03oooool02?oo000Sool00`0?ooooo`0Vool00`1oooooo`0oool00`1ooooo
o`10ool00`2?ooooo`10ool00`1oooooo`16ool00`0?ooooo`08ool002?oo`0300oooooo02Koo`03
08oooooo03ooo`0308oooooo043oo`0307oooooo043oo`0308oooooo04Koo`0300oooooo00Soo`00
8ooo0P0?1Ooo0P0?8?oo00<0Ooooool0?ooo00<0Ooooool0@?oo00<0Soooool0@?oo00<0Ooooool0
AOoo0P0?2_oo000Sool00`0?ooooo`06ool200lNool00`2?ooooo`0oool00`2?ooooo`10ool00`1o
ooooo`10ool00`2?ooooo`16ool00`0?ooooo`08ool002?oo`0300oooooo00Ooo`803agoo`0307oo
oooo03ooo`0307oooooo043oo`0308oooooo043oo`0307oooooo04Koo`0300oooooo00Soo`006Ooo
0`0?1ooo00<03oooool02Ooo0P0?6ooo00<0Soooool0?ooo00<0Soooool0@?oo00<0Ooooool0@?oo
00<0Soooool0A_oo00<03oooool02?oo000Jool00`0?ooooo`06ool00`0?ooooo`0;ool200lIool0
0`1oooooo`0oool00`1oooooo`10ool00`2?ooooo`10ool00`1oooooo`16ool00`0?ooooo`08ool0
01[oo`0300oooooo00Koo`0300oooooo00coo`803aSoo`0308oooooo03ooo`0308oooooo043oo`03
07oooooo043oo`0308oooooo04Koo`0300oooooo00Soo`006_oo00<03oooool01_oo0`0?00h0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?0P0?0?l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
02H0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?0`0?2_oo000Iool200l8ool00`0?ooooo`0?ool300lDool00`2?oooo
o`0oool00`2?ooooo`10ool00`1oooooo`10ool00`2?ooooo`16ool00`0?ooooo`08ool002?oo`03
00oooooo017oo`803a?oo`0307oooooo03ooo`0307oooooo043oo`0308oooooo043oo`0307oooooo
04Koo`0300oooooo00Soo`008ooo00<03oooool04ooo0P0?4Ooo00<0Soooool0?ooo00<0Soooool0
@?oo00<0Ooooool0@?oo00<0Soooool0A_oo00<03oooool02?oo000Sool00`0?ooooo`0Dool200l@
ool00`1oooooo`0oool00`1oooooo`10ool00`2?ooooo`10ool00`1oooooo`16ool00`0?ooooo`08
ool002?oo`803aOoo`803`koo`0308oooooo03ooo`0308oooooo043oo`0307oooooo043oo`0308oo
oooo04Goo`803`[oo`008ooo00<03oooool05ooo0`0?3?oo00<0Ooooool0?ooo00<0Ooooool0@?oo
00<0Soooool0@?oo00<0Ooooool0A_oo00<03oooool02?oo000Sool00`0?ooooo`0Iool200l;ool0
0`2?ooooo`0oool00`2?ooooo`10ool00`1oooooo`10ool00`2?ooooo`16ool00`0?ooooo`08ool0
02?oo`0300oooooo01_oo`803`Woo`0307oooooo03ooo`0307oooooo043oo`0308oooooo043oo`03
07oooooo04Koo`0300oooooo00Soo`008ooo00<03oooool07?oo0P0?2?oo00<0Soooool0?ooo00<0
Soooool0@?oo00<0Ooooool0@?oo00<0Soooool0A_oo00<03oooool02?oo000Sool200lOool200l6
ool00`1oooooo`0oool00`1oooooo`10ool00`2?ooooo`10ool00`1oooooo`15ool200l:ool002?o
o`0300oooooo023oo`803`Coo`0308oooooo03ooo`0308oooooo043oo`0307oooooo043oo`0308oo
oooo04Koo`0300oooooo00Soo`008ooo00<03oooool08Ooo0P0?0ooo00<0Ooooool0?ooo00<0Oooo
ool0@?oo00<0Soooool0@?oo00<0Ooooool0A_oo00<03oooool02?oo000Sool00`0?ooooo`0Sool2
00l00ooo08ooo`10ool00`2?ooooo`10ool00`1oooooo`10ool00`2?ooooo`16ool00`0?ooooo`08
ool002?oo`0300oooooo02Coo`803`0307oooooo03ooo`0307oooooo043oo`0308oooooo043oo`03
07oooooo04Koo`0300oooooo00Soo`008ooo00<03oooool09_oo0P0?@?oo00<0Soooool0@?oo00<0
Ooooool0@?oo00<0Soooool0A_oo00<03oooool02?oo000Sool200lWool0101oool03`0??_oo00<0
Ooooool0@?oo00<0Soooool0@?oo00<0Ooooool0AOoo0P0?2_oo000Sool00`0?ooooo`0Vool00`2?
ooooo`0200lmool00`2?ooooo`10ool00`1oooooo`10ool00`2?ooooo`16ool00`0?ooooo`08ool0
02?oo`0300oooooo02Koo`0307oooooo00;oo`803c_oo`0307oooooo043oo`0308oooooo043oo`03
07oooooo04Koo`0300oooooo00Soo`008ooo00<03oooool09_oo00<0Soooool01?oo0P0?>Ooo00<0
Soooool0@?oo00<0Ooooool0@?oo00<0Soooool0A_oo00<03oooool02?oo000Sool00`0?ooooo`0V
ool00`1oooooo`05ool300lgool00`1oooooo`10ool00`2?ooooo`10ool00`1oooooo`16ool00`0?
ooooo`08ool002?oo`803bOoo`0308oooooo00Ooo`803cKoo`0308oooooo043oo`0307oooooo043o
o`0308oooooo04Goo`803`[oo`008ooo00<03oooool09_oo00<0Ooooool02Ooo0P0?=?oo00<0Oooo
ool0@?oo00<0Soooool0@?oo00<0Ooooool0A_oo00<03oooool02?oo000Sool00`0?ooooo`0Vool0
0`2?ooooo`0:ool200lcool00`2?ooooo`10ool00`1oooooo`10ool00`2?ooooo`16ool00`0?oooo
o`08ool001Woo`<03`Ooo`0300oooooo02Koo`0307oooooo00coo`803c7oo`0307oooooo043oo`03
08oooooo043oo`0307oooooo04Koo`0300oooooo00Soo`006Ooo00<03oooool01ooo00<03oooool0
9_oo00<0Soooool03_oo0P0?;ooo00<0Soooool0@?oo00<0Ooooool0@?oo00<0Soooool0A_oo00<0
3oooool02?oo000Jool00`0?ooooo`06ool300l0>01o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l200l0n`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00`0?2_oo000I
ool00`0?ool03`07ool00`0?ooooo`0Vool00`2?ooooo`0Aool200l/ool00`2?ooooo`10ool00`1o
ooooo`10ool00`2?ooooo`16ool00`0?ooooo`08ool001[oo`803`Ooo`0300oooooo02Koo`0307oo
oooo01;oo`803b_oo`0307oooooo043oo`0308oooooo043oo`0307oooooo04Koo`0300oooooo00So
o`008ooo00<03oooool09_oo00<0Soooool05?oo0P0?:Ooo00<0Soooool0@?oo00<0Ooooool0@?oo
00<0Soooool0A_oo00<03oooool02?oo000Sool00`0?ooooo`0Vool00`1oooooo`0Fool200lWool0
0`1oooooo`10ool00`2?ooooo`10ool00`1oooooo`16ool00`0?ooooo`08ool002?oo`0300oooooo
02Koo`0308oooooo01Ooo`803bKoo`0308oooooo043oo`0307oooooo043oo`0308oooooo04Koo`03
00oooooo00Soo`008ooo0P0?9ooo00<0Ooooool06Ooo0P0?9?oo00<0Ooooool0@?oo00<0Soooool0
@?oo00<0Ooooool0AOoo0P0?2_oo000Sool00`0?ooooo`0Vool00`2?ooooo`0Jool200lSool00`2?
ooooo`10ool00`1oooooo`10ool00`2?ooooo`16ool00`0?ooooo`08ool002?oo`0300oooooo02Ko
o`0307oooooo01coo`803b7oo`0307oooooo043oo`0308oooooo043oo`0307oooooo04Koo`0300oo
oooo00Soo`008ooo00<03oooool09_oo00<0Soooool07_oo0P0?7ooo00<0Soooool0@?oo00<0Oooo
ool0@?oo00<0Soooool0A_oo00<03oooool02?oo000Sool00`0?ooooo`0Vool00`1oooooo`0Oool2
00lNool00`1oooooo`10ool00`2?ooooo`10ool00`1oooooo`16ool00`0?ooooo`08ool002?oo`80
3bOoo`0308oooooo027oo`803acoo`0308oooooo043oo`0307oooooo043oo`0308oooooo04Goo`80
3`[oo`008ooo00<03oooool09_oo00<0Ooooool08_oo0P0?6ooo00<0Ooooool0@?oo00<0Soooool0
@?oo00<0Ooooool0A_oo00<03oooool02?oo000Sool00`0?ooooo`0Vool00`2?ooooo`0Tool200lI
ool00`2?ooooo`10ool00`1oooooo`10ool00`2?ooooo`16ool00`0?ooooo`08ool002?oo`0300oo
oooo02Koo`0307oooooo02Koo`803aOoo`0307oooooo043oo`0308oooooo043oo`0307oooooo04Ko
o`0300oooooo00Soo`008ooo00<03oooool09_oo00<0Soooool09ooo0P0?5_oo00<0Soooool0@?oo
00<0Ooooool0@?oo00<0Soooool0A_oo00<03oooool02?oo000Sool200lWool00`1oooooo`0Yool2
00lDool00`1oooooo`10ool00`2?ooooo`10ool00`1oooooo`15ool200l:ool002?oo`0300oooooo
02Koo`0308oooooo02[oo`<03a;oo`0308oooooo043oo`0307oooooo043oo`0308oooooo04Koo`03
00oooooo00Soo`008ooo00<03oooool09_oo00<0Ooooool0;?oo0P0?4Ooo00<0Ooooool0@?oo00<0
Soooool0@?oo00<0Ooooool0A_oo00<03oooool02?oo000Sool00`0?ooooo`0Vool00`2?ooooo`0^
ool200l?ool00`2?ooooo`10ool00`1oooooo`10ool00`2?ooooo`16ool00`0?ooooo`08ool002?o
o`0300oooooo02Koo`0307oooooo02ooo`803`koo`0307oooooo043oo`0308oooooo043oo`0307oo
oooo04Koo`0300oooooo00Soo`008ooo00<03oooool09_oo00<0Soooool0<Ooo0P0?3?oo00<0Sooo
ool0@?oo00<0Ooooool0@?oo00<0Soooool0A_oo00<03oooool02?oo000Sool200lWool00`1ooooo
o`0bool300l:ool00`1oooooo`10ool00`2?ooooo`10ool00`1oooooo`15ool200l:ool002?oo`03
00oooooo02Koo`0308oooooo03Coo`803`Woo`0308oooooo043oo`0307oooooo043oo`0308oooooo
04Koo`0300oooooo00Soo`008ooo00<03oooool09_oo00<0Ooooool0=_oo0P0?1ooo00<0Ooooool0
@?oo00<0Soooool0@?oo00<0Ooooool0A_oo00<03oooool02?oo000Iool200l8ool00`0?ooooo`0V
ool00`2?ooooo`0gool200l6ool00`2?ooooo`10ool00`1oooooo`10ool00`2?ooooo`16ool00`0?
ooooo`08ool001_oo`0300oooooo00Goo`0300oooooo02Koo`0307oooooo03Woo`803`Coo`0307oo
oooo043oo`0308oooooo043oo`0307oooooo04Koo`0300oooooo00Soo`006_oo00<03oooool01_oo
0`0?06<0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?0<l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?2_oo000Kool00`0?ooooo`05ool00`0?ooooo`0Vool0
0`1oooooo`0lool200l00ooo07ooo`11ool00`2?ooooo`10ool00`1oooooo`16ool00`0?ooooo`08
ool001Woo`803`Soo`0300oooooo02Koo`0308oooooo03koo`803d;oo`0307oooooo043oo`0308oo
oooo04Koo`0300oooooo00Soo`008ooo00<03oooool09_oo00<0Ooooool0?ooo0P0?@Ooo00<0Sooo
ool0@?oo00<0Ooooool0A_oo00<03oooool02?oo000<ool00`0?ooooo`0Dool00`0?ooooo`0Vool0
0`2?ooooo`0oool0102?ool03`0??ooo00<0Ooooool0@?oo00<0Soooool0A_oo00<03oooool02?oo
000<ool400lCool200lWool00`1oooooo`0oool0101ooooooooo0P0??Ooo00<0Soooool0@?oo00<0
Ooooool0AOoo0P0?2_oo000?ool300lAool00`0?ooooo`0Vool00`2?ooooo`0oool00`2?ooooo`02
ool200llool00`1oooooo`10ool00`2?ooooo`16ool00`0?ooooo`08ool000coo`<03aCoo`0300oo
oooo02Koo`0307oooooo03ooo`0307oooooo00Coo`803c[oo`0308oooooo043oo`0307oooooo04Ko
o`0300oooooo00Soo`003ooo0`0?4Ooo00<03oooool09_oo00<0Soooool0?ooo00<0Soooool01Ooo
0P0?>Ooo00<0Ooooool0@?oo00<0Soooool0A_oo00<03oooool02?oo000<ool0100?ool03`0?4ooo
00<03oooool09_oo00<0Ooooool0?ooo00<0Ooooool01ooo0`0?=_oo00<0Soooool0@?oo00<0Oooo
ool0A_oo00<03oooool02?oo000<ool200lEool00`0?ooooo`0Vool00`2?ooooo`0oool00`2?oooo
o`09ool200leool00`1oooooo`10ool00`2?ooooo`16ool00`0?ooooo`08ool002?oo`803bOoo`03
07oooooo03ooo`0307oooooo00_oo`803c?oo`0308oooooo043oo`0307oooooo04Goo`803`[oo`00
3Ooo00D03oooooooo`0?017oo`0300oooooo02Koo`0308oooooo03ooo`0308oooooo00coo`803c;o
o`0307oooooo043oo`0308oooooo04Koo`0300oooooo00Soo`003?oo1P0?4Ooo00<03oooool09_oo
00<0Ooooool0?ooo00<0Ooooool03_oo0P0?<?oo00<0Soooool0@?oo00<0Ooooool0A_oo00<03ooo
ool02?oo000Aool00`0?ooooo`0?ool00`0?ooooo`0Vool00`2?ooooo`0oool00`2?ooooo`0@ool2
00l^ool00`1oooooo`10ool00`2?ooooo`16ool00`0?ooooo`08ool000goo`0300oooooo01?oo`03
00oooooo02Koo`0307oooooo03ooo`0307oooooo017oo`803bgoo`0308oooooo043oo`0307oooooo
04Koo`0300oooooo00Soo`003?oo00@03oooooooo`803a7oo`803bOoo`0308oooooo03ooo`0308oo
oooo01?oo`803b_oo`0307oooooo043oo`0308oooooo04Goo`803`[oo`003?oo00H03oooool03ooo
00lAool00`0?ooooo`0Vool00`1oooooo`0oool00`1oooooo`0Dool200lZool00`2?ooooo`10ool0
0`1oooooo`16ool00`0?ooooo`08ool000goo`803`;oo`0300oooooo00ooo`0300oooooo02Koo`03
08oooooo03ooo`0308oooooo01Koo`803bSoo`0307oooooo043oo`0308oooooo04Koo`0300oooooo
00Soo`008ooo00<03oooool09_oo00<0Ooooool0?ooo00<0Ooooool06?oo0P0?9_oo00<0Soooool0
@?oo00<0Ooooool0A_oo00<03oooool02?oo000>ool400lAool00`0?ooooo`0Vool00`2?ooooo`0o
ool00`2?ooooo`0Iool200lUool00`1oooooo`10ool00`2?ooooo`16ool00`0?ooooo`08ool000ko
o`0300oooooo01;oo`803bOoo`0307oooooo03ooo`0307oooooo01_oo`803b?oo`0308oooooo043o
o`0307oooooo04Goo`803`[oo`003ooo0`0?4Ooo00<03oooool09_oo00<0Soooool0?ooo00<0Sooo
ool07?oo0P0?8_oo00<0Ooooool0@?oo00<0Soooool0A_oo00<03oooool02?oo000>ool00`0?oooo
o`0Bool00`0?ooooo`0Vool00`1oooooo`0oool00`1oooooo`0Nool200lPool00`2?ooooo`10ool0
0`1oooooo`16ool00`0?ooooo`08ool000ooo`<03`Woo`0300oooooo00Goo`0300oooooo02Koo`03
08oooooo03ooo`0308oooooo023oo`803akoo`0307oooooo043oo`0308oooooo04Koo`0300oooooo
00Soo`006Ooo0`0?1ooo00<03oooool09_oo00<0Ooooool0?ooo00<0Ooooool08Ooo0P0?7Ooo00<0
Soooool0@?oo00<0Ooooool0A_oo00<03oooool02?oo000>ool00`0?ool03`08ool00`0?ool03`07
ool00`0?ooooo`0Vool00`2?ooooo`0oool00`2?ooooo`0Sool200lKool00`1oooooo`10ool00`2?
ooooo`16ool00`0?ooooo`08ool000koo`803`03ool03ooo00Ooo`803`Ooo`<03`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0200l0Y02?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l300l:ool000ooo`<03`Woo`0300oooooo00Goo`0300oooooo02Koo`0308oooooo
03ooo`0308oooooo02Koo`803aSoo`0307oooooo043oo`0308oooooo04Koo`0300oooooo00Soo`00
3_oo00@03oooool03a7oo`0300oooooo02Koo`0307oooooo03ooo`0307oooooo02Soo`803aKoo`03
08oooooo043oo`0307oooooo04Koo`0300oooooo00Soo`003_oo0`0?4_oo00<03oooool09_oo00<0
Soooool0?ooo00<0Soooool0:Ooo0P0?5Ooo00<0Ooooool0@?oo00<0Soooool0A_oo00<03oooool0
2?oo000?ool300lAool00`0?ooooo`0Vool00`1oooooo`0oool00`1oooooo`0[ool200lCool00`2?
ooooo`10ool00`1oooooo`16ool00`0?ooooo`08ool0017oo`0300oooooo00ooo`803bOoo`0308oo
oooo03ooo`0308oooooo02coo`803a;oo`0307oooooo043oo`0308oooooo04Goo`803`[oo`008ooo
00<03oooool09_oo00<0Ooooool0?ooo00<0Ooooool0;_oo0P0?4?oo00<0Soooool0@?oo00<0Oooo
ool0A_oo00<03oooool02?oo000Sool00`0?ooooo`0Vool00`2?ooooo`0oool00`2?ooooo`0`ool2
00l>ool00`1oooooo`10ool00`2?ooooo`16ool00`0?ooooo`08ool000ooo`0300ooo`0?017oo`03
00oooooo02Koo`0307oooooo03ooo`0307oooooo037oo`803`goo`0308oooooo043oo`0307oooooo
04Koo`0300oooooo00Soo`003?oo00<03ooo00l00`0?4Ooo00<03oooool09_oo00<0Soooool0?ooo
00<0Soooool0<ooo0P0?2ooo00<0Ooooool0@?oo00<0Soooool0A_oo00<03oooool02?oo000>ool4
00lAool200lWool00`1oooooo`0oool00`1oooooo`0dool300l9ool00`2?ooooo`10ool00`1ooooo
o`15ool200l:ool000koo`0400oooooo00lAool00`0?ooooo`0Vool00`2?ooooo`0oool00`2?oooo
o`0fool200l8ool00`1oooooo`10ool00`2?ooooo`16ool00`0?ooooo`08ool000koo`0300oooooo
01;oo`0300oooooo02Koo`0307oooooo03ooo`0307oooooo03Soo`803`Koo`0308oooooo043oo`03
07oooooo04Koo`0300oooooo00Soo`003ooo0`0?4Ooo00<03oooool09_oo00<0Soooool0?ooo00<0
Soooool0>Ooo0P0?1Ooo00<0Ooooool0@?oo00<0Soooool0A_oo00<03oooool02?oo000Sool00`0?
ooooo`0Vool00`1oooooo`0oool00`1oooooo`0kool200l3ool00`2?ooooo`10ool00`1oooooo`16
ool00`0?ooooo`08ool002?oo`0300oooooo02Koo`0308oooooo03ooo`0308oooooo03coo`<03`03
ool0Oooo047oo`0308oooooo04Koo`0300oooooo00Soo`003?oo00<03oooool00_oo00<03oooool0
3ooo0P0?9ooo00<0Ooooool0?ooo00<0Ooooool0?_oo0P0?00<0Soooool0@?oo00<0Ooooool0AOoo
0P0?2_oo000<ool500lBool00`0?ooooo`0Vool00`2?ooooo`0oool00`2?ooooo`10ool200m1ool0
0`2?ooooo`16ool00`0?ooooo`08ool000coo`0300oooooo01Coo`0300oooooo02Koo`0307oooooo
03ooo`0307oooooo043oo`0308l03`0?043oo`0307oooooo04Koo`0300oooooo00Soo`003Ooo00D0
3ooo00ooo`0?017oo`0300oooooo02Koo`0308oooooo03ooo`0308oooooo043oo`0307oooooo0080
3ckoo`0308oooooo04Koo`0300oooooo00Soo`003Ooo1@0?4Ooo00<03oooool09_oo00<0Ooooool0
?ooo00<0Ooooool0@?oo00@0Soooooooo`<03ccoo`0307oooooo04Koo`0300oooooo00Soo`003Ooo
00D03ooo00ooo`0?017oo`803bOoo`0308oooooo03ooo`0308oooooo043oo`0307oooooo00?oo`80
3c_oo`0308oooooo04Goo`803`[oo`003Ooo00D03oooooooo`0?017oo`0300oooooo02Koo`0307oo
oooo03ooo`0307oooooo043oo`0308oooooo00Goo`803cWoo`0307oooooo04Koo`0300oooooo00So
o`003_oo100?4Ooo00<03oooool09_oo00<0Soooool0?ooo00<0Soooool0@?oo00<0Ooooool01_oo
0P0?>?oo00<0Soooool0A_oo00<03oooool02?oo000>ool00`0?ooooo`08ool200l8ool00`0?oooo
o`0Vool00`1oooooo`0oool00`1oooooo`10ool00`2?ooooo`08ool200lfool00`1oooooo`16ool0
0`0?ooooo`08ool000ooo`<03`Woo`0300oooooo00Goo`0300oooooo02Koo`0308oooooo03ooo`03
08oooooo043oo`0307oooooo00[oo`803cCoo`0308oooooo04Koo`0300oooooo00Soo`003_oo00<0
3oooool02?oo0P0?2?oo0`0?0;T0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00<03`1i07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00`0?2_oo000?ool300l7ool00`0?
ooooo`07ool00`0?ooooo`0Vool00`2?ooooo`0oool00`2?ooooo`10ool00`1oooooo`0=ool200la
ool00`2?ooooo`16ool00`0?ooooo`08ool000goo`803`[oo`<03`Ooo`0300oooooo02Koo`0307oo
oooo03ooo`0307oooooo043oo`0308oooooo00ooo`803booo`0307oooooo04Koo`0300oooooo00So
o`003?oo00<03oooool05?oo00<03oooool09_oo00<0Soooool0?ooo00<0Soooool0@?oo00<0Oooo
ool04?oo0`0?;Ooo00<0Soooool0A_oo00<03oooool02?oo000=ool200lDool00`0?ooooo`0Vool0
0`1oooooo`0oool00`1oooooo`10ool00`2?ooooo`0Bool200l/ool00`1oooooo`16ool00`0?oooo
o`08ool002?oo`0300oooooo02Koo`0308oooooo03ooo`0308oooooo043oo`0307oooooo01Coo`80
3b[oo`0308oooooo04Koo`0300oooooo00Soo`003Ooo00<03oooool04ooo0P0?9ooo00<0Ooooool0
?ooo00<0Ooooool0@?oo00<0Soooool05Ooo0P0?:Ooo00<0Ooooool0AOoo0P0?2_oo000<ool0100?
oooooooo0P0?4Ooo00<03oooool09_oo00<0Soooool0?ooo00<0Soooool0@?oo00<0Ooooool05ooo
0P0?9ooo00<0Soooool0A_oo00<03oooool02?oo000<ool01P0?ooooo`0?ool03a7oo`0300oooooo
02Koo`0307oooooo03ooo`0307oooooo043oo`0308oooooo01Woo`803bGoo`0307oooooo04Koo`03
00oooooo00Soo`003Ooo0P0?0_oo00<03oooool03ooo00<03oooool09_oo00<0Soooool0?ooo00<0
Soooool0@?oo00<0Ooooool06_oo0P0?9?oo00<0Soooool0A_oo00<03oooool02?oo000Sool00`0?
ooooo`0Vool00`1oooooo`0oool00`1oooooo`10ool00`2?ooooo`0Lool200lRool00`1oooooo`16
ool00`0?ooooo`08ool002?oo`803bOoo`0308oooooo03ooo`0308oooooo043oo`0307oooooo01go
o`803b7oo`0308oooooo04Goo`803`[oo`008ooo00<03oooool09_oo00<0Ooooool0?ooo00<0Oooo
ool0@?oo00<0Soooool07ooo0P0?7ooo00<0Ooooool0A_oo00<03oooool02?oo000Sool00`0?oooo
o`0Vool00`2?ooooo`0oool00`2?ooooo`10ool00`1oooooo`0Qool200lMool00`2?ooooo`16ool0
0`0?ooooo`08ool002?oo`0300oooooo02Koo`0307oooooo03ooo`0307oooooo043oo`0308oooooo
02;oo`803acoo`0307oooooo04Koo`0300oooooo00Soo`008ooo00<03oooool09_oo00<0Soooool0
?ooo00<0Soooool0@?oo00<0Ooooool09?oo0P0?6_oo00<0Soooool0A_oo00<03oooool02?oo000S
ool200lWool00`1oooooo`0oool00`1oooooo`10ool00`2?ooooo`0Uool200lIool00`1oooooo`15
ool200l:ool002?oo`0300oooooo02Koo`0308oooooo03ooo`0308oooooo043oo`0307oooooo02Oo
o`803aOoo`0308oooooo04Koo`0300oooooo00Soo`008ooo00<03oooool09_oo00<0Ooooool0?ooo
00<0Ooooool0@?oo00<0Soooool0:Ooo0P0?5Ooo00<0Ooooool0A_oo00<03oooool02?oo000Sool0
0`0?ooooo`0Vool00`2?ooooo`0oool00`2?ooooo`10ool00`1oooooo`0Zool200lDool00`2?oooo
o`16ool00`0?ooooo`08ool002?oo`0300oooooo02Koo`0307oooooo03ooo`0307oooooo043oo`03
08oooooo02coo`803a;oo`0307oooooo04Koo`0300oooooo00Soo`008ooo00<03oooool09_oo00<0
Soooool0?ooo00<0Soooool0@?oo00<0Ooooool0;Ooo0P0?4Ooo00<0Soooool0A_oo00<03oooool0
2?oo000Sool200lWool00`1oooooo`0oool00`1oooooo`10ool00`2?ooooo`0_ool200l?ool00`1o
ooooo`15ool200l:ool002?oo`0300oooooo02Koo`0308oooooo03ooo`0308oooooo043oo`0307oo
oooo037oo`803`goo`0308oooooo04Koo`0300oooooo00Soo`006_oo00<03oooool01_oo00<03ooo
ool09_oo00<0Ooooool0?ooo00<0Ooooool0@?oo00<0Soooool0<_oo0P0?3?oo00<0Ooooool0A_oo
00<03oooool02?oo000Iool00`0?ool03`07ool00`0?ooooo`0Vool00`2?ooooo`0oool00`2?oooo
o`10ool00`1oooooo`0dool200l:ool00`2?ooooo`16ool00`0?ooooo`08ool001Woo`803`Soo`03
00oooooo02Koo`0307oooooo03ooo`0307oooooo043oo`0308oooooo03Goo`803`Woo`0307oooooo
04Koo`0300oooooo00Soo`006Ooo00<03oooool01ooo0`0?0>D0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`0200l0CP1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`<0
3`[oo`006_oo0P0?1ooo00<03oooool09_oo00<0Ooooool0?ooo00<0Ooooool0@?oo00<0Soooool0
>Ooo0P0?1Ooo00<0Ooooool0A_oo00<03oooool02?oo000Sool00`0?ooooo`0Vool00`2?ooooo`0o
ool00`2?ooooo`10ool00`1oooooo`0jool200l4ool00`2?ooooo`16ool00`0?ooooo`08ool002?o
o`0300oooooo02Koo`0307oooooo03ooo`0307oooooo043oo`0308oooooo03coo`803`;oo`0307oo
oooo04Koo`0300oooooo00Soo`008ooo00<03oooool09_oo00<0Soooool0?ooo00<0Soooool0@?oo
00<0Ooooool0?Ooo0`0?00<0Soooool0A_oo00<03oooool02?oo000Sool200lWool00`1oooooo`0o
ool00`1oooooo`10ool00`2?ooooo`0oool200m7ool200l:ool002?oo`0300oooooo02Koo`0308oo
oooo03ooo`0308oooooo043oo`0307oooooo043oo`0308l03`0?04Koo`0300oooooo00Soo`008ooo
00<03oooool09_oo00<0Ooooool0?ooo00<0Ooooool0@?oo00<0Soooool0@?oo00@0Oooo00l03dGo
o`0300oooooo00Soo`008ooo00<03oooool09_oo00<0Soooool0?ooo00<0Soooool0@?oo00<0Oooo
ool0@?oo00@0Soooooooo`803d?oo`0300oooooo00Soo`008ooo00<03oooool09_oo00<0Ooooool0
?ooo00<0Ooooool0@?oo00<0Soooool0@?oo00<0Ooooool00_oo0`0?@Ooo00<03oooool02?oo000S
ool00`0?ooooo`0Vool00`2?ooooo`0oool00`2?ooooo`10ool00`1oooooo`10ool00`2?ooooo`04
ool200m0ool00`0?ooooo`08ool002?oo`803bOoo`0307oooooo03ooo`0307oooooo043oo`0308oo
oooo043oo`0307oooooo00Koo`803cgoo`803`[oo`008ooo00<03oooool09_oo00<0Soooool0?ooo
00<0Soooool0@?oo00<0Ooooool0@?oo00<0Soooool01ooo0P0??Ooo00<03oooool02?oo000Sool0
0`0?ooooo`0Vool00`1oooooo`0oool00`1oooooo`10ool00`2?ooooo`10ool00`1oooooo`09ool2
00lkool00`0?ooooo`08ool002?oo`0300oooooo02Koo`0308oooooo03ooo`0308oooooo043oo`03
07oooooo043oo`0308oooooo00[oo`<03cWoo`0300oooooo00Soo`008ooo00<03oooool09_oo00<0
Ooooool0?ooo00<0Ooooool0@?oo00<0Soooool0@?oo00<0Ooooool03?oo0P0?>?oo00<03oooool0
2?oo000Sool200lWool00`2?ooooo`0oool00`2?ooooo`10ool00`1oooooo`10ool00`2?ooooo`0>
ool200leool200l:ool002?oo`0300oooooo02Koo`0307oooooo03ooo`0307oooooo043oo`0308oo
oooo043oo`0307oooooo013oo`803cCoo`0300oooooo00Soo`008ooo00<03oooool09_oo00<0Sooo
ool0?ooo00<0Soooool0@?oo00<0Ooooool0@?oo00<0Soooool04Ooo0`0?<_oo00<03oooool02?oo
000Sool00`0?ooooo`0Vool00`1oooooo`0oool00`1oooooo`10ool00`2?ooooo`10ool00`1ooooo
o`0Cool200laool00`0?ooooo`08ool002?oo`0300oooooo02Koo`0308oooooo03ooo`0308oooooo
043oo`0307oooooo043oo`0308oooooo01Goo`803booo`0300oooooo00Soo`008ooo0P0?9ooo00<0
Ooooool0?ooo00<0Ooooool0@?oo00<0Soooool0@?oo00<0Ooooool05_oo0P0?;Ooo0P0?2_oo000S
ool00`0?ooooo`0Vool00`2?ooooo`0oool00`2?ooooo`10ool00`1oooooo`10ool00`2?ooooo`0H
ool200l/ool00`0?ooooo`08ool002?oo`0300oooooo02Koo`0307oooooo03ooo`0307oooooo043o
o`0308oooooo043oo`0307oooooo01Woo`<03b[oo`0300oooooo00Soo`006_oo00<03oooool01_oo
00<03oooool09_oo00<0Soooool0?ooo00<0Soooool0@?oo00<0Ooooool0@?oo00<0Soooool06ooo
0P0?:Ooo00<03oooool02?oo000Jool00`0?ooooo`06ool00`0?ooooo`0Vool00`1oooooo`0oool0
0`1oooooo`10ool00`2?ooooo`10ool00`1oooooo`0Mool200lWool00`0?ooooo`08ool001_oo`03
00oooooo00Goo`0300oooooo02Koo`0308oooooo03ooo`0308oooooo043oo`0307oooooo043oo`03
08oooooo01koo`803bKoo`0300oooooo00Soo`006ooo00<03oooool01Ooo0`0?0?l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l00180O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l2
00l08P2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o0`0?2_oo000Iool300l7ool00`0?ooooo`0Vool00`2?ooooo`0oool00`2?oooo
o`10ool00`1oooooo`10ool00`2?ooooo`0Rool200lRool00`0?ooooo`08ool002?oo`0300oooooo
02Koo`0307oooooo03ooo`0307oooooo043oo`0308oooooo043oo`0307oooooo02?oo`803b7oo`03
00oooooo00Soo`008ooo00<03oooool09_oo00<0Soooool0?ooo00<0Soooool0@?oo00<0Ooooool0
@?oo00<0Soooool09Ooo0P0?7ooo00<03oooool02?oo000Sool00`0?ooooo`0Vool00`1oooooo`0o
ool00`1oooooo`10ool00`2?ooooo`10ool00`1oooooo`0Vool200lNool00`0?ooooo`08ool002?o
o`803bOoo`0308oooooo03ooo`0308oooooo043oo`0307oooooo043oo`0308oooooo02Soo`803a_o
o`803`[oo`008ooo00<03oooool09_oo00<0Ooooool0?ooo00<0Ooooool0@?oo00<0Soooool0@?oo
00<0Ooooool0:_oo0P0?6_oo00<03oooool02?oo000Sool00`0?ooooo`0Vool00`2?ooooo`0oool0
0`2?ooooo`10ool00`1oooooo`10ool00`2?ooooo`0[ool200lIool00`0?ooooo`08ool002?oo`03
00oooooo02Koo`0307oooooo03ooo`0307oooooo043oo`0308oooooo043oo`0307oooooo02goo`80
3aOoo`0300oooooo00Soo`008ooo00<03oooool09_oo00<0Soooool0?ooo00<0Soooool0@?oo00<0
Ooooool0@?oo00<0Soooool0;_oo0P0?5_oo00<03oooool02?oo000Sool200lWool00`1oooooo`0o
ool00`1oooooo`10ool00`2?ooooo`10ool00`1oooooo`0`ool200lCool200l:ool002?oo`0300oo
oooo02Koo`0308oooooo03ooo`0308oooooo043oo`0307oooooo043oo`0308oooooo03;oo`803a;o
o`0300oooooo00Soo`008ooo00<03oooool09_oo00<0Ooooool0?ooo00<0Ooooool0@?oo00<0Sooo
ool0@?oo00<0Ooooool0<ooo0P0?4Ooo00<03oooool02?oo000Sool00`0?ooooo`0Vool00`2?oooo
o`0oool00`2?ooooo`10ool00`1oooooo`10ool00`2?ooooo`0eool200l?ool00`0?ooooo`08ool0
02?oo`0300oooooo02Koo`0307oooooo03ooo`0307oooooo043oo`0308oooooo043oo`0307oooooo
03Koo`803`koo`0300oooooo00Soo`008ooo00<03oooool09_oo00<0Soooool0?ooo00<0Soooool0
@?oo00<0Ooooool0@?oo00<0Soooool0>?oo0P0?3?oo00<03oooool02?oo000Sool200lWool00`1o
ooooo`0oool00`1oooooo`10ool00`2?ooooo`10ool00`1oooooo`0jool200l9ool200l:ool002?o
o`0300oooooo02Koo`0308oooooo03ooo`0308oooooo043oo`0307oooooo043oo`0308oooooo03_o
o`803`Woo`0300oooooo00Soo`008ooo00<03oooool09_oo00<0Ooooool0?ooo00<0Ooooool0@?oo
00<0Soooool0@?oo00<0Ooooool0?Ooo0P0?1ooo00<03oooool02?oo000Sool00`0?ooooo`0Vool0
0`2?ooooo`0oool00`2?ooooo`10ool00`1oooooo`10ool00`2?ooooo`0nool00`0?ooooo`05ool0
0`0?ooooo`08ool002?oo`0300oooooo02Koo`0307oooooo03ooo`0307oooooo043oo`0308oooooo
043oo`0307oooooo04Koo`0300oooooo00Soo`008ooo0P0?9ooo00<0Soooool0?ooo00<0Soooool0
@?oo00<0Ooooool0@?oo00<0Soooool0AOoo0P0?2_oo000Sool00`0?ooooo`04ool00`0?ooooo`0>
ool00`0?ooooo`0>ool00`0?ooooo`0=ool00`0?ooooo`0>ool00`0?ooooo`0>ool00`0?ooooo`0=
ool00`0?ooooo`0>ool00`0?ooooo`0>ool00`0?ooooo`0=ool00`0?ooooo`0>ool00`0?ooooo`0>
ool00`0?ooooo`0=ool00`0?ooooo`0>ool00`0?ooooo`0>ool00`0?ooooo`0=ool00`0?ooooo`0>
ool00`0?ooooo`0>ool00`0?ooooo`0=ool00`0?ooooo`04ool00`0?ooooo`08ool002?oool03c`0
3`[oo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-2.815207, -0.411428, 
  0.375036, 0.046904}}]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[Amax]; \)\), 
    \(Amax[RR_] := 12\ \[Pi]\ D0\^2\ W12max[RR]\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig5x9 = 
      Plot[Evaluate[Amax[RR\ nano]\/nano\^2 /. case], {RR, 10, 100}, 
        FrameLabel \[Rule] {"\<R in nm\>", "\<Amax in aJ\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.082011 0.010582 -0.050685 0.08244 [
[.12963 -0.0125 -6 -12 ]
[.12963 -0.0125 6 0 ]
[.34127 -0.0125 -6 -12 ]
[.34127 -0.0125 6 0 ]
[.55291 -0.0125 -6 -12 ]
[.55291 -0.0125 6 0 ]
[.76455 -0.0125 -6 -12 ]
[.76455 -0.0125 6 0 ]
[.97619 -0.0125 -8 -12 ]
[.97619 -0.0125 8 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -15 -24 ]
[.5 -0.0125 15 -12 ]
[-0.0125 .03175 -8 -6 ]
[-0.0125 .03175 0 6 ]
[-0.0125 .11419 -8 -6 ]
[-0.0125 .11419 0 6 ]
[-0.0125 .19663 -8 -6 ]
[-0.0125 .19663 0 6 ]
[-0.0125 .27907 -8 -6 ]
[-0.0125 .27907 0 6 ]
[-0.0125 .36151 -8 -6 ]
[-0.0125 .36151 0 6 ]
[-0.0125 .44395 -8 -6 ]
[-0.0125 .44395 0 6 ]
[-0.0125 .52639 -8 -6 ]
[-0.0125 .52639 0 6 ]
[-0.0125 .60883 -8 -6 ]
[-0.0125 .60883 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -20 -20.5 ]
[-0.01875 .30902 -8 20.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.12963 0 m
.12963 .61803 L
s
.34127 0 m
.34127 .61803 L
s
.55291 0 m
.55291 .61803 L
s
.76455 0 m
.76455 .61803 L
s
0 .03175 m
1 .03175 L
s
0 .11419 m
1 .11419 L
s
0 .19663 m
1 .19663 L
s
0 .27907 m
1 .27907 L
s
0 .36151 m
1 .36151 L
s
0 .44395 m
1 .44395 L
s
0 .52639 m
1 .52639 L
s
0 g
.12963 0 m
.12963 .00625 L
s
gsave
.12963 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.55291 0 m
.55291 .00625 L
s
gsave
.55291 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.76455 0 m
.76455 .00625 L
s
gsave
.76455 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(80) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.18254 0 m
.18254 .00375 L
s
.23545 0 m
.23545 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.5 0 m
.5 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -76 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
70.312500 13.000000 moveto
(in) show
78.500000 13.000000 moveto
(nm) show
88.687500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .03175 m
.00625 .03175 L
s
gsave
-0.0125 .03175 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .11419 m
.00625 .11419 L
s
gsave
-0.0125 .11419 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .19663 m
.00625 .19663 L
s
gsave
-0.0125 .19663 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .27907 m
.00625 .27907 L
s
gsave
-0.0125 .27907 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .36151 m
.00625 .36151 L
s
gsave
-0.0125 .36151 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .44395 m
.00625 .44395 L
s
gsave
-0.0125 .44395 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .52639 m
.00625 .52639 L
s
gsave
-0.0125 .52639 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(7) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .60883 m
.00625 .60883 L
s
gsave
-0.0125 .60883 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .04824 m
.00375 .04824 L
s
0 .06473 m
.00375 .06473 L
s
0 .08122 m
.00375 .08122 L
s
0 .09771 m
.00375 .09771 L
s
0 .13068 m
.00375 .13068 L
s
0 .14717 m
.00375 .14717 L
s
0 .16366 m
.00375 .16366 L
s
0 .18015 m
.00375 .18015 L
s
0 .21312 m
.00375 .21312 L
s
0 .22961 m
.00375 .22961 L
s
0 .2461 m
.00375 .2461 L
s
0 .26258 m
.00375 .26258 L
s
0 .29556 m
.00375 .29556 L
s
0 .31205 m
.00375 .31205 L
s
0 .32854 m
.00375 .32854 L
s
0 .34502 m
.00375 .34502 L
s
0 .378 m
.00375 .378 L
s
0 .39449 m
.00375 .39449 L
s
0 .41098 m
.00375 .41098 L
s
0 .42746 m
.00375 .42746 L
s
0 .46044 m
.00375 .46044 L
s
0 .47693 m
.00375 .47693 L
s
0 .49342 m
.00375 .49342 L
s
0 .5099 m
.00375 .5099 L
s
0 .54288 m
.00375 .54288 L
s
0 .55937 m
.00375 .55937 L
s
0 .57586 m
.00375 .57586 L
s
0 .59234 m
.00375 .59234 L
s
0 .01527 m
.00375 .01527 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -95.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
81.5 10 translate
90 rotate
-81.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Amax) show
84.437500 13.000000 moveto
(in) show
92.625000 13.000000 moveto
(aJ) show
99.187500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.12963 .61178 m
.12963 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.55291 .61178 m
.55291 .61803 L
s
.76455 .61178 m
.76455 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.18254 .61428 m
.18254 .61803 L
s
.23545 .61428 m
.23545 .61803 L
s
.28836 .61428 m
.28836 .61803 L
s
.39418 .61428 m
.39418 .61803 L
s
.44709 .61428 m
.44709 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.60582 .61428 m
.60582 .61803 L
s
.65873 .61428 m
.65873 .61803 L
s
.71164 .61428 m
.71164 .61803 L
s
.81746 .61428 m
.81746 .61803 L
s
.87037 .61428 m
.87037 .61803 L
s
.92328 .61428 m
.92328 .61803 L
s
.07672 .61428 m
.07672 .61803 L
s
.02381 .61428 m
.02381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03175 m
1 .03175 L
s
.99375 .11419 m
1 .11419 L
s
.99375 .19663 m
1 .19663 L
s
.99375 .27907 m
1 .27907 L
s
.99375 .36151 m
1 .36151 L
s
.99375 .44395 m
1 .44395 L
s
.99375 .52639 m
1 .52639 L
s
.99375 .60883 m
1 .60883 L
s
.125 Mabswid
.99625 .04824 m
1 .04824 L
s
.99625 .06473 m
1 .06473 L
s
.99625 .08122 m
1 .08122 L
s
.99625 .09771 m
1 .09771 L
s
.99625 .13068 m
1 .13068 L
s
.99625 .14717 m
1 .14717 L
s
.99625 .16366 m
1 .16366 L
s
.99625 .18015 m
1 .18015 L
s
.99625 .21312 m
1 .21312 L
s
.99625 .22961 m
1 .22961 L
s
.99625 .2461 m
1 .2461 L
s
.99625 .26258 m
1 .26258 L
s
.99625 .29556 m
1 .29556 L
s
.99625 .31205 m
1 .31205 L
s
.99625 .32854 m
1 .32854 L
s
.99625 .34502 m
1 .34502 L
s
.99625 .378 m
1 .378 L
s
.99625 .39449 m
1 .39449 L
s
.99625 .41098 m
1 .41098 L
s
.99625 .42746 m
1 .42746 L
s
.99625 .46044 m
1 .46044 L
s
.99625 .47693 m
1 .47693 L
s
.99625 .49342 m
1 .49342 L
s
.99625 .5099 m
1 .5099 L
s
.99625 .54288 m
1 .54288 L
s
.99625 .55937 m
1 .55937 L
s
.99625 .57586 m
1 .57586 L
s
.99625 .59234 m
1 .59234 L
s
.99625 .01527 m
1 .01527 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .002 ] 0 setdash
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002dool0100?ool03`0?0ooo00D03ooo00ooo`0?00?oo`0900ooo`0?
ool03ooo00ooo`0?09coo`00]?oo00<03ooo00l01?oo00D03ooo00ooo`0?00?oo`0900ooo`0?ool0
3ooo00ooo`0?09coo`00]?oo0`0?1?oo00D03ooo00ooo`0?00?oo`0900ooo`0?ool03ooo00ooo`0?
09coo`00]?oo00@03oooool03`?oo`0400ooo`0?00l4ool200l2ool200l00ooo00ooo`2Lool00;Co
o`<03k7oo`00^ooo00<03oooool0Z_oo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00?oo
ofWoo`00ooooJOoo001:ool300l2ool00`0?ooooo`0kool0100?ooooo`0??Ooo00D03oooooooo`0?
03coo`0500ooooooool03`0jool300l2ool01@0?oooooooo00l04?oo001:ool01`0?oooooooo00oo
o`0?03[oo`<03`04ool03ooo00lkool01`0?ool03ooo00ooo`0?03[oo`0700ooo`0?ool03ooo00l0
>_oo00X03oooool03ooo00ooo`0?ool03`ooo`00Booo00H03oooool03ooo00ljool01`0?ool03ooo
00ooo`0?03_oo`803`;oo`0300ooo`0?03_oo`0600oooooo00ooo`0?>_oo00X03oooool03ooo00oo
o`0?ool03`ooo`00B_oo00L03ooo00ooo`0?ool03`0kool200l01?oo00ooo`0?>ooo00L03ooooooo
o`0?ool03`0jool01`0?ool03ooo00ooo`0?03[oo`0:00oooooo00ooo`0?ool03ooo00l?ool004_o
o`803`;oo`0300oooooo03_oo`0400oooooo00lmool200l2ool00`0?ooooo`0jool01@0?oooooooo
00l0>_oo0P0?0ooo00D03oooooooo`0?013oo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo
003ooomYool00?ooofWoo`00ooooJOoo000Uoooo00lh00l<ool002Goo`0300oooooo00Goo`0300oo
oooo00goo`0300oooooo00goo`0300oooooo00koo`0300oooooo00goo`0300oooooo00koo`0300oo
oooo00goo`0300oooooo00goo`0300oooooo00koo`0300oooooo00goo`0300oooooo00goo`0300oo
oooo00koo`0300oooooo00goo`0300oooooo00koo`0300oooooo00goo`0300oooooo00goo`0300oo
oooo00koo`0300oooooo00goo`0300oooooo00koo`0300oooooo00Coo`0300oooooo00[oo`009Ooo
00<03oooool09Ooo00<03oooool0?ooo00<03oooool0?_oo00<03oooool0?ooo00<03oooool0?ooo
00<03oooool01?oo00<03oooool02_oo000Uool00`0?ooooo`0Uool00`2?ooooo`0oool00`2?oooo
o`0nool00`1oooooo`0oool00`1oooooo`16ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`03
07oooooo03ooo`0307oooooo03koo`0308oooooo03ooo`0308oooooo04Koo`0300oooooo00[oo`00
9Ooo0P0?1_oo0P0?7_oo00<0Soooool0?ooo00<0Soooool0?_oo00<0Ooooool0?ooo00<0Ooooool0
AOoo0P0?3?oo000Uool00`0?ooooo`06ool200lMool00`1oooooo`0oool00`1oooooo`0nool00`2?
ooooo`0oool00`2?ooooo`16ool00`0?ooooo`0:ool001coo`<03`Koo`0300oooooo00Soo`803a_o
o`0308oooooo03ooo`0308oooooo03koo`0307oooooo03ooo`0307oooooo04Koo`0300oooooo00[o
o`007Ooo00<03oooool01Ooo00<03oooool02_oo0P0?6Ooo00<0Ooooool0?ooo00<0Ooooool0?_oo
00<0Soooool0?ooo00<0Soooool0A_oo00<03oooool02_oo000Mool00`0?ooooo`05ool00`0?oooo
o`0<ool200lGool00`2?ooooo`0oool00`2?ooooo`0nool00`1oooooo`0oool00`1oooooo`16ool0
0`0?ooooo`0:ool001goo`0300oooooo00Goo`<03`0=08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
0P0?0?l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l002<0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00<03`coo`007?oo
0P0?1ooo00<03oooool03ooo0P0?5?oo00<0Soooool0?ooo00<0Soooool0?_oo00<0Ooooool0?ooo
00<0Ooooool0A_oo00<03oooool02_oo000Uool00`0?ooooo`0@ool200lCool00`1oooooo`0oool0
0`1oooooo`0nool00`2?ooooo`0oool00`2?ooooo`16ool00`0?ooooo`0:ool002Goo`0300oooooo
01;oo`803a7oo`0308oooooo03ooo`0308oooooo03koo`0307oooooo03ooo`0307oooooo04Koo`03
00oooooo00[oo`009Ooo00<03oooool04ooo0P0?4?oo00<0Ooooool0?ooo00<0Ooooool0?_oo00<0
Soooool0?ooo00<0Soooool0A_oo00<03oooool02_oo000Uool200lFool200l>ool00`2?ooooo`0o
ool00`2?ooooo`0nool00`1oooooo`0oool00`1oooooo`15ool200l<ool002Goo`0300oooooo01Oo
o`803`coo`0307oooooo03ooo`0307oooooo03koo`0308oooooo03ooo`0308oooooo04Koo`0300oo
oooo00[oo`009Ooo00<03oooool06?oo0P0?2ooo00<0Soooool0?ooo00<0Soooool0?_oo00<0Oooo
ool0?ooo00<0Ooooool0A_oo00<03oooool02_oo000Uool00`0?ooooo`0Jool200l9ool00`1ooooo
o`0oool00`1oooooo`0nool00`2?ooooo`0oool00`2?ooooo`16ool00`0?ooooo`0:ool002Goo`03
00oooooo01_oo`803`Soo`0308oooooo03ooo`0308oooooo03koo`0307oooooo03ooo`0307oooooo
04Koo`0300oooooo00[oo`009Ooo0P0?7_oo0P0?1_oo00<0Ooooool0?ooo00<0Ooooool0?_oo00<0
Soooool0?ooo00<0Soooool0AOoo0P0?3?oo000Uool00`0?ooooo`0Nool300l4ool00`2?ooooo`0o
ool00`2?ooooo`0nool00`1oooooo`0oool00`1oooooo`16ool00`0?ooooo`0:ool002Goo`0300oo
oooo027oo`803`;oo`0307oooooo03ooo`0307oooooo03koo`0308oooooo03ooo`0308oooooo04Ko
o`0300oooooo00[oo`009Ooo00<03oooool08_oo0P0?00?oo`2?ool0@?oo00<0Soooool0?_oo00<0
Ooooool0?ooo00<0Ooooool0A_oo00<03oooool02_oo000Uool00`0?ooooo`0Tool200m1ool00`1o
ooooo`0nool00`2?ooooo`0oool00`2?ooooo`16ool00`0?ooooo`0:ool002Goo`803bKoo`803d3o
o`0308oooooo03koo`0307oooooo03ooo`0307oooooo04Goo`803`coo`009Ooo00<03oooool09Ooo
00@0Oooo00l03ckoo`0307oooooo03koo`0308oooooo03ooo`0308oooooo04Koo`0300oooooo00[o
o`009Ooo00<03oooool09Ooo00<0Soooool00`0???oo00<0Soooool0?_oo00<0Ooooool0?ooo00<0
Ooooool0A_oo00<03oooool02_oo000Uool00`0?ooooo`0Uool00`1oooooo`02ool200lkool00`1o
ooooo`0nool00`2?ooooo`0oool00`2?ooooo`16ool00`0?ooooo`0:ool002Goo`0300oooooo02Go
o`0308oooooo00Coo`803cWoo`0308oooooo03koo`0307oooooo03ooo`0307oooooo04Koo`0300oo
oooo00[oo`009Ooo0P0?9_oo00<0Ooooool01Ooo0P0?>?oo00<0Ooooool0?_oo00<0Soooool0?ooo
00<0Soooool0AOoo0P0?3?oo000Uool00`0?ooooo`0Uool00`2?ooooo`07ool200lfool00`2?oooo
o`0nool00`1oooooo`0oool00`1oooooo`16ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`03
07oooooo00Soo`803cGoo`0307oooooo03koo`0308oooooo03ooo`0308oooooo04Koo`0300oooooo
00[oo`007?oo0`0?1_oo00<03oooool09Ooo00<0Soooool02_oo0P0?<ooo00<0Soooool0?_oo00<0
Ooooool0?ooo00<0Ooooool0A_oo00<03oooool02_oo000Lool00`0?ooooo`06ool00`0?ooooo`0U
ool00`1oooooo`0<ool200laool00`1oooooo`0nool00`2?ooooo`0oool00`2?ooooo`16ool00`0?
ooooo`0:ool001goo`0300oooooo00Goo`<03`0e07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`0300l0n@1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0300l<ool001coo`0300ooo`0?
00Koo`0300oooooo02Goo`0307oooooo00ooo`803bkoo`0307oooooo03koo`0308oooooo03ooo`03
08oooooo04Koo`0300oooooo00[oo`007Ooo0P0?1_oo00<03oooool09Ooo00<0Soooool04Ooo0P0?
;?oo00<0Soooool0?_oo00<0Ooooool0?ooo00<0Ooooool0A_oo00<03oooool02_oo000Uool00`0?
ooooo`0Uool00`1oooooo`0Bool200l[ool00`1oooooo`0nool00`2?ooooo`0oool00`2?ooooo`16
ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0308oooooo01Coo`803bWoo`0308oooooo03ko
o`0307oooooo03ooo`0307oooooo04Koo`0300oooooo00[oo`009Ooo0P0?9_oo00<0Ooooool05_oo
0P0?9ooo00<0Ooooool0?_oo00<0Soooool0?ooo00<0Soooool0AOoo0P0?3?oo000Uool00`0?oooo
o`0Uool00`2?ooooo`0Gool200lVool00`2?ooooo`0nool00`1oooooo`0oool00`1oooooo`16ool0
0`0?ooooo`0:ool002Goo`0300oooooo02Goo`0307oooooo01Woo`803bCoo`0307oooooo03koo`03
08oooooo03ooo`0308oooooo04Koo`0300oooooo00[oo`009Ooo00<03oooool09Ooo00<0Soooool0
6_oo0P0?8ooo00<0Soooool0?_oo00<0Ooooool0?ooo00<0Ooooool0A_oo00<03oooool02_oo000U
ool00`0?ooooo`0Uool00`1oooooo`0Lool200lQool00`1oooooo`0nool00`2?ooooo`0oool00`2?
ooooo`16ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0308oooooo01goo`803b3oo`0308oo
oooo03koo`0307oooooo03ooo`0307oooooo04Koo`0300oooooo00[oo`009Ooo0P0?9_oo00<0Oooo
ool07ooo0P0?7_oo00<0Ooooool0?_oo00<0Soooool0?ooo00<0Soooool0AOoo0P0?3?oo000Uool0
0`0?ooooo`0Uool00`2?ooooo`0Qool200lLool00`2?ooooo`0nool00`1oooooo`0oool00`1ooooo
o`16ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0307oooooo02;oo`803a_oo`0307oooooo
03koo`0308oooooo03ooo`0308oooooo04Koo`0300oooooo00[oo`009Ooo00<03oooool09Ooo00<0
Soooool09?oo0P0?6Ooo00<0Soooool0?_oo00<0Ooooool0?ooo00<0Ooooool0A_oo00<03oooool0
2_oo000Uool00`0?ooooo`0Uool00`1oooooo`0Vool200lGool00`1oooooo`0nool00`2?ooooo`0o
ool00`2?ooooo`16ool00`0?ooooo`0:ool002Goo`803bKoo`0308oooooo02Ooo`<03aGoo`0308oo
oooo03koo`0307oooooo03ooo`0307oooooo04Goo`803`coo`009Ooo00<03oooool09Ooo00<0Oooo
ool0:Ooo0P0?5?oo00<0Ooooool0?_oo00<0Soooool0?ooo00<0Soooool0A_oo00<03oooool02_oo
000Uool00`0?ooooo`0Uool00`2?ooooo`0[ool200lBool00`2?ooooo`0nool00`1oooooo`0oool0
0`1oooooo`16ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0307oooooo02coo`803a7oo`03
07oooooo03koo`0308oooooo03ooo`0308oooooo04Koo`0300oooooo00[oo`009Ooo00<03oooool0
9Ooo00<0Soooool0;_oo0P0?3ooo00<0Soooool0?_oo00<0Ooooool0?ooo00<0Ooooool0A_oo00<0
3oooool02_oo000Uool200lVool00`1oooooo`0_ool200l>ool00`1oooooo`0nool00`2?ooooo`0o
ool00`2?ooooo`15ool200l<ool002Goo`0300oooooo02Goo`0308oooooo037oo`803`coo`0308oo
oooo03koo`0307oooooo03ooo`0307oooooo04Koo`0300oooooo00[oo`007?oo0P0?1ooo00<03ooo
ool09Ooo00<0Ooooool0<ooo0P0?2_oo00<0Ooooool0?_oo00<0Soooool0?ooo00<0Soooool0A_oo
00<03oooool02_oo000Nool00`0?ooooo`04ool00`0?ooooo`0Uool00`2?ooooo`0dool200l9ool0
0`2?ooooo`0nool00`1oooooo`0oool00`1oooooo`16ool00`0?ooooo`0:ool001goo`0300oooooo
00Goo`0300oooooo02Goo`0307oooooo03Koo`803`Ooo`0307oooooo03koo`0308oooooo03ooo`03
08oooooo04Koo`0300oooooo00[oo`007_oo00<03oooool01?oo0`0?05l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00803`3@
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l300l<
ool001coo`803`Ooo`0300oooooo02Goo`0307oooooo03Woo`803`Coo`0307oooooo03koo`0308oo
oooo03ooo`0308oooooo04Koo`0300oooooo00[oo`009Ooo00<03oooool09Ooo00<0Soooool0>ooo
0P0?0_oo00<0Soooool0?_oo00<0Ooooool0?ooo00<0Ooooool0A_oo00<03oooool02_oo000Uool0
0`0?ooooo`0Uool00`1oooooo`0mool200l00`1oooooo`0nool00`2?ooooo`0oool00`2?ooooo`16
ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0308oooooo03koo`803d3oo`0307oooooo03oo
o`0307oooooo04Koo`0300oooooo00[oo`009Ooo0P0?9_oo00<0Ooooool0?ooo00<0O`0?00l0?_oo
00<0Soooool0?ooo00<0Soooool0AOoo0P0?3?oo000Uool00`0?ooooo`0Uool00`2?ooooo`0oool0
102?ool03`0??Ooo00<0Ooooool0?ooo00<0Ooooool0A_oo00<03oooool02_oo000Uool00`0?oooo
o`0Uool00`1oooooo`0oool0101ooooooooo0P0?>ooo00<0Soooool0?ooo00<0Soooool0A_oo00<0
3oooool02_oo000Uool00`0?ooooo`0Uool00`2?ooooo`0oool00`2?ooooo`02ool200ljool00`1o
ooooo`0oool00`1oooooo`16ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0307oooooo03oo
o`0307oooooo00Coo`803cSoo`0308oooooo03ooo`0308oooooo04Koo`0300oooooo00[oo`009Ooo
0P0?9_oo00<0Soooool0?ooo00<0Soooool01_oo0P0?=_oo00<0Ooooool0?ooo00<0Ooooool0AOoo
0P0?3?oo000Uool00`0?ooooo`0Uool00`1oooooo`0oool00`1oooooo`07ool200leool00`2?oooo
o`0oool00`2?ooooo`16ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0308oooooo03ooo`03
08oooooo00Woo`803c?oo`0307oooooo03ooo`0307oooooo04Koo`0300oooooo00[oo`009Ooo00<0
3oooool09Ooo00<0Ooooool0?ooo00<0Ooooool02_oo0P0?<_oo00<0Soooool0?ooo00<0Soooool0
A_oo00<03oooool02_oo000Uool00`0?ooooo`0Uool00`2?ooooo`0oool00`2?ooooo`0<ool200l`
ool00`1oooooo`0oool00`1oooooo`16ool00`0?ooooo`0:ool002Goo`803bKoo`0307oooooo03oo
o`0307oooooo00goo`<03bkoo`0308oooooo03ooo`0308oooooo04Goo`803`coo`009Ooo00<03ooo
ool09Ooo00<0Soooool0?ooo00<0Soooool04?oo0P0?;?oo00<0Ooooool0?ooo00<0Ooooool0A_oo
00<03oooool02_oo000Dool00`0?ooooo`0>ool00`0?ooooo`0Uool00`1oooooo`0oool00`1ooooo
o`0Aool200l[ool00`2?ooooo`0oool00`2?ooooo`16ool00`0?ooooo`0:ool001;oo`<03a3oo`03
00oooooo02Goo`0308oooooo03ooo`0308oooooo01?oo`803bWoo`0307oooooo03ooo`0307oooooo
04Koo`0300oooooo00[oo`003ooo100?4_oo00<03oooool09Ooo00<0Ooooool0?ooo00<0Ooooool0
5?oo0P0?:?oo00<0Soooool0?ooo00<0Soooool0A_oo00<03oooool02_oo000@ool300lBool200lV
ool00`2?ooooo`0oool00`2?ooooo`0Fool200lVool00`1oooooo`0oool00`1oooooo`15ool200l<
ool001?oo`803a3oo`0300oooooo02Goo`0307oooooo03ooo`0307oooooo01Ooo`<03bCoo`0308oo
oooo03ooo`0308oooooo04Koo`0300oooooo00[oo`005?oo00<03oooool03_oo00<03oooool09Ooo
00<0Soooool0?ooo00<0Soooool06Ooo0P0?8ooo00<0Ooooool0?ooo00<0Ooooool0A_oo00<03ooo
ool02_oo000Aool400l9ool00`0?ooooo`04ool00`0?ooooo`0Uool00`1oooooo`0oool00`1ooooo
o`0Kool200lQool00`2?ooooo`0oool00`2?ooooo`16ool00`0?ooooo`0:ool0017oo`0300oooooo
00Soo`<03`Koo`0300oooooo02Goo`0308oooooo03ooo`0308oooooo01coo`803b3oo`0307oooooo
03ooo`0307oooooo04Koo`0300oooooo00[oo`004_oo0`0?1ooo00<03ooo00l01_oo0`0?08P0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`803`2W08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`0300l<ool0017oo`0300oooooo00Woo`803`Koo`0300oooooo02Goo`0308oooooo03oo
o`0308oooooo01ooo`803agoo`0307oooooo03ooo`0307oooooo04Koo`0300oooooo00[oo`004_oo
0`0?2Ooo00<03oooool01?oo00<03oooool09Ooo00<0Ooooool0?ooo00<0Ooooool08Ooo0P0?6ooo
00<0Soooool0?ooo00<0Soooool0A_oo00<03oooool02_oo000Uool00`0?ooooo`0Uool00`2?oooo
o`0oool00`2?ooooo`0Sool200lIool00`1oooooo`0oool00`1oooooo`16ool00`0?ooooo`0:ool0
017oo`0300ooo`0?017oo`0300oooooo02Goo`0307oooooo03ooo`0307oooooo02Coo`<03aOoo`03
08oooooo03ooo`0308oooooo04Koo`0300oooooo00[oo`004Ooo0P0?00?oo`0?ool03ooo00<03ooo
ool09Ooo00<0Soooool0?ooo00<0Soooool09_oo0P0?5_oo00<0Ooooool0?ooo00<0Ooooool0A_oo
00<03oooool02_oo000Bool300l@ool200lVool00`1oooooo`0oool00`1oooooo`0Xool200lDool0
0`2?ooooo`0oool00`2?ooooo`15ool200l<ool0017oo`0400oooooo00l@ool00`0?ooooo`0Uool0
0`2?ooooo`0oool00`2?ooooo`0Yool200lCool00`1oooooo`0oool00`1oooooo`16ool00`0?oooo
o`0:ool0017oo`<03a7oo`0300oooooo02Goo`0307oooooo03ooo`0307oooooo02_oo`803a7oo`03
08oooooo03ooo`0308oooooo04Koo`0300oooooo00[oo`004_oo0`0?4?oo00<03oooool09Ooo00<0
Soooool0?ooo00<0Soooool0;Ooo0P0?3ooo00<0Ooooool0?ooo00<0Ooooool0A_oo00<03oooool0
2_oo000Dool00`0?ooooo`0>ool00`0?ooooo`0Uool00`1oooooo`0oool00`1oooooo`0^ool200l>
ool00`2?ooooo`0oool00`2?ooooo`16ool00`0?ooooo`0:ool002Goo`803bKoo`0308oooooo03oo
o`0308oooooo033oo`803`coo`0307oooooo03ooo`0307oooooo04Goo`803`coo`009Ooo00<03ooo
ool09Ooo00<0Ooooool0?ooo00<0Ooooool0<Ooo0P0?2ooo00<0Soooool0?ooo00<0Soooool0A_oo
00<03oooool02_oo000Bool00`0?ool03`0@ool00`0?ooooo`0Uool00`2?ooooo`0oool00`2?oooo
o`0cool200l9ool00`1oooooo`0oool00`1oooooo`16ool00`0?ooooo`0:ool000ooo`0300ooo`0?
00<03a3oo`0300oooooo02Goo`0307oooooo03ooo`0307oooooo03Coo`<03`Ooo`0308oooooo03oo
o`0308oooooo04Koo`0300oooooo00[oo`004Ooo100?4?oo00<03oooool09Ooo00<0Soooool0?ooo
00<0Soooool0=_oo0P0?1_oo00<0Ooooool0?ooo00<0Ooooool0A_oo00<03oooool02_oo000Aool0
100?ooooo`0?4?oo0P0?9_oo00<0Ooooool0?ooo00<0Ooooool0>?oo0P0?1?oo00<0Soooool0?ooo
00<0Soooool0AOoo0P0?3?oo000Aool00`0?ooooo`0Aool00`0?ooooo`0Uool00`2?ooooo`0oool0
0`2?ooooo`0iool200l3ool00`1oooooo`0oool00`1oooooo`16ool00`0?ooooo`0:ool001;oo`<0
3a3oo`0300oooooo02Goo`0307oooooo03ooo`0307oooooo03_oo`803`03ool0Sooo043oo`0308oo
oooo04Koo`0300oooooo00[oo`009Ooo00<03oooool09Ooo00<0Soooool0?ooo00<0Soooool0?Ooo
0P0?@Ooo00<0Ooooool0A_oo00<03oooool02_oo000Uool00`0?ooooo`0Uool00`1oooooo`0oool0
0`1oooooo`0nool300loool00`2?ooooo`16ool00`0?ooooo`0:ool0017oo`0300ooo`0?017oo`80
3bKoo`0308oooooo03ooo`0308oooooo03koo`0407ooo`0?00lnool00`1oooooo`15ool200l<ool0
017oo`803`03ool03ooo00ooo`0300oooooo02Goo`0307oooooo03ooo`0307oooooo03koo`0408oo
ooooool200llool00`2?ooooo`16ool00`0?ooooo`0:ool001;oo`<03`Ooo`803`Ooo`0300oooooo
02Goo`0308oooooo03ooo`0308oooooo03koo`0307oooooo00;oo`803c_oo`0307oooooo04Koo`03
00oooooo00[oo`005?oo00<03oooool01ooo00<03oooool01?oo00<03oooool09Ooo00<0Ooooool0
?ooo00<0Ooooool0?_oo00<0Soooool01?oo0P0?>Ooo00<0Soooool0A_oo00<03oooool02_oo000?
ool00`0?ooooo`02ool00`0?ooooo`05ool200l7ool00`0?ooooo`0Uool00`2?ooooo`0oool00`2?
ooooo`0nool00`1oooooo`05ool200lhool00`1oooooo`16ool00`0?ooooo`0:ool000ooo`D03`So
o`0300oooooo00Koo`<03`2b08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l200l0O@2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?3?oo000?ool00`0?ooooo`0:ool300l6ool0
0`0?ooooo`0Uool00`2?ooooo`0oool00`2?ooooo`0nool00`1oooooo`09ool200ldool00`1ooooo
o`16ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0307oooooo03ooo`0307oooooo03koo`03
08oooooo00[oo`803c?oo`0308oooooo04Koo`0300oooooo00[oo`009Ooo00<03oooool09Ooo00<0
Soooool0?ooo00<0Soooool0?_oo00<0Ooooool03?oo0P0?<Ooo00<0Ooooool0A_oo00<03oooool0
2_oo000Uool00`0?ooooo`0Uool00`1oooooo`0oool00`1oooooo`0nool00`2?ooooo`0=ool200l`
ool00`2?ooooo`16ool00`0?ooooo`0:ool002Goo`803bKoo`0308oooooo03ooo`0308oooooo03ko
o`0307oooooo00ooo`803bkoo`0307oooooo04Goo`803`coo`009Ooo00<03oooool09Ooo00<0Oooo
ool0?ooo00<0Ooooool0?_oo00<0Soooool04?oo0`0?;?oo00<0Soooool0A_oo00<03oooool02_oo
000Uool00`0?ooooo`0Uool00`2?ooooo`0oool00`2?ooooo`0nool00`1oooooo`0Bool300lZool0
0`1oooooo`16ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0307oooooo03ooo`0307oooooo
03koo`0308oooooo01Coo`803bWoo`0308oooooo04Koo`0300oooooo00[oo`009Ooo00<03oooool0
9Ooo00<0Soooool0?ooo00<0Soooool0?_oo00<0Ooooool05_oo0P0?9ooo00<0Ooooool0A_oo00<0
3oooool02_oo000Uool200lVool00`1oooooo`0oool00`1oooooo`0nool00`2?ooooo`0Gool200lV
ool00`2?ooooo`15ool200l<ool002Goo`0300oooooo02Goo`0308oooooo03ooo`0308oooooo03ko
o`0307oooooo01Woo`803bCoo`0307oooooo04Koo`0300oooooo00[oo`009Ooo00<03oooool09Ooo
00<0Ooooool0?ooo00<0Ooooool0?_oo00<0Soooool06_oo0P0?8ooo00<0Soooool0A_oo00<03ooo
ool02_oo000Uool00`0?ooooo`0Uool00`2?ooooo`0oool00`2?ooooo`0nool00`1oooooo`0Lool2
00lQool00`1oooooo`16ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0307oooooo03ooo`03
07oooooo03koo`0308oooooo01koo`803aooo`0308oooooo04Koo`0300oooooo00[oo`009Ooo0P0?
9_oo00<0Soooool0?ooo00<0Soooool0?_oo00<0Ooooool07ooo0P0?7_oo00<0Ooooool0AOoo0P0?
3?oo000Uool00`0?ooooo`0Uool00`1oooooo`0oool00`1oooooo`0nool00`2?ooooo`0Qool200lL
ool00`2?ooooo`16ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0308oooooo03ooo`0308oo
oooo03koo`0307oooooo02;oo`803a_oo`0307oooooo04Koo`0300oooooo00[oo`009Ooo00<03ooo
ool09Ooo00<0Ooooool0?ooo00<0Ooooool0?_oo00<0Soooool09?oo0P0?6Ooo00<0Soooool0A_oo
00<03oooool02_oo000Uool00`0?ooooo`0Uool00`2?ooooo`0oool00`2?ooooo`0nool00`1ooooo
o`0Vool200lGool00`1oooooo`16ool00`0?ooooo`0:ool002Goo`803bKoo`0307oooooo03ooo`03
07oooooo03koo`0308oooooo02Ooo`<03aGoo`0308oooooo04Goo`803`coo`009Ooo00<03oooool0
9Ooo00<0Soooool0?ooo00<0Soooool0?_oo00<0Ooooool0:Ooo0P0?5?oo00<0Ooooool0A_oo00<0
3oooool02_oo000Uool00`0?ooooo`0Uool00`1oooooo`0oool00`1oooooo`0nool00`2?ooooo`0Z
ool300lBool00`2?ooooo`16ool00`0?ooooo`0:ool001goo`0300oooooo00Goo`0300oooooo02Go
o`0308oooooo03ooo`0308oooooo03koo`0307oooooo02coo`803a7oo`0307oooooo04Koo`0300oo
oooo00[oo`007?oo00<03ooo00l01_oo00<03oooool09Ooo00<0Ooooool0?ooo00<0Ooooool0?_oo
00<0Soooool0;_oo0P0?3ooo00<0Soooool0A_oo00<03oooool02_oo000Lool200l7ool300l0f`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`0200l0E02?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`<03`coo`007?oo00<03oooool01_oo00<03oooool09Ooo00<0Ooooool0?ooo00<0
Ooooool0?_oo00<0Soooool0<Ooo0P0?3?oo00<0Soooool0A_oo00<03oooool02_oo000Mool200l6
ool00`0?ooooo`0Uool00`2?ooooo`0oool00`2?ooooo`0nool00`1oooooo`0cool200l:ool00`1o
ooooo`16ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0307oooooo03ooo`0307oooooo03ko
o`0308oooooo03Coo`803`Woo`0308oooooo04Koo`0300oooooo00[oo`009Ooo00<03oooool09Ooo
00<0Soooool0?ooo00<0Soooool0?_oo00<0Ooooool0=_oo0P0?1ooo00<0Ooooool0A_oo00<03ooo
ool02_oo000Uool00`0?ooooo`0Uool00`1oooooo`0oool00`1oooooo`0nool00`2?ooooo`0gool2
00l6ool00`2?ooooo`16ool00`0?ooooo`0:ool002Goo`803bKoo`0308oooooo03ooo`0308oooooo
03koo`0307oooooo03Woo`803`Coo`0307oooooo04Goo`803`coo`009Ooo00<03oooool09Ooo00<0
Ooooool0?ooo00<0Ooooool0?_oo00<0Soooool0>ooo0P0?0_oo00<0Soooool0A_oo00<03oooool0
2_oo000Uool00`0?ooooo`0Uool00`2?ooooo`0oool00`2?ooooo`0nool00`1oooooo`0lool200l0
0ooo07ooo`17ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0307oooooo03ooo`0307oooooo
03koo`0308oooooo03koo`803dSoo`0300oooooo00[oo`009Ooo00<03oooool09Ooo00<0Soooool0
?ooo00<0Soooool0?_oo00<0Ooooool0?ooo00<0O`0?00l0A_oo00<03oooool02_oo000Uool200lV
ool00`1oooooo`0oool00`1oooooo`0nool00`2?ooooo`0oool0102?ool03`0?A?oo0P0?3?oo000U
ool00`0?ooooo`0Uool00`2?ooooo`0oool00`2?ooooo`0nool00`1oooooo`0oool0101ooooooooo
0P0?@ooo00<03oooool02_oo000Uool00`0?ooooo`0Uool00`1oooooo`0oool00`1oooooo`0nool0
0`2?ooooo`0oool00`2?ooooo`03ool200m1ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`03
08oooooo03ooo`0308oooooo03koo`0307oooooo03ooo`0307oooooo00Coo`803d3oo`0300oooooo
00[oo`009Ooo00<03oooool09Ooo00<0Ooooool0?ooo00<0Ooooool0?_oo00<0Soooool0?ooo00<0
Soooool01_oo0P0??_oo00<03oooool02_oo000Uool200lVool00`2?ooooo`0oool00`2?ooooo`0n
ool00`1oooooo`0oool00`1oooooo`07ool200llool200l<ool002Goo`0300oooooo02Goo`0307oo
oooo03ooo`0307oooooo03koo`0308oooooo03ooo`0308oooooo00Woo`803c_oo`0300oooooo00[o
o`009Ooo00<03oooool09Ooo00<0Soooool0?ooo00<0Soooool0?_oo00<0Ooooool0?ooo00<0Oooo
ool02_oo0`0?>Ooo00<03oooool02_oo000Uool00`0?ooooo`0Uool00`1oooooo`0oool00`1ooooo
o`0nool00`2?ooooo`0oool00`2?ooooo`0<ool200lhool00`0?ooooo`0:ool002Goo`0300oooooo
02Goo`0308oooooo03ooo`0308oooooo03koo`0307oooooo03ooo`0307oooooo00koo`803cKoo`03
00oooooo00[oo`009Ooo0P0?9_oo00<0Ooooool0?ooo00<0Ooooool0?_oo00<0Soooool0?ooo00<0
Soooool03ooo0P0?=?oo0P0?3?oo000Uool00`0?ooooo`0Uool00`2?ooooo`0oool00`2?ooooo`0n
ool00`1oooooo`0oool00`1oooooo`0Aool200lcool00`0?ooooo`0:ool001goo`0300oooooo00Go
o`0300oooooo02Goo`0307oooooo03ooo`0307oooooo03koo`0308oooooo03ooo`0308oooooo01;o
o`<03c7oo`0300oooooo00[oo`007Ooo00<03oooool01Ooo00<03oooool09Ooo00<0Soooool0?ooo
00<0Soooool0?_oo00<0Ooooool0?ooo00<0Ooooool05?oo0`0?;ooo00<03oooool02_oo000Nool0
0`0?ooooo`04ool00`0?ooooo`0Uool00`1oooooo`0oool00`1oooooo`0nool00`2?ooooo`0oool0
0`2?ooooo`0Fool200l^ool00`0?ooooo`0:ool001koo`0300oooooo00Coo`<03`3o07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o000607l0S`1o08l0O`2?0P0?02X0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l300l<ool001coo`<03`Koo`0300oooooo02Goo`0307oooooo03ooo`0307oooooo03koo`03
08oooooo03ooo`0308oooooo01Woo`803b_oo`0300oooooo00[oo`009Ooo00<03oooool09Ooo00<0
Soooool0?ooo00<0Soooool0?_oo00<0Ooooool0?ooo00<0Ooooool06ooo0P0?:Ooo00<03oooool0
2_oo000Uool00`0?ooooo`0Uool00`1oooooo`0oool00`1oooooo`0nool00`2?ooooo`0oool00`2?
ooooo`0Lool200lXool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0308oooooo03ooo`0308oo
oooo03koo`0307oooooo03ooo`0307oooooo01koo`803bKoo`0300oooooo00[oo`009Ooo0P0?9_oo
00<0Ooooool0?ooo00<0Ooooool0?_oo00<0Soooool0?ooo00<0Soooool08?oo0P0?8ooo0P0?3?oo
000Uool00`0?ooooo`0Uool00`2?ooooo`0oool00`2?ooooo`0nool00`1oooooo`0oool00`1ooooo
o`0Qool200lSool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0307oooooo03ooo`0307oooooo
03koo`0308oooooo03ooo`0308oooooo02?oo`803b7oo`0300oooooo00[oo`009Ooo00<03oooool0
9Ooo00<0Soooool0?ooo00<0Soooool0?_oo00<0Ooooool0?ooo00<0Ooooool09?oo0P0?8?oo00<0
3oooool02_oo000Uool00`0?ooooo`0Uool00`1oooooo`0oool00`1oooooo`0nool00`2?ooooo`0o
ool00`2?ooooo`0Vool200lNool00`0?ooooo`0:ool002Goo`803bKoo`0308oooooo03ooo`0308oo
oooo03koo`0307oooooo03ooo`0307oooooo02Ooo`<03a_oo`803`coo`009Ooo00<03oooool09Ooo
00<0Ooooool0?ooo00<0Ooooool0?_oo00<0Soooool0?ooo00<0Soooool0:Ooo0`0?6_oo00<03ooo
ool02_oo000Uool00`0?ooooo`0Uool00`2?ooooo`0oool00`2?ooooo`0nool00`1oooooo`0oool0
0`1oooooo`0[ool200lIool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0307oooooo03ooo`03
07oooooo03koo`0308oooooo03ooo`0308oooooo02goo`803aOoo`0300oooooo00[oo`009Ooo00<0
3oooool09Ooo00<0Soooool0?ooo00<0Soooool0?_oo00<0Ooooool0?ooo00<0Ooooool0;_oo0P0?
5_oo00<03oooool02_oo000Uool200lVool00`1oooooo`0oool00`1oooooo`0nool00`2?ooooo`0o
ool00`2?ooooo`0`ool200lCool200l<ool002Goo`0300oooooo02Goo`0308oooooo03ooo`0308oo
oooo03koo`0307oooooo03ooo`0307oooooo037oo`<03a;oo`0300oooooo00[oo`009Ooo00<03ooo
ool09Ooo00<0Ooooool0?ooo00<0Ooooool0?_oo00<0Soooool0?ooo00<0Soooool0<ooo0P0?4Ooo
00<03oooool02_oo000Uool00`0?ooooo`0Uool00`2?ooooo`0oool00`2?ooooo`0nool00`1ooooo
o`0oool00`1oooooo`0eool200l?ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0307oooooo
03ooo`0307oooooo03koo`0308oooooo03ooo`0308oooooo03Koo`803`koo`0300oooooo00[oo`00
9Ooo0P0?9_oo00<0Soooool0?ooo00<0Soooool0?_oo00<0Ooooool0?ooo00<0Ooooool0>?oo0P0?
2ooo0P0?3?oo000Uool00`0?ooooo`0Uool00`1oooooo`0oool00`1oooooo`0nool00`2?ooooo`0o
ool00`2?ooooo`0iool200l;ool00`0?ooooo`0:ool002Goo`0300oooooo02Goo`0308oooooo03oo
o`0308oooooo03koo`0307oooooo03ooo`0307oooooo03_oo`803`Woo`0300oooooo00[oo`007Ooo
00<03oooool01Ooo00<03oooool09Ooo00<0Ooooool0?ooo00<0Ooooool0?_oo00<0Soooool0?ooo
00<0Soooool0?Ooo0P0?1ooo00<03oooool02_oo000Lool00`0?ool03`06ool00`0?ooooo`0Uool0
0`2?ooooo`0oool00`2?ooooo`0nool00`1oooooo`0oool00`1oooooo`0nool00`0?ooooo`05ool0
0`0?ooooo`0:ool001goo`0300oooooo00Goo`<03bGoo`0307oooooo03ooo`0307oooooo03koo`03
08oooooo03ooo`0308oooooo04Coo`<03`coo`007?oo00<03ooo00l01_oo00<03oooool09Ooo00<0
3oooool0?ooo00<03oooool0?_oo00<03oooool0?ooo00<03oooool0?ooo00<03oooool01?oo00<0
3oooool02_oo000Mool00`0?ooooo`05ool00`0?ooooo`05ool00`0?ooooo`0=ool00`0?ooooo`0=
ool00`0?ooooo`0>ool00`0?ooooo`0=ool00`0?ooooo`0>ool00`0?ooooo`0=ool00`0?ooooo`0=
ool00`0?ooooo`0>ool00`0?ooooo`0=ool00`0?ooooo`0=ool00`0?ooooo`0>ool00`0?ooooo`0=
ool00`0?ooooo`0>ool00`0?ooooo`0=ool00`0?ooooo`0=ool00`0?ooooo`0>ool00`0?ooooo`0=
ool00`0?ooooo`0>ool00`0?ooooo`04ool00`0?ooooo`0:ool002Goool03cP03`coo`00ooooJOoo
003ooomYool00?ooofWoo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-3.781432, -0.437942, 
  0.381523, 0.048972}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Contact Pressure"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Maximum Contact Pressure"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[P0max, P1max]; \)\), 
    \(\(P0max[r_] := \(3\ k\ r\)\/\(2\ \[Pi]\ R\); \)\), 
    \(\(P1max[r_] := \@\(\(3\ k\ W12\)\/\(2\ \[Pi]\ r\)\); \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig5x10 = 
      Plot[{P0max[r\ nano]\ nano /. case, P1max[r\ nano]\ nano /. case}, {
          r, .1, 10}, FrameLabel \[Rule] {"\<r in nm\>", "\<Pmax in GPa\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.014189 0.0962 0.013357 1.950353 [
[.01419 -0.0125 -4 -12 ]
[.01419 -0.0125 4 0 ]
[.20659 -0.0125 -4 -12 ]
[.20659 -0.0125 4 0 ]
[.39899 -0.0125 -4 -12 ]
[.39899 -0.0125 4 0 ]
[.59139 -0.0125 -4 -12 ]
[.59139 -0.0125 4 0 ]
[.78379 -0.0125 -4 -12 ]
[.78379 -0.0125 4 0 ]
[.97619 -0.0125 -6 -12 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -13.5 -24 ]
[.5 -0.0125 13.5 -12 ]
[-0.0125 .01336 -8 -6 ]
[-0.0125 .01336 0 6 ]
[-0.0125 .11087 -18 -6 ]
[-0.0125 .11087 0 6 ]
[-0.0125 .20839 -14 -6 ]
[-0.0125 .20839 0 6 ]
[-0.0125 .30591 -18 -6 ]
[-0.0125 .30591 0 6 ]
[-0.0125 .40343 -14 -6 ]
[-0.0125 .40343 0 6 ]
[-0.0125 .50095 -18 -6 ]
[-0.0125 .50095 0 6 ]
[-0.0125 .59846 -14 -6 ]
[-0.0125 .59846 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -30 -23 ]
[-0.01875 .30902 -18 23 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.20659 0 m
.20659 .61803 L
s
.39899 0 m
.39899 .61803 L
s
.59139 0 m
.59139 .61803 L
s
.78379 0 m
.78379 .61803 L
s
0 .11087 m
1 .11087 L
s
0 .20839 m
1 .20839 L
s
0 .30591 m
1 .30591 L
s
0 .40343 m
1 .40343 L
s
0 .50095 m
1 .50095 L
s
0 g
.01419 0 m
.01419 .00625 L
s
gsave
.01419 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.20659 0 m
.20659 .00625 L
s
gsave
.20659 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.39899 0 m
.39899 .00625 L
s
gsave
.39899 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59139 0 m
.59139 .00625 L
s
gsave
.59139 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78379 0 m
.78379 .00625 L
s
gsave
.78379 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.06229 0 m
.06229 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15849 0 m
.15849 .00375 L
s
.25469 0 m
.25469 .00375 L
s
.30279 0 m
.30279 .00375 L
s
.35089 0 m
.35089 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.49519 0 m
.49519 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.63949 0 m
.63949 .00375 L
s
.68759 0 m
.68759 .00375 L
s
.73569 0 m
.73569 .00375 L
s
.83189 0 m
.83189 .00375 L
s
.87999 0 m
.87999 .00375 L
s
.92809 0 m
.92809 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -74.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
67.625000 13.000000 moveto
(in) show
75.812500 13.000000 moveto
(nm) show
86.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .01336 m
.00625 .01336 L
s
gsave
-0.0125 .01336 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .11087 m
.00625 .11087 L
s
gsave
-0.0125 .11087 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.05) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .20839 m
.00625 .20839 L
s
gsave
-0.0125 .20839 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .30591 m
.00625 .30591 L
s
gsave
-0.0125 .30591 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .40343 m
.00625 .40343 L
s
gsave
-0.0125 .40343 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .50095 m
.00625 .50095 L
s
gsave
-0.0125 .50095 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .59846 m
.00625 .59846 L
s
gsave
-0.0125 .59846 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .03286 m
.00375 .03286 L
s
0 .05236 m
.00375 .05236 L
s
0 .07187 m
.00375 .07187 L
s
0 .09137 m
.00375 .09137 L
s
0 .13038 m
.00375 .13038 L
s
0 .14988 m
.00375 .14988 L
s
0 .16939 m
.00375 .16939 L
s
0 .18889 m
.00375 .18889 L
s
0 .2279 m
.00375 .2279 L
s
0 .2474 m
.00375 .2474 L
s
0 .2669 m
.00375 .2669 L
s
0 .28641 m
.00375 .28641 L
s
0 .32541 m
.00375 .32541 L
s
0 .34492 m
.00375 .34492 L
s
0 .36442 m
.00375 .36442 L
s
0 .38392 m
.00375 .38392 L
s
0 .42293 m
.00375 .42293 L
s
0 .44243 m
.00375 .44243 L
s
0 .46194 m
.00375 .46194 L
s
0 .48144 m
.00375 .48144 L
s
0 .52045 m
.00375 .52045 L
s
0 .53995 m
.00375 .53995 L
s
0 .55946 m
.00375 .55946 L
s
0 .57896 m
.00375 .57896 L
s
0 .61797 m
.00375 .61797 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -108 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
84 10 translate
90 rotate
-84 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Pmax) show
83.125000 13.000000 moveto
(in) show
91.312500 13.000000 moveto
(GPa) show
105.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.01419 .61178 m
.01419 .61803 L
s
.20659 .61178 m
.20659 .61803 L
s
.39899 .61178 m
.39899 .61803 L
s
.59139 .61178 m
.59139 .61803 L
s
.78379 .61178 m
.78379 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06229 .61428 m
.06229 .61803 L
s
.11039 .61428 m
.11039 .61803 L
s
.15849 .61428 m
.15849 .61803 L
s
.25469 .61428 m
.25469 .61803 L
s
.30279 .61428 m
.30279 .61803 L
s
.35089 .61428 m
.35089 .61803 L
s
.44709 .61428 m
.44709 .61803 L
s
.49519 .61428 m
.49519 .61803 L
s
.54329 .61428 m
.54329 .61803 L
s
.63949 .61428 m
.63949 .61803 L
s
.68759 .61428 m
.68759 .61803 L
s
.73569 .61428 m
.73569 .61803 L
s
.83189 .61428 m
.83189 .61803 L
s
.87999 .61428 m
.87999 .61803 L
s
.92809 .61428 m
.92809 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01336 m
1 .01336 L
s
.99375 .11087 m
1 .11087 L
s
.99375 .20839 m
1 .20839 L
s
.99375 .30591 m
1 .30591 L
s
.99375 .40343 m
1 .40343 L
s
.99375 .50095 m
1 .50095 L
s
.99375 .59846 m
1 .59846 L
s
.125 Mabswid
.99625 .03286 m
1 .03286 L
s
.99625 .05236 m
1 .05236 L
s
.99625 .07187 m
1 .07187 L
s
.99625 .09137 m
1 .09137 L
s
.99625 .13038 m
1 .13038 L
s
.99625 .14988 m
1 .14988 L
s
.99625 .16939 m
1 .16939 L
s
.99625 .18889 m
1 .18889 L
s
.99625 .2279 m
1 .2279 L
s
.99625 .2474 m
1 .2474 L
s
.99625 .2669 m
1 .2669 L
s
.99625 .28641 m
1 .28641 L
s
.99625 .32541 m
1 .32541 L
s
.99625 .34492 m
1 .34492 L
s
.99625 .36442 m
1 .36442 L
s
.99625 .38392 m
1 .38392 L
s
.99625 .42293 m
1 .42293 L
s
.99625 .44243 m
1 .44243 L
s
.99625 .46194 m
1 .46194 L
s
.99625 .48144 m
1 .48144 L
s
.99625 .52045 m
1 .52045 L
s
.99625 .53995 m
1 .53995 L
s
.99625 .55946 m
1 .55946 L
s
.99625 .57896 m
1 .57896 L
s
.99625 .61797 m
1 .61797 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .01472 m
.06244 .02017 L
.10458 .02612 L
.14415 .0317 L
.18221 .03708 L
.22272 .0428 L
.26171 .0483 L
.30316 .05415 L
.34309 .05979 L
.3815 .06521 L
.42237 .07098 L
.46172 .07654 L
.49955 .08188 L
.53984 .08757 L
.57861 .09304 L
.61984 .09886 L
.65954 .10447 L
.69774 .10986 L
.73838 .1156 L
.77751 .12112 L
.81909 .12699 L
.85916 .13265 L
.89771 .13809 L
.93871 .14388 L
.97619 .14917 L
s
[ .05 ] 0 setdash
.02381 .60332 m
.02605 .54458 L
.02846 .4978 L
.03279 .43768 L
.03543 .41038 L
.03793 .38888 L
.04262 .35655 L
.04756 .33011 L
.05212 .31045 L
.06244 .27677 L
.07218 .25365 L
.0829 .23411 L
.10458 .20582 L
.12399 .18798 L
.14487 .17343 L
.16458 .16257 L
.18609 .15292 L
.2258 .13915 L
.26645 .12857 L
.30558 .12055 L
.34716 .11364 L
.38722 .1081 L
.42577 .10355 L
.46678 .09937 L
.50627 .09585 L
.54424 .09284 L
.58466 .08997 L
.62357 .08748 L
.66493 .08509 L
.70478 .08299 L
.74311 .08113 L
.78389 .07931 L
.82315 .07769 L
.86091 .07624 L
.90111 .0748 L
.9398 .0735 L
.97619 .07235 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002jool00`0?ooooo`02ool01@0?ool03ooo00l00ooo00T03ooo00oo
o`0?ool03ooo00l0V?oo002jool00`0?ooooo`02ool01@0?ool03ooo00l00ooo00T03ooo00ooo`0?
ool03ooo00l0V?oo002jool200l3ool01@0?ool03ooo00l00ooo00T03ooo00ooo`0?ool03ooo00l0
V?oo002jool00`0?ool03`02ool0100?ool03`0?1?oo0P0?0_oo0P0?00?oo`0?ool0V?oo003ooomY
ool00;ooo`0300oooooo0:Koo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool0
0?ooofWoo`00;?oo00<03oooool0>Ooo0`0?>ooo00<03oooool0>Ooo00<03oooool0>Ooo00<03ooo
ool0=ooo0`0?0_oo00<03oooool02?oo000[ool00`0?ool03`0jool00`0?ooooo`0iool300ljool0
0`0?ool03`0iool00`0?ool03`0iool01P0?ooooo`0?ool03`Woo`00:ooo00<03ooo00l0>ooo00<0
3oooool0>?oo00<03ooo00l0>_oo0P0?>ooo00<03oooool0>?oo00H03oooool03ooo00l9ool002_o
o`0300ooo`0?03[oo`0300ooo`0?03[oo`803c[oo`0300oooooo03Woo`0300ooo`0?03Woo`0600oo
oooo00ooo`0?2Ooo000/ool00`0?ooooo`0jool200lkool00`0?ooooo`0iool200ljool00`0?oooo
o`0gool200l3ool00`0?ooooo`08ool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00oooo
JOoo003ooomYool00?ooofWoo`00:?ooo`0??@0?1?oo000Xool00`0?ooooo`02ool00`0?ooooo`0<
ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<
ool00`0?ooooo`0<ool00`0?ooooo`0=ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<
ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0=ool00`0?ooooo`0<
ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`05
ool00`0?ooooo`02ool0023oo`0300oooooo00Goo`0300oooooo00;oo`0300oooooo03Woo`0300oo
oooo03[oo`0300oooooo03Woo`0300oooooo03[oo`0300oooooo03Woo`0300oooooo00Goo`0300oo
oooo00;oo`007ooo00<03ooo00l01_oo00<03oooool0?_oo00<0Soooool0>_oo00<0Ooooool0>Ooo
00<0Ooooool0>_oo00<0Soooool0@Ooo00<03oooool00_oo000Oool00`0?ool03`06ool300lnool0
0`1oooooo`0jool00`2?ooooo`0iool00`2?ooooo`0jool00`1oooooo`0oool300l4ool001ooo`03
00ooo`0?00Koo`0300oooooo00Goo`H03c?oo`0308oooooo03[oo`0307oooooo03Woo`0307oooooo
03[oo`0308oooooo047oo`0300oooooo00;oo`008?oo00<03oooool01Ooo00<03oooool02_oo200?
;?oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0@Ooo00<03oooool0
0_oo000Xool00`0?ooooo`0Aool800lUool00`2?ooooo`0jool00`1oooooo`0iool00`1oooooo`0j
ool00`2?ooooo`11ool00`0?ooooo`02ool002Soo`0300oooooo01Woo`P03agoo`0307oooooo03[o
o`0308oooooo03Woo`0308oooooo03[oo`0307oooooo047oo`0300oooooo00;oo`00:?oo00<03ooo
ool08?oo200?5_oo00<0Soooool0>_oo00<0Ooooool0>Ooo00<0Ooooool0>_oo00<0Soooool0@Ooo
00<03oooool00_oo000Xool200lXool800l?ool00`1oooooo`0jool00`2?ooooo`0iool00`2?oooo
o`0jool00`1oooooo`10ool200l4ool002Soo`0300oooooo02koo`P03`Soo`0308oooooo03[oo`03
07oooooo03Woo`0307oooooo03[oo`0308oooooo047oo`0300oooooo00;oo`00:?oo00<03oooool0
=Ooo200?00?oo`1oool0>ooo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0@Ooo00<03ooo
ool00_oo000Xool00`0?ooooo`0lool800lgool00`1oooooo`0iool00`1oooooo`0jool00`2?oooo
o`11ool00`0?ooooo`02ool002Soo`0300oooooo03koo`0307oooooo00;oo`P03c3oo`0308oooooo
03Woo`0308oooooo03[oo`0307oooooo047oo`0300oooooo00;oo`00:?oo00<03oooool0?_oo00<0
Soooool02Ooo200?:Ooo00<0Ooooool0>Ooo00<0Ooooool0>_oo00<0Soooool0@Ooo00<03oooool0
0_oo000Xool00`0?ooooo`0nool00`1oooooo`0@ool800lRool00`2?ooooo`0iool00`2?ooooo`0j
ool00`1oooooo`11ool00`0?ooooo`02ool002Soo`803cooo`0308oooooo01Ooo`P03a_oo`0307oo
oooo03Woo`0307oooooo03[oo`0308oooooo043oo`803`Coo`00:?oo00<03oooool0?_oo00<0Oooo
ool07_oo200?5?oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0@Ooo00<03oooool00_oo
000Xool00`0?ooooo`0nool00`2?ooooo`0Uool800l=ool00`1oooooo`0iool00`1oooooo`0jool0
0`2?ooooo`11ool00`0?ooooo`02ool002Soo`0300oooooo03koo`0307oooooo02coo`T03`Goo`03
08oooooo03Woo`0308oooooo03[oo`0307oooooo047oo`0300oooooo00;oo`00:?oo00<03oooool0
?_oo00<0Soooool0=?oo200?>_oo00<0Ooooool0>_oo00<0Soooool0@Ooo00<03oooool00_oo000X
ool00`0?ooooo`0nool00`1oooooo`0jool00`2?00l03`0600lcool00`2?ooooo`0jool00`1ooooo
o`11ool00`0?ooooo`02ool002Soo`803cooo`0308oooooo03[oo`0307oooooo00Goo`P03bcoo`03
07oooooo03[oo`0308oooooo02Goo`<03`ooo`<03`Koo`803`Coo`00:?oo00<03oooool0?_oo00<0
Ooooool0>_oo00<0Soooool03?oo200?9Ooo00<0Soooool0>_oo00<0Ooooool05ooo3P0?7?oo00<0
3oooool00_oo000Xool00`0?ooooo`0nool00`2?ooooo`0jool00`1oooooo`0Cool800lNool00`1o
ooooo`0eoolA00lhool00`0?ooooo`02ool002Soo`0300oooooo03koo`0307oooooo03[oo`0308oo
oooo01[oo`P03aOoo`0308oooooo01_oo`/03aCoo`0307oooooo047oo`0300oooooo00;oo`00:?oo
00<03oooool0?_oo00<0Soooool0>_oo00<0Ooooool08Ooo200?4?oo00<0Ooooool05Ooo1P0?7ooo
00<0Soooool0@Ooo00<03oooool00_oo000Xool00`0?ooooo`0nool00`1oooooo`0jool00`2?oooo
o`0Xool800l6ool=00lcool00`1oooooo`11ool00`0?ooooo`02ool002Soo`803cooo`0308oooooo
03[oo`0307oooooo02ooo`P03`;oo`0307oooooo03[oo`0308oooooo043oo`803`Coo`00:?oo00<0
3oooool0?_oo00<0Ooooool0>_oo00<0Soooool07?oo1`0?4ooo200?>?oo00<0Ooooool0@Ooo00<0
3oooool00_oo000Xool00`0?ooooo`0nool00`2?ooooo`0jool00`1oooooo`0Cool900lMool0101o
oooooooo200?<Ooo00<0Soooool0@Ooo00<03oooool00_oo000Fool0100?ooooo`0?0_oo00<03ooo
ool00P0?1ooo00<03oooool0?_oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool02Ooo200?
:Ooo00<0Ooooool0@Ooo00<03oooool00_oo000Eool00`0?ool03`03ool00`0?ool03`03ool00`0?
ooooo`04ool00`0?ooooo`0nool00`2?ooooo`0jool00`1o00l03`0400leool00`1oooooo`0@ool8
00lRool00`2?ooooo`11ool00`0?ooooo`02ool001Goo`0300ooo`0?00?oo`0400ooo`0?ool200l7
ool00`0?ooooo`0nool00`1oooooo`0cool800lkool00`2?ooooo`0Gool800lKool00`1oooooo`11
ool00`0?ooooo`02ool001Goo`0300ooo`0?00?oo`0500ooo`0?ool03`08ool300l0L@2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?06@0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`P03`1F08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`<03`Coo`005_oo00<03oooool00ooo00<03oooool00`0?1_oo00<03oooool0?_oo00<0Ooooool0
>_oo00<0Soooool0>Ooo00<0Soooool09Ooo200?3Ooo00<0Ooooool0@Ooo00<03oooool00_oo000X
ool00`0?ooooo`0nool00`2?ooooo`0Pool200lHool00`1oooooo`0iool00`1oooooo`0/ool800l6
ool00`2?ooooo`11ool00`0?ooooo`02ool002Soo`0300oooooo03koo`0307oooooo01[oo`H03a[o
o`0308oooooo03Woo`0308oooooo03?oo`P03d?oo`0300oooooo00;oo`00:?oo00<03oooool0?_oo
00<0Soooool05Ooo1@0?8?oo00<0Ooooool0>Ooo00<0Ooooool0>_oo200???oo00<03oooool00_oo
000Xool00`0?ooooo`0nool00`1oooooo`0Aool400lUool00`2?ooooo`0iool00`2?ooooo`0jool0
0`1oooooo`04ool800leool00`0?ooooo`02ool002Soo`803cooo`0308oooooo03[oo`0307oooooo
03Woo`0307oooooo03[oo`0308oooooo00_oo`P03bgoo`803`Coo`00:?oo00<03oooool0?_oo00<0
Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool04_oo200?9ooo00<03oooool0
0_oo000Xool00`0?ooooo`0nool00`2?ooooo`0jool00`1oooooo`0iool00`1oooooo`0jool00`2?
ooooo`0Iool800lPool00`0?ooooo`02ool002Soo`0300oooooo03koo`0307oooooo00;oo`0300oo
oooo03Goo`0308oooooo03Woo`0308oooooo03[oo`0307oooooo023oo`T03aSoo`0300oooooo00;o
o`00:?oo00<03oooool0?_oo00<0Sooo00l00P0?>?oo00<0Ooooool0>Ooo00<0Ooooool0>_oo00<0
Soooool0:?oo200?4Ooo00<03oooool00_oo000Xool00`0?ooooo`0mool300lkool00`2?ooooo`0i
ool00`2?ooooo`0jool00`1oooooo`0_ool800l:ool00`0?ooooo`02ool002Soo`803c_oo`<03`03
ool0Sooo03_oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo03Koo`@03`Koo`803`Coo`00
:?oo00<03oooool0=ooo0`0?1?oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0
Ooooool0@Ooo00<03oooool00_oo000Xool00`0?ooooo`0eool200l7ool00`2?ooooo`0jool00`1o
ooooo`0iool00`1oooooo`0jool00`2?ooooo`11ool00`0?ooooo`02ool002Soo`0300oooooo03Go
o`0300oooooo00Koo`0307oooooo03[oo`0308oooooo03Woo`0308oooooo03[oo`0307oooooo047o
o`0300oooooo00;oo`00:?oo00<03oooool0?_oo00<0Soooool0>_oo00<0Ooooool0>Ooo00<0Oooo
ool0>_oo00<0Soooool0@Ooo00<03oooool00_oo000Xool00`0?ooooo`0nool00`1oooooo`0jool0
0`2?ooooo`0iool00`2?ooooo`0jool00`1oooooo`11ool00`0?ooooo`02ool002Soo`803cooo`03
08oooooo03[oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo043oo`803`Coo`00:?oo00<0
3oooool0?_oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0@Ooo00<0
3oooool00_oo000Xool00`0?ooooo`0nool00`2?ooooo`0jool00`1oooooo`0iool00`1oooooo`0j
ool00`2?ooooo`11ool00`0?ooooo`02ool002Soo`0300oooooo03koo`0307oooooo03[oo`0308oo
oooo03Woo`0308oooooo03[oo`0307oooooo047oo`0300oooooo00;oo`00:?oo00<03oooool09ooo
00<03oooool05?oo00<0Soooool0>_oo00<0Ooooool0>Ooo00<0Ooooool0>_oo00<0Soooool0@Ooo
00<03oooool00_oo000Xool00`0?ooooo`0Vool00`0?ooooo`0Eool00`1oooooo`0jool00`2?oooo
o`0iool00`2?ooooo`0jool00`1oooooo`11ool00`0?ooooo`02ool002Soo`803bGoo`803aSoo`03
08oooooo03[oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo043oo`803`Coo`00:?oo00<0
3oooool08ooo00<03oooool06?oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0
Ooooool0@Ooo00<03oooool00_oo000Xool00`0?ooooo`0Rool00`0?ooooo`0Iool00`2?ooooo`0j
ool00`1oooooo`0iool00`1oooooo`0jool00`2?ooooo`11ool00`0?ooooo`02ool002Soo`0300oo
oooo027oo`0300oooooo01[oo`0307oooooo03[oo`0308oooooo03Woo`0308oooooo03[oo`0307oo
oooo047oo`0300oooooo00;oo`006_oo00D03oooool03ooo00<03`Koo`0300oooooo023oo`0300oo
oooo01_oo`0308oooooo03[oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo047oo`0300oo
oooo00;oo`006Ooo00<03ooo00l01?oo00<03oooool01Ooo00<03oooool07ooo00<03oooool07?oo
00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0@Ooo00<03oooool00_oo
000Iool00`0?ool03`04ool00`0?ooooo`05ool00`0?ooooo`0Nool00`0?ooooo`0Mool00`2?oooo
o`0jool00`1oooooo`0iool00`1oooooo`0jool00`2?ooooo`11ool00`0?ooooo`02ool001Woo`03
00ooo`0?00Coo`0300oooooo00Goo`<03`3o07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o000g
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00`0?1?oo000J
ool00`0?ooooo`02ool200l7ool00`0?ooooo`0Lool00`0?ooooo`0Oool00`2?ooooo`0jool00`1o
ooooo`0iool00`1oooooo`0jool00`2?ooooo`11ool00`0?ooooo`02ool002Soo`0300oooooo01co
o`0300oooooo01ooo`0307oooooo03[oo`0308oooooo03Woo`0308oooooo03[oo`0307oooooo047o
o`0300oooooo00;oo`00:?oo00<03oooool0?_oo00<0Soooool0>_oo00<0Ooooool0>Ooo00<0Oooo
ool0>_oo00<0Soooool0@Ooo00<03oooool00_oo000Xool00`0?ooooo`0nool00`1oooooo`0jool0
0`2?ooooo`0iool00`2?ooooo`0jool00`1oooooo`11ool00`0?ooooo`02ool002Soo`0300oooooo
03koo`0308oooooo03[oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo047oo`0300oooooo
00;oo`00:?oo0P0??ooo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0
@?oo0P0?1?oo000Xool00`0?ooooo`0nool00`2?ooooo`0jool00`1oooooo`0iool00`1oooooo`0j
ool00`2?ooooo`11ool00`0?ooooo`02ool002Soo`0300oooooo03koo`0307oooooo03[oo`0308oo
oooo03Woo`0308oooooo03[oo`0307oooooo047oo`0300oooooo00;oo`00:?oo00<03oooool0?_oo
00<0Soooool0>_oo00<0Ooooool0>Ooo00<0Ooooool0>_oo00<0Soooool0@Ooo00<03oooool00_oo
000Xool00`0?ooooo`0nool00`1oooooo`0jool00`2?ooooo`0iool00`2?ooooo`0jool00`1ooooo
o`11ool00`0?ooooo`02ool000Soo`0300oooooo00;oo`0300oooooo01Soo`0300oooooo03koo`03
08oooooo03[oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo047oo`0300oooooo00;oo`00
2?oo1P0?6_oo0P0??ooo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0
@?oo0P0?1?oo0008ool0100?ooooo`0?7?oo00<03oooool0?_oo00<0Soooool0>_oo00<0Ooooool0
>Ooo00<0Ooooool0>_oo00<0Soooool0@Ooo00<03oooool00_oo0009ool200lMool00`0?ooooo`0n
ool00`1oooooo`0jool00`2?ooooo`0iool00`2?ooooo`0jool00`1oooooo`11ool00`0?ooooo`02
ool002Soo`0300oooooo01?oo`0300oooooo02Soo`0308oooooo03[oo`0307oooooo03Woo`0307oo
oooo03[oo`0308oooooo047oo`0300oooooo00;oo`002_oo100?6_oo00<03oooool04ooo00<03ooo
ool0:?oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0@Ooo00<03ooo
ool00_oo000:ool00`0?ooooo`0Kool00`0?ooooo`0Bool00`0?ooooo`0Yool00`2?ooooo`0jool0
0`1oooooo`0iool00`1oooooo`0jool00`2?ooooo`11ool00`0?ooooo`02ool000_oo`<03a[oo`80
3a?oo`0300oooooo02Woo`0307oooooo03[oo`0308oooooo03Woo`0308oooooo03[oo`0307oooooo
043oo`803`Coo`002_oo00<03oooool06ooo00<03oooool04_oo00<03oooool0:Ooo00<0Soooool0
>_oo00<0Ooooool0>Ooo00<0Ooooool0>_oo00<0Soooool0@Ooo00<03oooool00_oo000;ool300lJ
ool00`0?ooooo`0Aool00`0?ooooo`0Zool00`1oooooo`0jool00`2?ooooo`0iool00`2?ooooo`0j
ool00`1oooooo`11ool00`0?ooooo`02ool000[oo`0300ooo`0?01_oo`0300oooooo017oo`0300oo
oooo02[oo`0308oooooo03[oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo047oo`0300oo
oooo00;oo`002_oo0P0?00?oo`0?ool06Ooo00<03oooool04?oo00<03oooool0:ooo00<0Ooooool0
>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0@Ooo00<03oooool00_oo000;ool300lJ
ool00`0?ooooo`0@ool00`0?ooooo`0[ool00`2?ooooo`0jool00`1oooooo`0iool00`1oooooo`0j
ool00`2?ooooo`11ool00`0?ooooo`02ool000goo`0300oooooo01Soo`803a7oo`0300oooooo02_o
o`0307oooooo03[oo`0308oooooo03Woo`0308oooooo03[oo`0307oooooo043oo`803`Coo`002_oo
00@03oooool03a[oo`0300oooooo013oo`0300oooooo02_oo`0308oooooo03[oo`0307oooooo03Wo
o`0307oooooo03[oo`0308oooooo047oo`0300oooooo00;oo`002_oo0`0?6ooo00<03oooool03ooo
00<03oooool0;?oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0@Ooo
00<03oooool00_oo000;ool300lJool00`0?ooooo`0?ool00`0?ooooo`0/ool00`2?ooooo`0jool0
0`1oooooo`0iool00`1oooooo`0jool00`2?ooooo`11ool00`0?ooooo`02ool000goo`0300oooooo
00Koo`0500oooooo00ooo`0300l00ooo00l03`07ool00`0?ooooo`0?ool00`0?ooooo`0/ool00`1o
ooooo`0jool00`2?ooooo`0iool00`2?ooooo`0jool00`1oooooo`11ool00`0?ooooo`02ool001Go
o`0300ooo`0?00Coo`0300oooooo00;oo`0300oooooo00Coo`0300oooooo00koo`0300oooooo02go
o`0308oooooo03[oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo047oo`0300oooooo00;o
o`005Ooo00<03ooo00l01?oo00<03oooool00P0?1ooo0`0?0?l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l003L0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`0300l4ool000_oo`0300ooo`0?00Ooo`0300ooo`0?00Coo`0400oooooo00l8ool00`0?ooooo`0n
ool00`2?ooooo`0jool00`1oooooo`0iool00`1oooooo`0jool00`2?ooooo`11ool00`0?ooooo`02
ool000Soo`0300ooo`0?00<03`Soo`0300oooooo00;oo`803`;oo`<03`Koo`0300oooooo03koo`03
07oooooo03[oo`0308oooooo03Woo`0308oooooo03[oo`0307oooooo047oo`0300oooooo00;oo`00
2_oo100?6_oo00<03oooool0?_oo00<0Soooool0>_oo00<0Ooooool0>Ooo00<0Ooooool0>_oo00<0
Soooool0@Ooo00<03oooool00_oo000:ool0100?ooooo`0?6_oo00<03oooool0?_oo00<0Ooooool0
>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0@Ooo00<03oooool00_oo000:ool00`0?
ooooo`0Kool00`0?ooooo`0nool00`2?ooooo`0jool00`1oooooo`0iool00`1oooooo`0jool00`2?
ooooo`11ool00`0?ooooo`02ool000_oo`<03a[oo`803cooo`0307oooooo03[oo`0308oooooo03Wo
o`0308oooooo03[oo`0307oooooo043oo`803`Coo`00:?oo00<03oooool0?_oo00<0Soooool0>_oo
00<0Ooooool0>Ooo00<0Ooooool0>_oo00<0Soooool0@Ooo00<03oooool00_oo000Xool00`0?oooo
o`0nool00`1oooooo`0jool00`2?ooooo`0iool00`2?ooooo`0jool00`1oooooo`11ool00`0?oooo
o`02ool000[oo`<03a_oo`0300oooooo03koo`0308oooooo03[oo`0307oooooo03Woo`0307oooooo
03[oo`0308oooooo047oo`0300oooooo00;oo`002Ooo00D03oooooooo`0?01[oo`0300oooooo03ko
o`0307oooooo03[oo`0308oooooo03Woo`0308oooooo03[oo`0307oooooo047oo`0300oooooo00;o
o`002?oo00<03oooool00_oo00<03oooool06?oo00<03oooool0?_oo00<0Soooool0>_oo00<0Oooo
ool0>Ooo00<0Ooooool0>_oo00<0Soooool0@Ooo00<03oooool00_oo0008ool01P0?ooooo`0?ool0
3a[oo`0300oooooo03koo`0307oooooo03[oo`0308oooooo03Woo`0308oooooo03[oo`0307oooooo
047oo`0300oooooo00;oo`002?oo0P0?00?oo`0?00l06ooo0P0??ooo00<0Soooool0>_oo00<0Oooo
ool0>Ooo00<0Ooooool0>_oo00<0Soooool0@?oo0P0?1?oo000Xool00`0?ooooo`0nool00`1ooooo
o`0jool00`2?ooooo`0iool00`2?ooooo`0jool00`1oooooo`11ool00`0?ooooo`02ool000Soo`03
00oooooo00;oo`0300oooooo01Soo`0300oooooo03koo`0308oooooo03[oo`0307oooooo03Woo`03
07oooooo03[oo`0308oooooo047oo`0300oooooo00;oo`002?oo1P0?6_oo00<03oooool02_oo0P0?
<_oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0@Ooo00<03oooool0
0_oo0008ool0100?ooooo`0?7?oo00<03oooool02_oo00<03oooool0<Ooo00<0Soooool0>_oo00<0
Ooooool0>Ooo00<0Ooooool0>_oo00<0Soooool0@Ooo00<03oooool00_oo0009ool200lMool00`0?
ooooo`0:ool00`0?ooooo`0aool00`1oooooo`0jool00`2?ooooo`0iool00`2?ooooo`0jool00`1o
ooooo`11ool00`0?ooooo`02ool000[oo`0300ooo`0?01_oo`803`_oo`0300oooooo037oo`0308oo
oooo03[oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo043oo`803`Coo`002_oo0P0?00?o
o`0?ool06Ooo00<03oooool02_oo00<03oooool0<Ooo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0
Soooool0>_oo00<0Ooooool0@Ooo00<03oooool00_oo000;ool300lJool00`0?ooooo`0:ool00`0?
ooooo`0aool00`2?ooooo`0jool00`1oooooo`0iool00`1oooooo`0jool00`2?ooooo`11ool00`0?
ooooo`02ool000goo`0300oooooo01Soo`0300oooooo00[oo`0300oooooo037oo`0307oooooo03[o
o`0308oooooo03Woo`0308oooooo03[oo`0307oooooo047oo`0300oooooo00;oo`00:?oo00<03ooo
ool02_oo00<03oooool0<Ooo00<0Soooool0>_oo00<0Ooooool0>Ooo00<0Ooooool0>_oo00<0Sooo
ool0@Ooo00<03oooool00_oo000Xool00`0?ooooo`09ool00`0?ooooo`0bool00`1oooooo`0jool0
0`2?ooooo`0iool00`2?ooooo`0jool00`1oooooo`11ool00`0?ooooo`02ool002Soo`803`[oo`03
00oooooo03;oo`0308oooooo03[oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo043oo`80
3`Coo`00:?oo00<03oooool02Ooo00<03oooool0<_oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0
Soooool0>_oo00<0Ooooool0@Ooo00<03oooool00_oo000Xool00`0?ooooo`09ool00`0?ooooo`0b
ool00`2?ooooo`0jool00`1oooooo`0iool00`1oooooo`0jool00`2?ooooo`11ool00`0?ooooo`02
ool001[oo`0500oooooo00ooo`0300l6ool00`0?ooooo`09ool00`0?ooooo`0bool00`1oooooo`0j
ool00`2?ooooo`0iool00`2?ooooo`0jool00`1oooooo`11ool00`0?ooooo`02ool001Woo`0300oo
o`0?00?oo`0300oooooo00Koo`0300oooooo00Woo`0300oooooo03;oo`0308oooooo03[oo`0307oo
oooo03Woo`0307oooooo03[oo`0308oooooo047oo`0300oooooo00;oo`006Ooo00<03ooo00l01?oo
00<03oooool01Ooo00<03oooool02Ooo00<03oooool0<_oo00<0Ooooool0>_oo00<0Soooool0>Ooo
00<0Soooool0>_oo00<0Ooooool0@Ooo00<03oooool00_oo000Iool00`0?ool03`03ool00`0?ool0
3`06ool300l0o`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`00=`2?07l0S`1o08l0O`2?07l0
3`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00<03`Coo`006_oo00<03oooool00ooo0P0?
1_oo00<03oooool0?_oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0
@Ooo00<03oooool00_oo000Xool00`0?ooooo`0nool00`2?ooooo`0jool00`1oooooo`0iool00`1o
ooooo`0jool00`2?ooooo`11ool00`0?ooooo`02ool002Soo`0300oooooo03koo`0307oooooo03[o
o`0308oooooo03Woo`0308oooooo03[oo`0307oooooo047oo`0300oooooo00;oo`00:?oo00<03ooo
ool0?_oo00<0Soooool0>_oo00<0Ooooool0>Ooo00<0Ooooool0>_oo00<0Soooool0@Ooo00<03ooo
ool00_oo000Xool00`0?ooooo`0nool00`1oooooo`0jool00`2?ooooo`0iool00`2?ooooo`0jool0
0`1oooooo`11ool00`0?ooooo`02ool002Soo`803cooo`0308oooooo03[oo`0307oooooo03Woo`03
07oooooo03[oo`0308oooooo043oo`803`Coo`00:?oo00<03oooool0?_oo00<0Ooooool0>_oo00<0
Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0@Ooo00<03oooool00_oo000Xool00`0?ooooo`0n
ool00`2?ooooo`0jool00`1oooooo`0iool00`1oooooo`0jool00`2?ooooo`11ool00`0?ooooo`02
ool002Soo`0300oooooo03koo`0307oooooo03[oo`0308oooooo03Woo`0308oooooo03[oo`0307oo
oooo047oo`0300oooooo00;oo`00:?oo00<03oooool0?_oo00<0Soooool0>_oo00<0Ooooool0>Ooo
00<0Ooooool0>_oo00<0Soooool0@Ooo00<03oooool00_oo000Xool00`0?ooooo`0nool00`1ooooo
o`0jool00`2?ooooo`0iool00`2?ooooo`0jool00`1oooooo`11ool00`0?ooooo`02ool002Soo`80
3cooo`0308oooooo03[oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo043oo`803`Coo`00
:?oo00<03oooool0?_oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0
@Ooo00<03oooool00_oo000Xool00`0?ooooo`0nool00`2?ooooo`0jool00`1oooooo`0iool00`1o
ooooo`0jool00`2?ooooo`11ool00`0?ooooo`02ool002Soo`0300oooooo03koo`0307oooooo03[o
o`0308oooooo03Woo`0308oooooo03[oo`0307oooooo047oo`0300oooooo00;oo`00:?oo00<03ooo
ool01ooo00<03oooool0=?oo00<0Soooool0>_oo00<0Ooooool0>Ooo00<0Ooooool0>_oo00<0Sooo
ool0@Ooo00<03oooool00_oo000Xool00`0?ooooo`07ool00`0?ooooo`0dool00`1oooooo`0jool0
0`2?ooooo`0iool00`2?ooooo`0jool00`1oooooo`11ool00`0?ooooo`02ool002Soo`803`Soo`03
00oooooo03Coo`0308oooooo03[oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo043oo`80
3`Coo`00:?oo00<03oooool01ooo00<03oooool0=?oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0
Soooool0>_oo00<0Ooooool0@Ooo00<03oooool00_oo000Xool00`0?ooooo`07ool00`0?ooooo`0d
ool00`2?ooooo`0jool00`1oooooo`0iool00`1oooooo`0jool00`2?ooooo`11ool00`0?ooooo`02
ool002Soo`0300oooooo00Ooo`0300oooooo03Coo`0307oooooo03[oo`0308oooooo03Woo`0308oo
oooo03[oo`0307oooooo047oo`0300oooooo00;oo`00:?oo00<03oooool01ooo00<03oooool0=?oo
00<0Soooool0>_oo00<0Ooooool0>Ooo00<0Ooooool0>_oo00<0Soooool0@Ooo00<03oooool00_oo
000Xool00`0?ooooo`07ool00`0?ooooo`0dool00`1oooooo`0jool00`2?ooooo`0iool00`2?oooo
o`0jool00`1oooooo`11ool00`0?ooooo`02ool002Soo`0300oooooo00Koo`0300oooooo03Goo`03
08oooooo03[oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo047oo`0300oooooo00;oo`00
:?oo0P0?1ooo00<03oooool0=Ooo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0
Ooooool0@?oo0P0?1?oo000Xool00`0?ooooo`06ool00`0?ooooo`0eool00`2?ooooo`0jool00`1o
ooooo`0iool00`1oooooo`0jool00`2?ooooo`11ool00`0?ooooo`02ool002Soo`0300oooooo00Ko
o`0300oooooo03Goo`0307oooooo03[oo`0308oooooo03Woo`0308oooooo03[oo`0307oooooo047o
o`0300oooooo00;oo`005_oo00D03oooool03ooo00<03`03ool03`0?00Ooo`0300oooooo00Koo`03
00oooooo03Goo`0308oooooo03[oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo047oo`03
00oooooo00;oo`005Ooo00<03ooo00l00ooo00<03oooool00ooo00<03oooool01?oo00<03oooool0
1_oo00<03oooool0=Ooo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0
@Ooo00<03oooool00_oo000Eool00`0?ool03`04ool00`0?ooooo`0200l7ool00`0?ooooo`06ool0
0`0?ooooo`0eool00`2?ooooo`0jool00`1oooooo`0iool00`1oooooo`0jool00`2?ooooo`11ool0
0`0?ooooo`02ool001Goo`0300ooo`0?00?oo`0500ooo`0?ool03`08ool300l0o`1o08l0O`2?07l0
S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`00=`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o00<03`Coo`005_oo00<03oooool00ooo0P0?00Coo`0?00l03`Koo`0300oooooo
03koo`0308oooooo03[oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo047oo`0300oooooo
00;oo`00:?oo00<03oooool0?_oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0
Ooooool0@Ooo00<03oooool00_oo000Xool00`0?ooooo`0nool00`2?ooooo`0jool00`1oooooo`0i
ool00`1oooooo`0jool00`2?ooooo`11ool00`0?ooooo`02ool002Soo`0300oooooo03koo`0307oo
oooo03[oo`0308oooooo03Woo`0308oooooo03[oo`0307oooooo047oo`0300oooooo00;oo`00:?oo
00<03oooool0?_oo00<0Soooool0>_oo00<0Ooooool0>Ooo00<0Ooooool0>_oo00<0Soooool0@Ooo
00<03oooool00_oo000Xool200loool00`1oooooo`0jool00`2?ooooo`0iool00`2?ooooo`0jool0
0`1oooooo`10ool200l4ool002Soo`0300oooooo03koo`0308oooooo03[oo`0307oooooo03Woo`03
07oooooo03[oo`0308oooooo047oo`0300oooooo00;oo`00:?oo00<03oooool0?_oo00<0Ooooool0
>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0@Ooo00<03oooool00_oo000Xool00`0?
ooooo`0nool00`2?ooooo`0jool00`1oooooo`0iool00`1oooooo`0jool00`2?ooooo`11ool00`0?
ooooo`02ool002Soo`0300oooooo03koo`0307oooooo03[oo`0308oooooo03Woo`0308oooooo03[o
o`0307oooooo047oo`0300oooooo00;oo`00:?oo00<03oooool0?_oo00<0Soooool0>_oo00<0Oooo
ool0>Ooo00<0Ooooool0>_oo00<0Soooool0@Ooo00<03oooool00_oo000Xool200loool00`1ooooo
o`0jool00`2?ooooo`0iool00`2?ooooo`0jool00`1oooooo`10ool200l4ool002Soo`0300oooooo
03koo`0308oooooo03[oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo047oo`0300oooooo
00;oo`00:?oo00<03oooool0?_oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0
Ooooool0@Ooo00<03oooool00_oo000Xool00`0?ooooo`0nool00`2?ooooo`0jool00`1oooooo`0i
ool00`1oooooo`0jool00`2?ooooo`11ool00`0?ooooo`02ool002Soo`0300oooooo00Goo`0300oo
oooo03Koo`0307oooooo03[oo`0308oooooo03Woo`0308oooooo03[oo`0307oooooo047oo`0300oo
oooo00;oo`00:?oo00<03oooool01Ooo00<03oooool0=_oo00<0Soooool0>_oo00<0Ooooool0>Ooo
00<0Ooooool0>_oo00<0Soooool0@Ooo00<03oooool00_oo000Xool200l6ool00`0?ooooo`0fool0
0`1oooooo`0jool00`2?ooooo`0iool00`2?ooooo`0jool00`1oooooo`10ool200l4ool002Soo`03
00oooooo00Goo`0300oooooo03Koo`0308oooooo03[oo`0307oooooo03Woo`0307oooooo03[oo`03
08oooooo047oo`0300oooooo00;oo`00:?oo00<03oooool01Ooo00<03oooool0=_oo00<0Ooooool0
>_oo00<0Soooool0>Ooo00<0Soooool0>_oo00<0Ooooool0@Ooo00<03oooool00_oo000Xool00`0?
ooooo`05ool00`0?ooooo`0fool00`2?ooooo`0jool00`1oooooo`0iool00`1oooooo`0jool00`2?
ooooo`11ool00`0?ooooo`02ool002Soo`0300oooooo00Goo`0300oooooo03Koo`0307oooooo03[o
o`0308oooooo03Woo`0308oooooo03[oo`0307oooooo047oo`0300oooooo00;oo`00:?oo00<03ooo
ool01Ooo00<03oooool0=_oo00<0Soooool0>_oo00<0Ooooool0>Ooo00<0Ooooool0>_oo00<0Sooo
ool0@Ooo00<03oooool00_oo000Xool200l6ool00`0?ooooo`0fool00`1oooooo`0jool00`2?oooo
o`0iool00`2?ooooo`0jool00`1oooooo`10ool200l4ool002Soo`0300oooooo00Goo`0300oooooo
03Koo`0308oooooo03[oo`0307oooooo03Woo`0307oooooo03[oo`0308oooooo047oo`0300oooooo
00;oo`00:?oo00<03oooool01Ooo00<03oooool0=_oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0
Soooool0>_oo00<0Ooooool0@Ooo00<03oooool00_oo000Xool00`0?ooooo`05ool00`0?ooooo`0f
ool00`2?ooooo`0jool00`1oooooo`0iool00`1oooooo`0jool00`2?ooooo`11ool00`0?ooooo`02
ool001[oo`0500oooooo00ooo`0200l7ool00`0?ooooo`05ool00`0?ooooo`0fool00`1oooooo`0j
ool00`2?ooooo`0iool00`2?ooooo`0jool00`1oooooo`11ool00`0?ooooo`02ool001Woo`0300oo
o`0?00Goo`0300oooooo00Coo`0300oooooo00Goo`0300oooooo03Koo`0308oooooo03[oo`0307oo
oooo03Woo`0307oooooo03[oo`0308oooooo047oo`0300oooooo00;oo`006Ooo00<03ooo00l01?oo
00<03oooool01Ooo0`0?1Ooo00<03oooool0=_oo00<0Ooooool0>_oo00<0Soooool0>Ooo00<0Sooo
ool0>_oo00<0Ooooool0?ooo0`0?1?oo000Iool00`0?ool03`05ool00`0?ooooo`04ool00`0?oooo
o`05ool00`0?ooooo`0fool00`2?ooooo`0jool00`1oooooo`0iool00`1oooooo`0jool00`2?oooo
o`11ool00`0?ooooo`02ool001[oo`0300oooooo00;oo`803`Ooo`0300oooooo00Goo`0300oooooo
03Koo`0307oooooo03[oo`0308oooooo03Woo`0308oooooo03[oo`0307oooooo047oo`0300oooooo
00;oo`00:?oo00<03oooool0?_oo00<0Soooool0>_oo00<0Ooooool0>Ooo00<0Ooooool0>_oo00<0
Soooool0@Ooo00<03oooool00_oo000Xool00`0?ooooo`0nool00`1oooooo`0jool00`2?ooooo`0i
ool00`2?ooooo`0jool00`1oooooo`11ool00`0?ooooo`02ool002Soo`0300oooooo00;oo`0300oo
oooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oo
oooo00coo`0300oooooo00coo`0300oooooo00goo`0300oooooo00coo`0300oooooo00coo`0300oo
oooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00goo`0300oo
oooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oo
oooo00Goo`0300oooooo00;oo`00:?ooo`0??@0?1?oo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-1.488297, -0.050743, 
  0.041301, 0.002037}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(rp = 
      \(Solve[\(3\ kk\ rr\)\/\(2\ pi\ RR\) == 
            \@\(\(3\ kk\ W\)\/\(2\ pi\ rr\)\), rr]\)\[LeftDoubleBracket]1, 1, 
        2\[RightDoubleBracket]; \)\), 
    \(Print["\<rp = \>", \((rp\^3)\)\^\(1/3\)]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("rp = "\[InvisibleSpace]\(\((2\/3)\)\^\(1/3\)\ 
          \((\(pi\ RR\^2\ W\)\/kk)\)\^\(1/3\)\)\),
      SequenceForm[ "rp = ", 
        Times[ 
          Power[ 
            Rational[ 2, 3], 
            Rational[ 1, 3]], 
          Power[ 
            Times[ 
              Power[ kk, -1], pi, 
              Power[ RR, 2], W], 
            Rational[ 1, 3]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(rp = \((\(2\ \[Pi]\ R\^2\ W12\)\/\(3\ k\))\)\^\(1/3\) /. case; \)\), 
    \(Print["\<rp = \>", N[rp\/nano], "\< [nm]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("rp = "\[InvisibleSpace]5.73578285604663484`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "rp = ", 5.73578285604663485, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Distribution of the Contact Pressure"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[P0, P1]; \)\), 
    \(\(P1[r_, x_] := \@\(\(3\ k\ W12\)\/\(2\ \[Pi]\ r\)\)\/\@\(1 - x\^2\); 
    \)\), 
    \(\(P0[r_, x_] := \(3\ k\ r\ \@\(1 - x\^2\)\)\/\(2\ \[Pi]\ R\); \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig5x11 = 
      Plot[{P0[rp, x]\ nano /. case, P1[rp, x]\ nano /. case}, {x, 
          \(-.9\), .9}, 
        FrameLabel \[Rule] {"\<x in nm\>", "\<Pmax in GPa\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.529101 -0.123353 7.930486 [
[.10317 -0.0125 -12 -12 ]
[.10317 -0.0125 12 0 ]
[.23545 -0.0125 -10 -12 ]
[.23545 -0.0125 10 0 ]
[.36772 -0.0125 -12 -12 ]
[.36772 -0.0125 12 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.63228 -0.0125 -9 -12 ]
[.63228 -0.0125 9 0 ]
[.76455 -0.0125 -7 -12 ]
[.76455 -0.0125 7 0 ]
[.89683 -0.0125 -9 -12 ]
[.89683 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .03526 -18 -6 ]
[-0.0125 .03526 0 6 ]
[-0.0125 .11456 -18 -6 ]
[-0.0125 .11456 0 6 ]
[-0.0125 .19387 -18 -6 ]
[-0.0125 .19387 0 6 ]
[-0.0125 .27317 -18 -6 ]
[-0.0125 .27317 0 6 ]
[-0.0125 .35248 -18 -6 ]
[-0.0125 .35248 0 6 ]
[-0.0125 .43178 -18 -6 ]
[-0.0125 .43178 0 6 ]
[-0.0125 .51109 -18 -6 ]
[-0.0125 .51109 0 6 ]
[-0.0125 .59039 -18 -6 ]
[-0.0125 .59039 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -30 -23 ]
[-0.01875 .30902 -18 23 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.10317 0 m
.10317 .61803 L
s
.23545 0 m
.23545 .61803 L
s
.36772 0 m
.36772 .61803 L
s
.5 0 m
.5 .61803 L
s
.63228 0 m
.63228 .61803 L
s
.76455 0 m
.76455 .61803 L
s
.89683 0 m
.89683 .61803 L
s
0 .03526 m
1 .03526 L
s
0 .11456 m
1 .11456 L
s
0 .19387 m
1 .19387 L
s
0 .27317 m
1 .27317 L
s
0 .35248 m
1 .35248 L
s
0 .43178 m
1 .43178 L
s
0 .51109 m
1 .51109 L
s
0 .59039 m
1 .59039 L
s
0 g
.10317 0 m
.10317 .00625 L
s
gsave
.10317 -0.0125 -73 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.23545 0 m
.23545 .00625 L
s
gsave
.23545 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.36772 0 m
.36772 .00625 L
s
gsave
.36772 -0.0125 -73 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.63228 0 m
.63228 .00625 L
s
gsave
.63228 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.76455 0 m
.76455 .00625 L
s
gsave
.76455 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.89683 0 m
.89683 .00625 L
s
gsave
.89683 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.12963 0 m
.12963 .00375 L
s
.15608 0 m
.15608 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.20899 0 m
.20899 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.31481 0 m
.31481 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.47354 0 m
.47354 .00375 L
s
.52646 0 m
.52646 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.68519 0 m
.68519 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.79101 0 m
.79101 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.84392 0 m
.84392 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.05026 0 m
.05026 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.94974 0 m
.94974 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .03526 m
.00625 .03526 L
s
gsave
-0.0125 .03526 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.02) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .11456 m
.00625 .11456 L
s
gsave
-0.0125 .11456 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.03) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .19387 m
.00625 .19387 L
s
gsave
-0.0125 .19387 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.04) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .27317 m
.00625 .27317 L
s
gsave
-0.0125 .27317 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.05) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .35248 m
.00625 .35248 L
s
gsave
-0.0125 .35248 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.06) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .43178 m
.00625 .43178 L
s
gsave
-0.0125 .43178 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.07) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .51109 m
.00625 .51109 L
s
gsave
-0.0125 .51109 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.08) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .59039 m
.00625 .59039 L
s
gsave
-0.0125 .59039 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.09) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .05112 m
.00375 .05112 L
s
0 .06698 m
.00375 .06698 L
s
0 .08284 m
.00375 .08284 L
s
0 .0987 m
.00375 .0987 L
s
0 .13042 m
.00375 .13042 L
s
0 .14628 m
.00375 .14628 L
s
0 .16214 m
.00375 .16214 L
s
0 .17801 m
.00375 .17801 L
s
0 .20973 m
.00375 .20973 L
s
0 .22559 m
.00375 .22559 L
s
0 .24145 m
.00375 .24145 L
s
0 .25731 m
.00375 .25731 L
s
0 .28903 m
.00375 .28903 L
s
0 .30489 m
.00375 .30489 L
s
0 .32075 m
.00375 .32075 L
s
0 .33662 m
.00375 .33662 L
s
0 .36834 m
.00375 .36834 L
s
0 .3842 m
.00375 .3842 L
s
0 .40006 m
.00375 .40006 L
s
0 .41592 m
.00375 .41592 L
s
0 .44764 m
.00375 .44764 L
s
0 .4635 m
.00375 .4635 L
s
0 .47936 m
.00375 .47936 L
s
0 .49523 m
.00375 .49523 L
s
0 .52695 m
.00375 .52695 L
s
0 .54281 m
.00375 .54281 L
s
0 .55867 m
.00375 .55867 L
s
0 .57453 m
.00375 .57453 L
s
0 .0194 m
.00375 .0194 L
s
0 .00354 m
.00375 .00354 L
s
0 .60625 m
.00375 .60625 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -108 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
84 10 translate
90 rotate
-84 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Pmax) show
83.125000 13.000000 moveto
(in) show
91.312500 13.000000 moveto
(GPa) show
105.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.10317 .61178 m
.10317 .61803 L
s
.23545 .61178 m
.23545 .61803 L
s
.36772 .61178 m
.36772 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.63228 .61178 m
.63228 .61803 L
s
.76455 .61178 m
.76455 .61803 L
s
.89683 .61178 m
.89683 .61803 L
s
.125 Mabswid
.12963 .61428 m
.12963 .61803 L
s
.15608 .61428 m
.15608 .61803 L
s
.18254 .61428 m
.18254 .61803 L
s
.20899 .61428 m
.20899 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.28836 .61428 m
.28836 .61803 L
s
.31481 .61428 m
.31481 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.39418 .61428 m
.39418 .61803 L
s
.42063 .61428 m
.42063 .61803 L
s
.44709 .61428 m
.44709 .61803 L
s
.47354 .61428 m
.47354 .61803 L
s
.52646 .61428 m
.52646 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.57937 .61428 m
.57937 .61803 L
s
.60582 .61428 m
.60582 .61803 L
s
.65873 .61428 m
.65873 .61803 L
s
.68519 .61428 m
.68519 .61803 L
s
.71164 .61428 m
.71164 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.79101 .61428 m
.79101 .61803 L
s
.81746 .61428 m
.81746 .61803 L
s
.84392 .61428 m
.84392 .61803 L
s
.87037 .61428 m
.87037 .61803 L
s
.07672 .61428 m
.07672 .61803 L
s
.05026 .61428 m
.05026 .61803 L
s
.02381 .61428 m
.02381 .61803 L
s
.92328 .61428 m
.92328 .61803 L
s
.94974 .61428 m
.94974 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03526 m
1 .03526 L
s
.99375 .11456 m
1 .11456 L
s
.99375 .19387 m
1 .19387 L
s
.99375 .27317 m
1 .27317 L
s
.99375 .35248 m
1 .35248 L
s
.99375 .43178 m
1 .43178 L
s
.99375 .51109 m
1 .51109 L
s
.99375 .59039 m
1 .59039 L
s
.125 Mabswid
.99625 .05112 m
1 .05112 L
s
.99625 .06698 m
1 .06698 L
s
.99625 .08284 m
1 .08284 L
s
.99625 .0987 m
1 .0987 L
s
.99625 .13042 m
1 .13042 L
s
.99625 .14628 m
1 .14628 L
s
.99625 .16214 m
1 .16214 L
s
.99625 .17801 m
1 .17801 L
s
.99625 .20973 m
1 .20973 L
s
.99625 .22559 m
1 .22559 L
s
.99625 .24145 m
1 .24145 L
s
.99625 .25731 m
1 .25731 L
s
.99625 .28903 m
1 .28903 L
s
.99625 .30489 m
1 .30489 L
s
.99625 .32075 m
1 .32075 L
s
.99625 .33662 m
1 .33662 L
s
.99625 .36834 m
1 .36834 L
s
.99625 .3842 m
1 .3842 L
s
.99625 .40006 m
1 .40006 L
s
.99625 .41592 m
1 .41592 L
s
.99625 .44764 m
1 .44764 L
s
.99625 .4635 m
1 .4635 L
s
.99625 .47936 m
1 .47936 L
s
.99625 .49523 m
1 .49523 L
s
.99625 .52695 m
1 .52695 L
s
.99625 .54281 m
1 .54281 L
s
.99625 .55867 m
1 .55867 L
s
.99625 .57453 m
1 .57453 L
s
.99625 .0194 m
1 .0194 L
s
.99625 .00354 m
1 .00354 L
s
.99625 .60625 m
1 .60625 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 0 m
.5 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .01472 m
.06244 .05473 L
.10458 .08711 L
.14415 .11106 L
.18221 .1299 L
.22272 .14642 L
.26171 .15945 L
.30316 .17066 L
.34309 .17915 L
.3815 .18535 L
.40134 .18784 L
.42237 .18997 L
.4419 .19148 L
.4602 .1925 L
.47058 .19291 L
.4757 .19306 L
.48045 .19318 L
.48473 .19326 L
.4893 .19333 L
.49192 .19336 L
.4932 .19337 L
.49438 .19338 L
.49543 .19338 L
.49658 .19339 L
.49775 .19339 L
.49897 .1934 L
.50028 .1934 L
.50148 .1934 L
.50211 .19339 L
.50281 .19339 L
.50353 .19339 L
.50421 .19339 L
.5066 .19337 L
.50795 .19336 L
.50918 .19335 L
.51371 .19329 L
.51848 .1932 L
.52366 .19308 L
.52847 .19294 L
.5394 .19252 L
.54992 .19198 L
.55985 .19136 L
.57844 .1899 L
.59846 .18786 L
.61691 .18557 L
.65631 .17926 L
.6942 .17129 L
.73454 .16058 L
.77336 .14785 L
.81464 .1313 L
Mistroke
.8544 .11184 L
.89265 .08896 L
.93334 .05839 L
.97252 .01916 L
.97619 .01472 L
Mfstroke
[ .05 ] 0 setdash
.02381 .60332 m
.03279 .55158 L
.04262 .50673 L
.06244 .44002 L
.07298 .41308 L
.08426 .38874 L
.10458 .35337 L
.12589 .32458 L
.14603 .30281 L
.18444 .27126 L
.22531 .24726 L
.26466 .23031 L
.30249 .21808 L
.34278 .20838 L
.38155 .20164 L
.40269 .19889 L
.42278 .19682 L
.44258 .19528 L
.45141 .19474 L
.46097 .19426 L
.46647 .19403 L
.47154 .19386 L
.47628 .19372 L
.48149 .19359 L
.48617 .1935 L
.49054 .19345 L
.49295 .19342 L
.49515 .19341 L
.49637 .1934 L
.49706 .1934 L
.49769 .1934 L
.49886 .1934 L
.5001 .1934 L
.50124 .1934 L
.50248 .1934 L
.50378 .1934 L
.50499 .19341 L
.50715 .19343 L
.50947 .19345 L
.51219 .19348 L
.51476 .19352 L
.51957 .19361 L
.52834 .19385 L
.53785 .19421 L
.54731 .19467 L
.55772 .1953 L
.57877 .19697 L
.59822 .199 L
.61911 .20174 L
.66038 .20903 L
Mistroke
.70014 .21882 L
.73839 .23145 L
.77909 .24948 L
.81827 .27315 L
.83828 .28859 L
.8599 .30877 L
.87904 .33064 L
.90002 .36059 L
.92 .39746 L
.94108 .45014 L
.95804 .5094 L
.96754 .55324 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002iool00`0?ool03`03ool01P0?ooooo`0?ool03`?oo`0900ooo`0?
ool03ooo00ooo`0?09Ooo`00^_oo00<03oooool00_oo00H03oooool03ooo00l3ool02@0?ool03ooo
00ooo`0?ool03`2Gool00;[oo`0300oooooo00;oo`0600oooooo00ooo`0?0ooo00T03ooo00ooo`0?
ool03ooo00l0Uooo002iool00`0?ool03`03ool00`0?ooooo`0200l4ool200l2ool200l00ooo00oo
o`2Gool00?ooofWoo`00_ooo00<03oooool0Y_oo003ooomYool00?ooofWoo`00ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo0016ool0100?ooooo`0?0_oo00<03oooool00P0?8?oo00D03oooool0
3ooo00803b7oo`0500oooooo00ooo`0300l00ooo00l03`0Qool00`0?ooooo`0Rool01@0?ooooo`0?
ool00`0?00?oo`0?00l08?oo00D03oooool03ooo00803b7oo`0400oooooo00l2ool00`0?ooooo`02
00lPool004Goo`0300ooo`0?00Coo`0300oooooo00;oo`0300oooooo01coo`0300ooo`0?00Goo`03
00oooooo01goo`0300ooo`0?00?oo`0300oooooo00?oo`0300oooooo01goo`0300ooo`0?02;oo`03
00ooo`0?00?oo`0300oooooo00?oo`0300oooooo01coo`0300ooo`0?00Goo`0300oooooo01goo`03
00ooo`0?00Coo`0300oooooo00;oo`0300oooooo01goo`00@?oo0`0?0_oo00<03ooo00l01Ooo00@0
3ooo00l03a_oo`<03`04ool03ooo00l3ool200lKool300l2ool00`0?ool03`04ool00`0?ooooo`02
00lPool00`0?ool03`0Rool00`0?ool03`04ool00`0?ooooo`0200lOool00`0?ool03`03ool200lP
ool00`0?ool03`05ool0100?ool03`0?8?oo0015ool00`0?ool03`05ool00`0?ool03`0Pool00`0?
ool03`03ool00`0?ooooo`0Oool00`0?ool03`03ool01@0?ool03ooo00l08Ooo00<03ooo00l08_oo
00<03ooo00l00ooo00D03ooo00ooo`0?023oo`0300ooo`0?00?oo`0300oooooo01ooo`0300ooo`0?
00Goo`0300ooo`0?027oo`00A_oo00<03oooool00_oo0`0?00Coo`0?00l03aooo`0300oooooo00;o
o`<03b3oo`0300oooooo00?oo`803`04ool03`0?00lPool00`0?ooooo`0Rool00`0?ooooo`03ool2
00l01?oo00l03`0?7ooo00<03oooool00_oo0`0?8?oo00<03oooool00_oo0`0?00Coo`0?00l03aoo
o`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo000X
oooo00lm00l4ool002Soo`803`Koo`0300oooooo00Goo`0300oooooo00Goo`0300oooooo00Koo`03
00oooooo00Goo`0300oooooo00Goo`0300oooooo00Koo`0300oooooo00Goo`0300oooooo00Goo`03
00oooooo00Goo`0300oooooo00Koo`0300oooooo00Goo`0300oooooo00Goo`0300oooooo00Koo`03
00oooooo00Goo`0300oooooo00Goo`0300oooooo00Koo`0300oooooo00Goo`0300oooooo00Goo`03
00oooooo00Koo`0300oooooo00Goo`0300oooooo00Goo`0300oooooo00Koo`0300oooooo00Goo`03
00oooooo00Goo`0300oooooo00Koo`0300oooooo00Goo`0300oooooo00Goo`0300oooooo00Koo`03
00oooooo00Goo`0300oooooo00Goo`0300oooooo00Koo`0300oooooo00Goo`0300oooooo00Goo`03
00oooooo00Koo`0300oooooo00Goo`0300oooooo00Goo`0300oooooo00Coo`803`Coo`00:?oo00<0
3oooool07_oo00<03oooool09_oo00<03oooool09ooo00<03oooool09_oo00<03oooool09ooo00<0
3oooool09ooo00<03oooool09_oo00<03oooool07_oo00<03oooool00_oo000Xool00`0?ooooo`0N
ool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0W
ool00`2?ooooo`0Vool00`1oooooo`0Nool00`0?ooooo`02ool002Soo`0300oooooo01koo`0307oo
oooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo02Ooo`0307oo
oooo02Koo`0308oooooo01koo`0300oooooo00;oo`00:?oo00<03oooool01Ooo00<03oooool05_oo
00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo
00<0Soooool09_oo00<0Ooooool05_oo00<03oooool01Ooo00<03oooool00_oo000Xool200l6ool2
00lGool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`0?ooooo`0Wool00`1ooooo
o`0Wool00`1oooooo`0Vool00`2?ooooo`0Eool200l6ool200l4ool002Soo`0300oooooo00Koo`80
3aKoo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0300oooooo02Ooo`0308oooooo
02Ooo`0308oooooo02Koo`0307oooooo01Coo`803`Soo`0300oooooo00;oo`00:?oo00<03oooool0
1ooo0P0?5Ooo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<03oooool09ooo00<0
Ooooool09ooo00<0Ooooool09_oo00<0Soooool04ooo0P0?2Ooo00<03oooool00_oo000Fool0100?
ooooo`0?0_oo00<03oooool00`0?1_oo00<03oooool02?oo0P0?5?oo00<0Soooool09_oo00<0Oooo
ool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool09_oo00<0Oooo
ool04_oo0P0?2_oo00<03oooool00_oo000Eool00`0?ool03`03ool01@0?ool03ooo00l02?oo00<0
3oooool02Ooo0P0?4ooo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<03oooool0
9ooo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool04Ooo0P0?2ooo00<03oooool00_oo000E
ool00`0?ool03`03ool00`0?ool03`02ool00`0?ooooo`05ool300l02P2?07l0S`1o08l0O`2?07l0
S`1o0P0?0?l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l001l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0200l02P2?07l0S`1o08l0
O`2?07l0S`1o0`0?1?oo000Eool00`0?ool03`03ool01`0?ool03ooo00ooo`0?00Koo`0300oooooo
00_oo`803a7oo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`03
07oooooo02Ooo`0307oooooo02Koo`0308oooooo00ooo`803`goo`0300oooooo00;oo`005_oo00<0
3oooool00ooo00@03oooooooo`803`Koo`0300oooooo00coo`803a3oo`0308oooooo02Koo`0307oo
oooo02Ooo`0307oooooo02Koo`0300oooooo02Ooo`0308oooooo02Ooo`0308oooooo02Koo`0307oo
oooo00koo`803`koo`0300oooooo00;oo`00:?oo00<03oooool03Ooo0P0?3ooo00<0Ooooool09_oo
00<0Soooool09ooo00<0Soooool09_oo00<03oooool09ooo00<0Ooooool09ooo00<0Ooooool09_oo
00<0Soooool03Ooo0P0?3ooo00<03oooool00_oo000Xool00`0?ooooo`0>ool200l>ool00`2?oooo
o`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?oooo
o`0Vool00`1oooooo`0<ool200l@ool00`0?ooooo`02ool002Soo`803a3oo`803`goo`0307oooooo
02Koo`0308oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo02Ooo`0307oooooo
02Koo`0308oooooo00_oo`803a3oo`803`Coo`00:?oo00<03oooool04?oo0P0?3?oo00<0Soooool0
9_oo00<0Ooooool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool0
9_oo00<0Ooooool02_oo0P0?4_oo00<03oooool00_oo000Xool00`0?ooooo`0Aool200l;ool00`1o
ooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`0?ooooo`0Wool00`1oooooo`0Wool00`1o
ooooo`0Vool00`2?ooooo`09ool200lCool00`0?ooooo`02ool002Soo`0300oooooo01;oo`<03`Wo
o`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0300oooooo02Ooo`0308oooooo02Oo
o`0308oooooo02Koo`0307oooooo00Ooo`<03aCoo`0300oooooo00;oo`00:?oo00<03oooool05?oo
0P0?2?oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<03oooool09ooo00<0Oooo
ool09ooo00<0Ooooool09_oo00<0Soooool01_oo0P0?5_oo00<03oooool00_oo000Xool200lFool2
00l7ool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?oooo
o`0Wool00`2?ooooo`0Vool00`1oooooo`05ool200lFool200l4ool002Soo`0300oooooo01Koo`<0
3`Goo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo
02Ooo`0307oooooo02Koo`0308oooooo00?oo`<03aSoo`0300oooooo00;oo`00:?oo00<03oooool0
6?oo0P0?1?oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0
Soooool09ooo00<0Soooool09_oo00<0Ooooool00_oo0P0?6_oo00<03oooool00_oo000Xool00`0?
ooooo`0Iool200l3ool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`0?ooooo`0W
ool00`1oooooo`0Wool00`1oooooo`0Vool0102?oooooooo0P0?6ooo00<03oooool00_oo000Xool0
0`0?ooooo`0Jool200l2ool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`0?oooo
o`0Wool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oool03`0200lLool00`0?ooooo`02ool002So
o`803acoo`<03`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`03
07oooooo02Ooo`0307oooooo02Koo`0308l03`0?01goo`803`Coo`00:?oo00<03oooool07Ooo0P0?
:?oo00<0Ooooool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool0
9_oo0P0?7ooo00<03oooool00_oo000Xool00`0?ooooo`0Nool300lVool00`2?ooooo`0Wool00`2?
ooooo`0Vool00`0?ooooo`0Wool00`1oooooo`0Wool00`1oooooo`0Tool300lPool00`0?ooooo`02
ool002Soo`0300oooooo01koo`0408ooo`0?00lUool00`1oooooo`0Wool00`1oooooo`0Vool00`0?
ooooo`0Wool00`2?ooooo`0Wool00`2?ooooo`0Sool200l00ooo07ooo`0Oool00`0?ooooo`02ool0
02Soo`0300oooooo01koo`0307oooooo00<03b?oo`0308oooooo02Ooo`0308oooooo02Koo`0300oo
oooo02Ooo`0307oooooo02Ooo`0307oooooo027oo`803`?oo`0308oooooo01koo`0300oooooo00;o
o`00:?oo0P0?7ooo00<0Soooool00_oo0`0?8Ooo00<0Ooooool09ooo00<0Ooooool09_oo00<03ooo
ool09ooo00<0Soooool09ooo00<0Soooool07ooo0`0?1?oo00<0Ooooool07Ooo0P0?1?oo000Xool0
0`0?ooooo`0Nool00`1oooooo`04ool200lPool00`2?ooooo`0Wool00`2?ooooo`0Vool00`0?oooo
o`0Wool00`1oooooo`0Wool00`1oooooo`0Mool300l6ool00`2?ooooo`0Nool00`0?ooooo`02ool0
02Soo`0300oooooo01koo`0308oooooo00Goo`<03akoo`0307oooooo02Ooo`0307oooooo02Koo`03
00oooooo02Ooo`0308oooooo02Ooo`0308oooooo01coo`803`Soo`0307oooooo01koo`0300oooooo
00;oo`005_oo00@03oooool03`;oo`0300oooooo00803`Ooo`0300oooooo01koo`0307oooooo00Oo
o`<03acoo`0308oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo02Ooo`0307oo
oooo01[oo`<03`Woo`0308oooooo01koo`0300oooooo00;oo`005Ooo00<03ooo00l00ooo00<03ooo
00l00ooo00<03oooool01?oo00<03oooool07_oo00<0Soooool02Ooo0P0?6ooo00<0Ooooool09ooo
00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool06?oo0`0?2ooo00<0Oooo
ool07_oo00<03oooool00_oo000Eool00`0?ool03`03ool00`0?ool03`02ool00`0?ooooo`05ool3
00l0:`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00<03`3I07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00`0?02`0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?0`0?1?oo000Eool00`0?ool03`03ool00`0?ool03`03ool0
0`0?ooooo`04ool00`0?ooooo`0Nool00`2?ooooo`0<ool300lGool00`1oooooo`0Wool00`1ooooo
o`0Vool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?ooooo`0Dool300l?ool00`1oooooo`0Nool0
0`0?ooooo`02ool001Koo`0300oooooo00?oo`0300oooooo00803`Ooo`0300oooooo01koo`0307oo
oooo00ooo`803aGoo`0308oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo02Oo
o`0307oooooo01;oo`<03a7oo`0308oooooo01koo`0300oooooo00;oo`00:?oo00<03oooool07_oo
00<0Soooool04Ooo0`0?4_oo00<0Ooooool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0Sooo
ool09ooo00<0Soooool04?oo0`0?4ooo00<0Ooooool07_oo00<03oooool00_oo000Xool00`0?oooo
o`0Nool00`1oooooo`0Cool300l@ool00`2?ooooo`0Wool00`2?ooooo`0Vool00`0?ooooo`0Wool0
0`1oooooo`0Wool00`1oooooo`0>ool300lEool00`2?ooooo`0Nool00`0?ooooo`02ool002Soo`80
3aooo`0308oooooo01Goo`<03`koo`0307oooooo02Ooo`0307oooooo02Koo`0300oooooo02Ooo`03
08oooooo02Ooo`0308oooooo00coo`<03aOoo`0307oooooo01goo`803`Coo`00:?oo00<03oooool0
7_oo00<0Ooooool05ooo0`0?3?oo00<0Soooool09ooo00<0Soooool09_oo00<03oooool09ooo00<0
Ooooool09ooo00<0Ooooool02_oo0`0?6Ooo00<0Soooool07_oo00<03oooool00_oo000Xool00`0?
ooooo`0Nool00`2?ooooo`0Iool400l9ool00`1oooooo`0Wool00`1oooooo`0Vool00`0?ooooo`0W
ool00`2?ooooo`0Wool00`2?ooooo`07ool400lKool00`1oooooo`0Nool00`0?ooooo`02ool002So
o`0300oooooo01koo`0307oooooo01coo`<03`Ooo`0308oooooo02Ooo`0308oooooo02Koo`0300oo
oooo02Ooo`0307oooooo02Ooo`0307oooooo00Goo`<03akoo`0308oooooo01koo`0300oooooo00;o
o`00:?oo00<03oooool07_oo00<0Soooool07_oo100?1?oo00<0Ooooool09ooo00<0Ooooool09_oo
00<03oooool09ooo00<0Soooool09ooo00<0Soooool00_oo100?8?oo00<0Ooooool07_oo00<03ooo
ool00_oo000Xool200lOool00`1oooooo`0Qool300l2ool00`2?ooooo`0Wool00`2?ooooo`0Vool0
0`0?ooooo`0Wool00`1oooooo`0Wool00`1oooooo`0300lSool00`2?ooooo`0Mool200l4ool002So
o`0300oooooo01koo`0308oooooo02?oo`@03bWoo`0307oooooo02Koo`0300oooooo02Ooo`0308oo
oooo02Ooo`@03bGoo`0307oooooo01koo`0300oooooo00;oo`00:?oo00<03oooool07_oo00<0Oooo
ool09_oo100?9_oo00<0Soooool09_oo00<03oooool09ooo00<0Ooooool09?oo100?:?oo00<0Sooo
ool07_oo00<03oooool00_oo000Xool00`0?ooooo`0Nool00`2?ooooo`0Vool00`1oooooo`0400lS
ool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Qool400l2ool00`2?ooooo`0Vool00`1o
ooooo`0Nool00`0?ooooo`02ool002Soo`0300oooooo01koo`0307oooooo02Koo`0308oooooo00?o
o`@03b3oo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo01goo`@03`Koo`0307oooooo02Ko
o`0308oooooo01koo`0300oooooo00;oo`00:?oo0P0?7ooo00<0Soooool09_oo00<0Ooooool01_oo
1@0?7?oo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool06_oo100?2Ooo00<0Soooool09_oo
00<0Ooooool07Ooo0P0?1?oo000Xool00`0?ooooo`0Nool00`1oooooo`0Vool00`2?ooooo`0:ool5
00lHool00`2?ooooo`0Vool00`0?ooooo`0Wool00`1oooooo`0Fool500l<ool00`1oooooo`0Vool0
0`2?ooooo`0Nool00`0?ooooo`02ool002Soo`0300oooooo01koo`0308oooooo02Koo`0307oooooo
00koo`D03aCoo`0307oooooo02Koo`0300oooooo02Ooo`0308oooooo01;oo`D03a3oo`0308oooooo
02Koo`0307oooooo01koo`0300oooooo00;oo`00:?oo00<03oooool07_oo00<0Ooooool09_oo00<0
Soooool04_oo1@0?4?oo00<0Soooool09_oo00<03oooool09ooo00<0Ooooool03_oo1@0?5?oo00<0
Ooooool09_oo00<0Soooool07_oo00<03oooool00_oo000Xool00`0?ooooo`0Nool00`2?ooooo`0V
ool00`1oooooo`0Fool600l;ool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`09ool600lH
ool00`2?ooooo`0Vool00`1oooooo`0Nool00`0?ooooo`02ool002Soo`803aooo`0307oooooo02Ko
o`0308oooooo01_oo`D03`Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo00Coo`H03ago
o`0307oooooo02Koo`0308oooooo01goo`803`Coo`00:?oo00<03oooool07_oo00<0Soooool09_oo
00<0Ooooool08?oo1`0?00<0Ooooool09_oo00<03oooool09ooo00<0S`0?00l01@0?8_oo00<0Sooo
ool09_oo00<0Ooooool07_oo00<03oooool00_oo000Xool00`0?ooooo`0Nool00`1oooooo`0Vool0
0`2?ooooo`0Vool700lSool00`0?ooooo`0Rool700lXool00`1oooooo`0Vool00`2?ooooo`0Nool0
0`0?ooooo`02ool001Koo`0400oooooo00l2ool00`0?ooooo`02ool00`0?ooooo`04ool00`0?oooo
o`0Nool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`02ool:00lJool00`0?ooooo`0Iool:
00l4ool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Nool00`0?ooooo`02ool001Goo`03
00ooo`0?00?oo`0400ooo`0?ool300l6ool00`0?ooooo`0Nool00`1oooooo`0Vool00`2?ooooo`0W
ool00`2?ooooo`0;ool>00l=ool00`0?ooooo`0<ool>00l=ool00`1oooooo`0Wool00`1oooooo`0V
ool00`2?ooooo`0Nool00`0?ooooo`02ool001Goo`0300ooo`0?00?oo`0700ooo`0?ool03ooo00l0
1_oo0`0?08`0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o7P0?08`0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o0`0?1?oo000Eool00`0?ool03`03ool00`0?
ool03`02ool200l6ool00`0?ooooo`0Nool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0:
ool;00lAool00`0?ooooo`0Jool00`0?ooooo`0:ool00`1oooooo`0Wool00`1oooooo`0Vool00`2?
ooooo`0Nool00`0?ooooo`02ool001Koo`0300oooooo00?oo`0300oooooo00;oo`0300oooooo00Co
o`0300oooooo01koo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo00Coo`H03acoo`0300oo
oooo01_oo`P03`Coo`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo01koo`0300oooooo00;o
o`00:?oo00<03oooool07_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<03ooo
ool08ooo1P0?:?oo00<0Ooooool09_oo00<0Soooool07_oo00<03oooool00_oo000Xool00`0?oooo
o`0Nool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ool0
3`0Wool00`2?ooooo`0Vool00`1oooooo`0Nool00`0?ooooo`02ool002Soo`803aooo`0307oooooo
02Koo`0308oooooo01coo`@03`Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo02Ooo`03
07oooooo02Koo`0308oooooo01goo`803`Coo`00:?oo00<03oooool07_oo00<0Soooool09_oo00<0
Ooooool06?oo100?2ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool0
9_oo00<0Ooooool07_oo00<03oooool00_oo000Xool00`0?ooooo`0Nool00`1oooooo`0Vool00`2?
ooooo`0Cool500l?ool00`2?ooooo`0Vool00`0?ooooo`0Wool00`1oooooo`0?ool200lFool00`1o
ooooo`0Vool00`2?ooooo`0Nool00`0?ooooo`02ool002Soo`0300oooooo01koo`0308oooooo02Ko
o`0307oooooo013oo`<03aCoo`0307oooooo02Koo`0300oooooo02Ooo`0308oooooo017oo`@03a;o
o`0308oooooo02Koo`0307oooooo01koo`0300oooooo00;oo`00:?oo00<03oooool07_oo00<0Oooo
ool09_oo00<0Soooool03ooo00<03oooool05Ooo00<0Soooool09_oo00<03oooool09ooo00<0Oooo
ool05Ooo0`0?3ooo00<0Ooooool09_oo00<0Soooool07_oo00<03oooool00_oo000Xool200lOool0
0`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Hool3
00l<ool00`2?ooooo`0Vool00`1oooooo`0Mool200l4ool002Soo`0300oooooo01koo`0307oooooo
02Koo`0308oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo01_oo`<03`Woo`03
07oooooo02Koo`0308oooooo01koo`0300oooooo00;oo`00:?oo00<03oooool07_oo00<0Soooool0
9_oo00<0Ooooool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool07_oo00<03oooool0
1_oo00<0Soooool09_oo00<0Ooooool07_oo00<03oooool00_oo000Xool00`0?ooooo`0Nool00`1o
ooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`0?ooooo`0Wool00`1oooooo`0Wool00`1o
ooooo`0Vool00`2?ooooo`0Nool00`0?ooooo`02ool002Soo`0300oooooo01koo`0308oooooo02Ko
o`0307oooooo00803bGoo`0307oooooo02Koo`0300oooooo02Ooo`0308oooooo02Ooo`0308oooooo
02Koo`0307oooooo01koo`0300oooooo00;oo`00:?oo0P0?7ooo00<0Ooooool09_oo00<0S`0?00l0
9ooo00<0Soooool09_oo00<03oooool09ooo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool0
7Ooo0P0?1?oo0008ool00`0?ooooo`02ool00`0?ooooo`0Hool00`0?ooooo`0Nool00`2?ooooo`0T
ool300lYool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1o
ooooo`0Nool00`0?ooooo`02ool000Soo`H03a[oo`0300oooooo01koo`0307oooooo02;oo`803`;o
o`0308oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo02Ooo`0307oooooo02Ko
o`0308oooooo01koo`0300oooooo00;oo`002?oo00@03oooool03acoo`0300oooooo01koo`0308oo
oooo027oo`0300oooooo00;oo`0307oooooo02Ooo`0307oooooo02Koo`0300oooooo02Ooo`0308oo
oooo02Ooo`0308oooooo00;oo`0300oooooo027oo`0307oooooo01koo`0300oooooo00;oo`002Ooo
0P0?7Ooo00<03oooool07_oo00<0Ooooool07ooo0P0?1Ooo00<0Soooool09ooo00<0Soooool09_oo
00<03oooool09ooo00<0Ooooool09ooo00<0Ooooool00ooo0P0?8Ooo00<0Soooool07_oo00<03ooo
ool00_oo000Xool200lOool00`2?ooooo`0Mool200l7ool00`1oooooo`0Wool00`1oooooo`0Vool0
0`0?ooooo`0Wool00`2?ooooo`0Wool00`2?ooooo`05ool200lOool00`1oooooo`0Mool200l4ool0
00[oo`@03a[oo`0300oooooo01koo`0307oooooo01coo`0300oooooo00Ooo`0308oooooo02Ooo`03
08oooooo02Koo`0300oooooo02Ooo`0307oooooo02Ooo`0307oooooo00Ooo`0300oooooo01coo`03
08oooooo01koo`0300oooooo00;oo`002_oo00<03oooool06ooo00<03oooool07_oo00<0Soooool0
9_oo00<0Ooooool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool0
2?oo0P0?7?oo00<0Ooooool07_oo00<03oooool00_oo000;ool300l8ool0100?ooooo`0?0_oo00<0
3oooool00P0?1ooo00<03oooool07_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo
00<03oooool09ooo00<0Ooooool09ooo00<0Ooooool02_oo0P0?6_oo00<0Soooool07_oo00<03ooo
ool00_oo000:ool00`0?ooooo`08ool00`0?ool03`03ool00`0?ool03`03ool00`0?ooooo`04ool0
0`0?ooooo`0Nool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`0?ooooo`0Wool0
0`2?ooooo`0Wool00`2?ooooo`0<ool00`0?ooooo`0Gool00`1oooooo`0Nool00`0?ooooo`02ool0
00_oo`<03`Ooo`0300ooo`0?00?oo`0400ooo`0?ool200l7ool300l0oP1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l200l0=P1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`<03`Coo`002_oo00<03ooo00l02?oo00<03ooo00l00ooo00D03ooo00ooo`0?00Soo`0300oo
oooo01koo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0300oooooo02Ooo`0308oo
oooo02Ooo`0308oooooo00ooo`0300oooooo01Coo`0307oooooo01koo`0300oooooo00;oo`002_oo
0P0?00?oo`0?ool01ooo00<03oooool00ooo00<03oooool00`0?1_oo00<03oooool07_oo00<0Oooo
ool09_oo00<0Soooool09ooo00<0Soooool09_oo00<03oooool09ooo00<0Ooooool09ooo00<0Oooo
ool09_oo00<0Soooool07_oo00<03oooool00_oo000;ool300lJool00`0?ooooo`0Nool00`2?oooo
o`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?oooo
o`0Vool00`1oooooo`0Nool00`0?ooooo`02ool000goo`0300oooooo01Soo`0300oooooo01koo`03
07oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo02Ooo`03
07oooooo02Koo`0308oooooo01koo`0300oooooo00;oo`002_oo00@03oooool03a[oo`803aooo`03
08oooooo00ooo`0300oooooo01Coo`0307oooooo02Ooo`0307oooooo02Koo`0300oooooo02Ooo`03
08oooooo02Ooo`0308oooooo02Koo`0307oooooo01goo`803`Coo`002_oo0`0?6ooo00<03oooool0
7_oo00<0Ooooool03_oo00<03oooool05Ooo00<0Soooool09ooo00<0Soooool09_oo00<03oooool0
9ooo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool07_oo00<03oooool00_oo000;ool300lJ
ool00`0?ooooo`0Nool00`2?ooooo`0=ool00`0?ooooo`0Fool00`1oooooo`0Wool00`1oooooo`0V
ool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Nool00`0?ooooo`02
ool000goo`0300oooooo01Soo`0300oooooo01koo`0307oooooo00coo`0300oooooo01Ooo`0308oo
oooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo02Ooo`0307oooooo02Koo`0308oo
oooo01koo`0300oooooo00;oo`00:?oo00<03oooool07_oo00<0Soooool02_oo0P0?6_oo00<0Oooo
ool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool09_oo00<0Oooo
ool07_oo00<03oooool00_oo000Xool200lOool00`1oooooo`09ool00`0?ooooo`0Jool00`2?oooo
o`0Wool00`2?ooooo`0Vool00`0?ooooo`0Wool00`1oooooo`0Wool00`1oooooo`0Vool00`2?oooo
o`0Mool200l4ool000_oo`0300ooo`0?01[oo`0300oooooo01koo`0308oooooo00Soo`0300oooooo
01_oo`0307oooooo02Ooo`0307oooooo02Koo`0300oooooo02Ooo`0308oooooo02Ooo`0308oooooo
02Koo`0307oooooo01koo`0300oooooo00;oo`002?oo00<03ooo00l00`0?6_oo00<03oooool07_oo
00<0Ooooool02?oo00<03oooool06ooo00<0Soooool09ooo00<0Soooool09_oo00<03oooool09ooo
00<0Ooooool09ooo00<0Ooooool06ooo00<03oooool02?oo00<0Soooool07_oo00<03oooool00_oo
000:ool400lJool00`0?ooooo`0Nool00`2?ooooo`07ool00`0?ooooo`0Lool00`1oooooo`0Wool0
0`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?ooooo`0Lool00`0?ooooo`07ool0
0`1oooooo`0Nool00`0?ooooo`02ool000[oo`0400oooooo00lJool00`0?ooooo`0Nool00`1ooooo
o`06ool00`0?ooooo`0Mool00`2?ooooo`0Wool00`2?ooooo`0Vool00`0?ooooo`0Wool00`1ooooo
o`0Wool00`1oooooo`0Mool00`0?ooooo`06ool00`2?ooooo`0Nool00`0?ooooo`02ool000[oo`03
00oooooo01_oo`803aooo`0308oooooo00Goo`0300oooooo01koo`0307oooooo02Ooo`0307oooooo
02Koo`0300oooooo02Ooo`0308oooooo02Ooo`0308oooooo01koo`0300oooooo00Goo`0307oooooo
01goo`803`Coo`002ooo0`0?6_oo00<03oooool07_oo00<0Ooooool01?oo00<03oooool07ooo00<0
Soooool09ooo00<0Soooool09_oo00<03oooool09ooo00<0Ooooool09ooo00<0Ooooool07ooo00<0
3oooool01?oo00<0Soooool07_oo00<03oooool00_oo000Xool00`0?ooooo`0Nool00`2?ooooo`0V
ool00`1oooooo`0Wool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?ooooo`0P
ool00`0?ooooo`03ool00`1oooooo`0Nool00`0?ooooo`02ool002Soo`0300oooooo01koo`0307oo
oooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo02Ooo`0307oo
oooo027oo`0300oooooo00;oo`0308oooooo01koo`0300oooooo00;oo`002_oo0`0?6ooo00<03ooo
ool07_oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0Sooo
ool09ooo00<0Soooool08Ooo00<03oooool00_oo00<0Ooooool07_oo00<03oooool00_oo0009ool0
1@0?oooooooo00l06_oo0P0?7ooo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<0
3oooool09ooo00<0Ooooool09ooo00<0Ooooool08_oo00D03oooooooo`2?01ooo`803`Coo`002?oo
00<03oooool00_oo00<03oooool06?oo00<03oooool07_oo00<0Soooool09_oo00<0Ooooool09ooo
00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool08ooo00@03oooool0Ob3o
o`0300oooooo00;oo`002?oo00H03oooool03ooo00l8ool0100?ooooo`0?0_oo00D03oooooooo`0?
00Ooo`0300oooooo01koo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0300oooooo
02Ooo`0307oooooo02Ooo`0307oooooo02?oo`0400oooooo08lPool00`0?ooooo`02ool000Soo`80
3`03ool03`0?00Soo`0300ooo`0?00?oo`0700ooo`0?ool03ooo00l01_oo00<03oooool07_oo00<0
Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0
Soooool09?oo00<03ooo07l08?oo00<03oooool00_oo000Eool00`0?ool03`03ool0100?ool03ooo
0P0?1ooo00<03oooool07_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<03ooo
ool09ooo00<0Ooooool09ooo00<0Ooooool09Ooo00<03`2?ool07ooo00<03oooool00_oo0008ool0
0`0?ooooo`02ool00`0?ooooo`05ool00`0?ool03`03ool01@0?ool03ooo00l02?oo0`0?0?l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l003L0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`0300l4ool000Soo`H03`Soo`0300oooooo00?oo`0400ooooooool2
00l6ool00`0?ooooo`0Nool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`0?oooo
o`0Wool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Nool00`0?ooooo`02ool000Soo`04
00oooooo00lLool00`0?ooooo`0Nool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool0
0`0?ooooo`0Wool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Nool00`0?ooooo`02ool0
00Woo`803agoo`0300oooooo01koo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`03
00oooooo02Ooo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo01koo`0300oooooo00;oo`00
2_oo00<03ooo00l06ooo00<03oooool07?oo00<03ooo08l0:?oo00<0Ooooool09ooo00<0Ooooool0
9_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool07_oo00<03oooool0
0_oo000:ool200l00ooo00ooo`0Iool200lLool0100?ooooo`1o:?oo00<0Soooool09ooo00<0Sooo
ool09_oo00<03oooool09ooo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool07Ooo0P0?1?oo
000;ool300lJool00`0?ooooo`0Kool0100?ooooo`2?:?oo00<0Ooooool09ooo00<0Ooooool09_oo
00<03oooool09ooo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool07_oo00<03oooool00_oo
000=ool00`0?ooooo`0Hool00`0?ooooo`0Jool01@0?oooooooo07l0:?oo00<0Soooool09ooo00<0
Soooool09_oo00<03oooool09ooo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool07_oo00<0
3oooool00_oo000Xool00`0?ooooo`0Jool01@0?oooooooo08l0:?oo00<0Ooooool09ooo00<0Oooo
ool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool07_oo00<03ooo
ool00_oo000Xool00`0?ooooo`0Iool00`0?ooooo`02ool00`1oooooo`0Vool00`2?ooooo`0Wool0
0`2?ooooo`0Vool00`0?ooooo`0Wool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Nool0
0`0?ooooo`02ool002Soo`803aWoo`0300oooooo00?oo`0308oooooo02Koo`0307oooooo02Ooo`03
07oooooo02Koo`0300oooooo02Ooo`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo01goo`80
3`Coo`00:?oo00<03oooool06?oo00<03oooool00ooo00<0Ooooool09_oo00<0Soooool09ooo00<0
Soooool09_oo00<03oooool09ooo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool07_oo00<0
3oooool00_oo000Xool00`0?ooooo`0Gool00`0?ooooo`04ool00`2?ooooo`0Vool00`1oooooo`0W
ool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0N
ool00`0?ooooo`02ool002Soo`0300oooooo01Ooo`0300oooooo00Coo`0307oooooo02Koo`0308oo
oooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo02Ooo`0307oooooo02Koo`0308oo
oooo00Coo`0300oooooo01Ooo`0300oooooo00;oo`00:?oo00<03oooool05_oo00<03oooool01Ooo
00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo
00<0Soooool09_oo00<0Ooooool01Ooo00<03oooool05_oo00<03oooool00_oo000Xool200lGool0
0`0?ooooo`05ool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`0?ooooo`0Wool0
0`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`05ool00`0?ooooo`0Eool200l4ool002Soo`03
00oooooo01Goo`0300oooooo00Koo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`03
00oooooo02Ooo`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo00Goo`0300oooooo01Koo`03
00oooooo00;oo`00:?oo00<03oooool05Ooo00<03oooool01_oo00<0Ooooool09_oo00<0Soooool0
9ooo00<0Soooool09_oo00<03oooool09ooo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool0
1_oo00<03oooool05Ooo00<03oooool00_oo000Xool00`0?ooooo`0Dool00`0?ooooo`07ool00`2?
ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?
ooooo`0Vool00`1oooooo`06ool00`0?ooooo`0Eool00`0?ooooo`02ool002Soo`0300oooooo01ko
o`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo02Oo
o`0307oooooo02Koo`0308oooooo00Koo`0300oooooo01Goo`0300oooooo00;oo`00:?oo0P0?7ooo
00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo
00<0Soooool09_oo00<0Ooooool01ooo00<03oooool04ooo0P0?1?oo000Xool00`0?ooooo`0Nool0
0`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`0?ooooo`0Wool00`1oooooo`0Wool0
0`1oooooo`0Vool00`2?ooooo`07ool00`0?ooooo`0Dool00`0?ooooo`02ool001Koo`0400oooooo
00l2ool01@0?oooooooo00l01ooo00<03oooool07_oo00<0Soooool09_oo00<0Ooooool09ooo00<0
Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool02?oo00<0
3oooool04ooo00<03oooool00_oo000Eool00`0?ool03`03ool00`0?ool03`02ool00`0?ooooo`05
ool00`0?ooooo`0Nool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`0?ooooo`0W
ool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`08ool00`0?ooooo`0Cool00`0?ooooo`02
ool001Goo`0300ooo`0?00?oo`0300ooo`0?00?oo`0300oooooo00Coo`0300oooooo01koo`0308oo
oooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0300oooooo02Ooo`0308oooooo02Ooo`0308oo
oooo02Koo`0307oooooo00Soo`0300oooooo01?oo`0300oooooo00;oo`005Ooo00<03ooo00l00ooo
00<03ooo00l00ooo00<03oooool01?oo0`0?0?l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
03L0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0300l4ool0
01Koo`0300oooooo00?oo`0300oooooo00<03`Koo`0300oooooo01koo`0308oooooo02Koo`0307oo
oooo02Ooo`0307oooooo02Koo`0300oooooo02Ooo`0308oooooo02Ooo`0308oooooo02Koo`0307oo
oooo00Woo`0300oooooo01;oo`0300oooooo00;oo`00:?oo00<03oooool07_oo00<0Ooooool09_oo
00<0Soooool09ooo00<0Soooool09_oo00<03oooool09ooo00<0Ooooool09ooo00<0Ooooool09_oo
00<0Soooool02_oo00<03oooool04Ooo00<03oooool00_oo000Xool00`0?ooooo`0Nool00`2?oooo
o`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?oooo
o`0Vool00`1oooooo`0Nool00`0?ooooo`02ool002Soo`0300oooooo01koo`0307oooooo02Koo`03
08oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo02Ooo`0307oooooo02Koo`03
08oooooo01koo`0300oooooo00;oo`00:?oo0P0?7ooo00<0Soooool09_oo00<0Ooooool09ooo00<0
Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool07Ooo0P0?
1?oo000Xool00`0?ooooo`0Nool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`0?
ooooo`0Wool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Nool00`0?ooooo`02ool002So
o`0300oooooo01koo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0300oooooo02Oo
o`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo01koo`0300oooooo00;oo`00:?oo00<03ooo
ool03ooo00<03oooool03?oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<03ooo
ool09ooo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool07_oo00<03oooool00_oo000Xool0
0`0?ooooo`0?ool00`0?ooooo`0<ool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool0
0`0?ooooo`0Wool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Nool00`0?ooooo`02ool0
02Soo`803`ooo`0300oooooo00goo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`03
00oooooo02Ooo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo01goo`803`Coo`00:?oo00<0
3oooool03_oo00<03oooool03Ooo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0
3oooool09ooo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool07_oo00<03oooool00_oo000X
ool00`0?ooooo`0>ool00`0?ooooo`0=ool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0V
ool00`0?ooooo`0Wool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Nool00`0?ooooo`02
ool002Soo`0300oooooo00koo`0300oooooo00goo`0308oooooo02Koo`0307oooooo02Ooo`0307oo
oooo02Koo`0300oooooo02Ooo`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo01koo`0300oo
oooo00;oo`00:?oo00<03oooool03Ooo00<03oooool03_oo00<0Ooooool09_oo00<0Soooool09ooo
00<0Soooool09_oo00<03oooool09ooo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool07_oo
00<03oooool00_oo000Xool200l>ool00`0?ooooo`0>ool00`2?ooooo`0Vool00`1oooooo`0Wool0
0`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Mool2
00l4ool002Soo`0300oooooo00goo`0300oooooo00koo`0307oooooo02Koo`0308oooooo02Ooo`03
08oooooo02Koo`0300oooooo02Ooo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo01koo`03
00oooooo00;oo`00:?oo00<03oooool03?oo00<03oooool03ooo00<0Soooool09_oo00<0Ooooool0
9ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool0
3_oo00<03oooool03Ooo00<03oooool00_oo000Xool00`0?ooooo`0<ool00`0?ooooo`0?ool00`1o
ooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`0?ooooo`0Wool00`1oooooo`0Wool00`1o
ooooo`0Vool00`2?ooooo`0?ool00`0?ooooo`0<ool00`0?ooooo`02ool002Soo`0300oooooo00co
o`0300oooooo00ooo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0300oooooo02Oo
o`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo00ooo`0300oooooo00coo`0300oooooo00;o
o`00:?oo0P0?3Ooo00<03oooool03ooo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo
00<03oooool09ooo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool03ooo00<03oooool02ooo
0P0?1?oo000Xool00`0?ooooo`0;ool00`0?ooooo`0@ool00`2?ooooo`0Vool00`1oooooo`0Wool0
0`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0@ool0
0`0?ooooo`0;ool00`0?ooooo`02ool001Koo`0400oooooo00l2ool01@0?oooooooo00l01ooo00<0
3oooool02ooo00<03oooool04?oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<0
3oooool09ooo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool04?oo00<03oooool02ooo00<0
3oooool00_oo000Eool00`0?ool03`03ool01`0?ool03ooo00ooo`0?00Koo`0300oooooo00_oo`03
00oooooo013oo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0300oooooo02Ooo`03
08oooooo02Ooo`0308oooooo02Koo`0307oooooo013oo`0300oooooo00_oo`0300oooooo00;oo`00
5Ooo00<03ooo00l00ooo00<03ooo00l00_oo00<03oooool01Ooo00<03oooool07_oo00<0Ooooool0
9_oo00<0Soooool09ooo00<0Soooool09_oo00<03oooool09ooo00<0Ooooool09ooo00<0Ooooool0
9_oo00<0Soooool04?oo00<03oooool02ooo00<03oooool00_oo000Eool00`0?ool03`03ool01`0?
ool03ooo00ooo`0?00Koo`<03`3o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?000g08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?1?oo000Fool00`0?
ooooo`03ool01@0?oooooooo00l01ooo00<03oooool07_oo00<0Ooooool09_oo00<0Soooool09ooo
00<0Soooool09_oo00<03oooool09ooo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool04Ooo
00<03oooool02_oo00<03oooool00_oo000Xool00`0?ooooo`0Nool00`2?ooooo`0Vool00`1ooooo
o`0Wool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1ooooo
o`0Aool00`0?ooooo`0:ool00`0?ooooo`02ool002Soo`0300oooooo01koo`0307oooooo02Koo`03
08oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo02Ooo`0307oooooo02Koo`03
08oooooo017oo`0300oooooo00[oo`0300oooooo00;oo`00:?oo00<03oooool07_oo00<0Soooool0
9_oo00<0Ooooool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool0
9_oo00<0Ooooool04_oo00<03oooool02Ooo00<03oooool00_oo000Xool200lOool00`1oooooo`0V
ool00`2?ooooo`0Wool00`2?ooooo`0Vool00`0?ooooo`0Wool00`1oooooo`0Wool00`1oooooo`0V
ool00`2?ooooo`0Bool00`0?ooooo`08ool200l4ool002Soo`0300oooooo01koo`0308oooooo02Ko
o`0307oooooo02Ooo`0307oooooo02Koo`0300oooooo02Ooo`0308oooooo02Ooo`0308oooooo02Ko
o`0307oooooo01;oo`0300oooooo00Woo`0300oooooo00;oo`00:?oo00<03oooool07_oo00<0Oooo
ool09_oo00<0Soooool09ooo00<0Soooool09_oo00<03oooool09ooo00<0Ooooool09ooo00<0Oooo
ool09_oo00<0Soooool04_oo00<03oooool02Ooo00<03oooool00_oo000Xool00`0?ooooo`0Nool0
0`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Wool0
0`2?ooooo`0Vool00`1oooooo`0Bool00`0?ooooo`09ool00`0?ooooo`02ool002Soo`0300oooooo
01koo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo
02Ooo`0307oooooo02Koo`0308oooooo01koo`0300oooooo00;oo`00:?oo0P0?7ooo00<0Soooool0
9_oo00<0Ooooool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool0
9_oo00<0Ooooool07Ooo0P0?1?oo000Xool00`0?ooooo`0Nool00`1oooooo`0Vool00`2?ooooo`0W
ool00`2?ooooo`0Vool00`0?ooooo`0Wool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0N
ool00`0?ooooo`02ool002Soo`0300oooooo01koo`0308oooooo02Koo`0307oooooo02Ooo`0307oo
oooo02Koo`0300oooooo02Ooo`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo01koo`0300oo
oooo00;oo`00:?oo00<03oooool01ooo00<03oooool05?oo00<0Ooooool09_oo00<0Soooool09ooo
00<0Soooool09_oo00<03oooool09ooo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool07_oo
00<03oooool00_oo000Xool00`0?ooooo`07ool00`0?ooooo`0Dool00`2?ooooo`0Vool00`1ooooo
o`0Wool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1ooooo
o`0Nool00`0?ooooo`02ool002Soo`803`Soo`0300oooooo01Coo`0307oooooo02Koo`0308oooooo
02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo
01goo`803`Coo`00:?oo00<03oooool01ooo00<03oooool05?oo00<0Soooool09_oo00<0Ooooool0
9ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool0
7_oo00<03oooool00_oo000Xool00`0?ooooo`07ool00`0?ooooo`0Dool00`1oooooo`0Vool00`2?
ooooo`0Wool00`2?ooooo`0Vool00`0?ooooo`0Wool00`1oooooo`0Wool00`1oooooo`0Vool00`2?
ooooo`0Nool00`0?ooooo`02ool002Soo`0300oooooo00Koo`0300oooooo01Goo`0308oooooo02Ko
o`0307oooooo02Ooo`0307oooooo02Koo`0300oooooo02Ooo`0308oooooo02Ooo`0308oooooo02Ko
o`0307oooooo01koo`0300oooooo00;oo`00:?oo00<03oooool01_oo00<03oooool05Ooo00<0Oooo
ool09_oo00<0Soooool09ooo00<0Soooool09_oo00<03oooool09ooo00<0Ooooool09ooo00<0Oooo
ool09_oo00<0Soooool07_oo00<03oooool00_oo000Xool200l7ool00`0?ooooo`0Eool00`2?oooo
o`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?oooo
o`0Vool00`1oooooo`0Mool200l4ool002Soo`0300oooooo00Koo`0300oooooo01Goo`0307oooooo
02Koo`0308oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oooooo02Ooo`0307oooooo
02Koo`0308oooooo01koo`0300oooooo00;oo`005_oo00@03oooool03`;oo`0500ooooooool03`07
ool00`0?ooooo`06ool00`0?ooooo`0Eool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0V
ool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Nool00`0?ooooo`02
ool001Goo`0300ooo`0?00?oo`0300ooo`0?00?oo`0300oooooo00Coo`0300oooooo00Koo`0300oo
oooo01Goo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0300oooooo02Ooo`0307oo
oooo02Ooo`0307oooooo02Koo`0308oooooo01Goo`0300oooooo00Koo`0300oooooo00;oo`005Ooo
00<03ooo00l00ooo00<03ooo00l00_oo0P0?1_oo00<03oooool01Ooo00<03oooool05_oo00<0Sooo
ool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Sooo
ool09_oo00<0Ooooool05Ooo00<03oooool01_oo00<03oooool00_oo000Eool00`0?ool03`03ool0
1`0?ool03ooo00ooo`0?00Koo`<03`3o07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o000g07l0
S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00`0?1?oo000Fool0
0`0?ooooo`03ool01@0?oooooooo00l01ooo00<03oooool01Ooo00<03oooool05_oo00<0Soooool0
9_oo00<0Ooooool09ooo00<0Ooooool09_oo00<03oooool09ooo00<0Soooool09ooo00<0Soooool0
9_oo00<0Ooooool05_oo00<03oooool01Ooo00<03oooool00_oo000Xool00`0?ooooo`05ool00`0?
ooooo`0Fool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`0?ooooo`0Wool00`1o
ooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Fool00`0?ooooo`05ool00`0?ooooo`02ool002So
o`0300oooooo00Goo`0300oooooo01Koo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Ko
o`0300oooooo02Ooo`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo01Koo`0300oooooo00Go
o`0300oooooo00;oo`00:?oo00<03oooool01Ooo00<03oooool05_oo00<0Ooooool09_oo00<0Sooo
ool09ooo00<0Soooool09_oo00<03oooool09ooo00<0Ooooool09ooo00<0Ooooool09_oo00<0Sooo
ool05_oo00<03oooool01Ooo00<03oooool00_oo000Xool200lOool00`2?ooooo`0Vool00`1ooooo
o`0Wool00`1oooooo`0Vool00`0?ooooo`0Wool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1ooooo
o`0Mool200l4ool002Soo`0300oooooo01koo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo
02Koo`0300oooooo02Ooo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo01koo`0300oooooo
00;oo`00:?oo00<03oooool01Ooo00<03oooool01Ooo00<03oooool01Ooo00<03oooool01_oo00<0
3oooool01Ooo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01Ooo00<0
3oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01Ooo00<03oooool01_oo00<0
3oooool01Ooo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01Ooo00<0
3oooool01_oo00<03oooool01Ooo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<0
3oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01Ooo00<03oooool01_oo00<0
3oooool01Ooo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01Ooo00<0
3oooool01_oo00<03oooool01Ooo00<03oooool01Ooo00<03oooool01Ooo00<03oooool00_oo000X
oooo00lm00l4ool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-1.188781, 0.004759, 
  0.007509, 0.000501}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Lennard-Jones Potential"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Wb, WLJ]; \)\), 
    \(\(Wa = \(R1\ A\)\/\(6\ sigma\); \)\), 
    \(\(Wb[s_] := 1\/210\ \((sigma\/s)\)\^7 - sigma\/s; \)\), 
    \(\(WLJ[s_] := Wa\ Wb[s] /. case; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[FLJ]; \)\), 
    \(\(FLJ[s_] = \(-\[PartialD]\_s WLJ[s]\); \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sFzero = 
      \(Solve[FLJ[s] == 0, s]\)\[LeftDoubleBracket]6, 1, 2
          \[RightDoubleBracket] /. case; \)\), 
    \(Print["\<sFzero = \>", N[sFzero\/nano], "\< [nm]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("sFzero = "\[InvisibleSpace]0.234011433552082159`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "sFzero = ", 0.23401143355208216, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sFmin = 
      \(Solve[\[PartialD]\_s FLJ[s] == 0, s]\)\[LeftDoubleBracket]6, 1, 2
        \[RightDoubleBracket]; \)\), 
    \(Print["\<sFmin = \>", N[sFmin\/nano /. case], "\< [nm]\>"]\)}], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("sFmin = "\[InvisibleSpace]0.294835931048343713`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "sFmin = ", 0.29483593104834371, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[FLJ1]; \)\), 
    \(\(FLJ1[s_] := If[s \[GreaterEqual] 0, FLJ[s + sFzero], 0]; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig5x12 = 
      Plot[FLJ1[s\ nano]\/nano /. case, {s, 
          \(-\(\(1.9\ \((sFmin - sFzero)\)\)\/nano\)\), 
          \(1.9\ \((sFmin - sFzero)\)\)\/nano}, 
        FrameLabel \[Rule] {"\<d in nm\>", "\<FLJ in nN\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 4.120488 0.603319 0.303208 [
[.08795 -0.0125 -10 -12 ]
[.08795 -0.0125 10 0 ]
[.29398 -0.0125 -12 -12 ]
[.29398 -0.0125 12 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.70602 -0.0125 -9 -12 ]
[.70602 -0.0125 9 0 ]
[.91205 -0.0125 -7 -12 ]
[.91205 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .14851 -20 -6 ]
[-0.0125 .14851 0 6 ]
[-0.0125 .30011 -14 -6 ]
[-0.0125 .30011 0 6 ]
[-0.0125 .45172 -20 -6 ]
[-0.0125 .45172 0 6 ]
[-0.0125 .60332 -8 -6 ]
[-0.0125 .60332 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -32 -18.5 ]
[-0.01875 .30902 -20 18.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.08795 0 m
.08795 .61803 L
s
.29398 0 m
.29398 .61803 L
s
.5 0 m
.5 .61803 L
s
.70602 0 m
.70602 .61803 L
s
.91205 0 m
.91205 .61803 L
s
0 .14851 m
1 .14851 L
s
0 .30011 m
1 .30011 L
s
0 .45172 m
1 .45172 L
s
0 g
.08795 0 m
.08795 .00625 L
s
gsave
.08795 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.29398 0 m
.29398 .00625 L
s
gsave
.29398 -0.0125 -73 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.05) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.70602 0 m
.70602 .00625 L
s
gsave
.70602 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.05) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.91205 0 m
.91205 .00625 L
s
gsave
.91205 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.12916 0 m
.12916 .00375 L
s
.17036 0 m
.17036 .00375 L
s
.21157 0 m
.21157 .00375 L
s
.25277 0 m
.25277 .00375 L
s
.33518 0 m
.33518 .00375 L
s
.37639 0 m
.37639 .00375 L
s
.41759 0 m
.41759 .00375 L
s
.4588 0 m
.4588 .00375 L
s
.5412 0 m
.5412 .00375 L
s
.58241 0 m
.58241 .00375 L
s
.62361 0 m
.62361 .00375 L
s
.66482 0 m
.66482 .00375 L
s
.74723 0 m
.74723 .00375 L
s
.78843 0 m
.78843 .00375 L
s
.82964 0 m
.82964 .00375 L
s
.87084 0 m
.87084 .00375 L
s
.04675 0 m
.04675 .00375 L
s
.00554 0 m
.00554 .00375 L
s
.95325 0 m
.95325 .00375 L
s
.99446 0 m
.99446 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .14851 m
.00625 .14851 L
s
gsave
-0.0125 .14851 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .30011 m
.00625 .30011 L
s
gsave
-0.0125 .30011 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .45172 m
.00625 .45172 L
s
gsave
-0.0125 .45172 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .02722 m
.00375 .02722 L
s
0 .05755 m
.00375 .05755 L
s
0 .08787 m
.00375 .08787 L
s
0 .11819 m
.00375 .11819 L
s
0 .17883 m
.00375 .17883 L
s
0 .20915 m
.00375 .20915 L
s
0 .23947 m
.00375 .23947 L
s
0 .26979 m
.00375 .26979 L
s
0 .33043 m
.00375 .33043 L
s
0 .36075 m
.00375 .36075 L
s
0 .39107 m
.00375 .39107 L
s
0 .42139 m
.00375 .42139 L
s
0 .48204 m
.00375 .48204 L
s
0 .51236 m
.00375 .51236 L
s
0 .54268 m
.00375 .54268 L
s
0 .573 m
.00375 .573 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -105.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
79.5 10 translate
90 rotate
-79.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(FLJ) show
77.375000 13.000000 moveto
(in) show
85.562500 13.000000 moveto
(nN) show
95.312500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.08795 .61178 m
.08795 .61803 L
s
.29398 .61178 m
.29398 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.70602 .61178 m
.70602 .61803 L
s
.91205 .61178 m
.91205 .61803 L
s
.125 Mabswid
.12916 .61428 m
.12916 .61803 L
s
.17036 .61428 m
.17036 .61803 L
s
.21157 .61428 m
.21157 .61803 L
s
.25277 .61428 m
.25277 .61803 L
s
.33518 .61428 m
.33518 .61803 L
s
.37639 .61428 m
.37639 .61803 L
s
.41759 .61428 m
.41759 .61803 L
s
.4588 .61428 m
.4588 .61803 L
s
.5412 .61428 m
.5412 .61803 L
s
.58241 .61428 m
.58241 .61803 L
s
.62361 .61428 m
.62361 .61803 L
s
.66482 .61428 m
.66482 .61803 L
s
.74723 .61428 m
.74723 .61803 L
s
.78843 .61428 m
.78843 .61803 L
s
.82964 .61428 m
.82964 .61803 L
s
.87084 .61428 m
.87084 .61803 L
s
.04675 .61428 m
.04675 .61803 L
s
.00554 .61428 m
.00554 .61803 L
s
.95325 .61428 m
.95325 .61803 L
s
.99446 .61428 m
.99446 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .14851 m
1 .14851 L
s
.99375 .30011 m
1 .30011 L
s
.99375 .45172 m
1 .45172 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02722 m
1 .02722 L
s
.99625 .05755 m
1 .05755 L
s
.99625 .08787 m
1 .08787 L
s
.99625 .11819 m
1 .11819 L
s
.99625 .17883 m
1 .17883 L
s
.99625 .20915 m
1 .20915 L
s
.99625 .23947 m
1 .23947 L
s
.99625 .26979 m
1 .26979 L
s
.99625 .33043 m
1 .33043 L
s
.99625 .36075 m
1 .36075 L
s
.99625 .39107 m
1 .39107 L
s
.99625 .42139 m
1 .42139 L
s
.99625 .48204 m
1 .48204 L
s
.99625 .51236 m
1 .51236 L
s
.99625 .54268 m
1 .54268 L
s
.99625 .573 m
1 .573 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 0 m
.5 .61803 L
s
.5 Mabswid
[ .002 ] 0 setdash
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.48147 .60332 L
.49012 .60332 L
.49468 .60332 L
.49719 .60332 L
.49842 .60332 L
.49955 .60332 L
.50085 .59675 L
.50154 .59152 L
.50226 .58604 L
.50471 .56776 L
.5095 .53352 L
.51896 .47119 L
.53984 .35554 L
.5597 .26898 L
.57781 .20623 L
.59732 .15273 L
.61824 .10864 L
.63732 .07816 L
.65808 .05357 L
.67785 .03691 L
.68784 .03061 L
.69886 .02507 L
.70896 .02117 L
.71821 .01849 L
.72306 .01739 L
.72837 .01643 L
.73391 .01566 L
.73659 .01538 L
.73907 .01516 L
.74152 .01499 L
.74412 .01485 L
.74546 .0148 L
.74672 .01476 L
.74744 .01475 L
.7481 .01474 L
.74887 .01472 L
.74959 .01472 L
.75078 .01472 L
Mistroke
.75206 .01472 L
.75326 .01474 L
.75434 .01476 L
.75562 .01479 L
.75701 .01484 L
.75952 .01496 L
.76177 .0151 L
.76424 .01528 L
.76921 .01575 L
.77811 .0169 L
.78834 .0187 L
.79766 .02071 L
.81859 .0264 L
.85849 .04064 L
.89687 .05713 L
.9377 .07637 L
.97619 .09529 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002kool200l3ool01P0?ooooo`0?ool03`?oo`0900ooo`0?ool03ooo
00ooo`0?09Koo`00^_oo00<03ooo00l00ooo00H03oooool03ooo00l3ool02@0?ool03ooo00ooo`0?
ool03`2Fool00;[oo`0300ooo`0?00?oo`0600oooooo00ooo`0?0ooo00T03ooo00ooo`0?ool03ooo
00l0U_oo002kool200l3ool00`0?ooooo`0200l4ool200l2ool200l00ooo00ooo`2Fool00;coo`03
00oooooo0:Woo`00`?oo00<03oooool0YOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool0
0?ooofWoo`00ooooJOoo0015ool01@0?ooooo`0?ool00`0?=_oo00@03oooool03`;oo`0300oooooo
00803cSoo`0300oooooo03Soo`0400oooooo00l2ool00`0?ooooo`0200lhool01@0?ooooo`0?ool0
0`0?7?oo0014ool00`0?ool03`04ool00`0?ooooo`0dool00`0?ool03`03ool00`0?ool03`03ool0
0`0?ooooo`0dool00`0?ool03`0hool00`0?ool03`03ool00`0?ool03`03ool00`0?ooooo`0dool0
0`0?ool03`04ool00`0?ooooo`0Kool003ooo`<03`;oo`0300ooo`0?00Coo`0300oooooo033oo`<0
3`04ool03ooo00l3ool0100?ool03ooo0P0?=ooo00<03ooo00l0>?oo00<03ooo00l00ooo00@03ooo
00ooo`803cOoo`0300ooo`0?00Coo`0300oooooo01_oo`00A?oo00<03ooo00l01?oo00<03oooool0
=?oo00<03ooo00l00ooo00D03ooo00ooo`0?03Soo`0300ooo`0?03Soo`0300ooo`0?00?oo`0500oo
o`0?ool03`0hool00`0?ool03`04ool00`0?ooooo`0Kool004Goo`0300oooooo00;oo`803cOoo`03
00oooooo00?oo`0300oooooo00<03cOoo`0300oooooo03Soo`0300oooooo00?oo`0300oooooo00<0
3cOoo`0300oooooo00;oo`803agoo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo000Zoooo00lk00l4ool002[oo`0300ooo`0?00coo`0300oooooo00[o
o`0300oooooo00[oo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo00[oo`0300oooooo00[o
o`0300oooooo00[oo`0300oooooo00[oo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo00[o
o`0300oooooo00[oo`0300oooooo00[oo`0300oooooo00[oo`0300oooooo00[oo`0300oooooo00[o
o`0300oooooo00[oo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo00[oo`0300oooooo00[o
o`0300oooooo00[oo`0300oooooo00[oo`0300ooo`0?00Coo`00:_oo00<03oooool06Ooo00<03ooo
ool0?Ooo00<03oooool0?Ooo00<03oooool0?_oo00<03oooool0?Ooo00<03oooool06Ooo00<03ooo
ool00_oo000Zool00`0?ooooo`0Iool00`1oooooo`0mool00`1oooooo`0mool00`0?ooooo`0nool0
0`2?ooooo`0mool00`2?ooooo`0Iool00`0?ooooo`02ool002[oo`0300oooooo01Woo`0308oooooo
03goo`0308oooooo03goo`0300oooooo03koo`0307oooooo03goo`0307oooooo01Woo`0300oooooo
00;oo`00:_oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool0?_oo00<0
Soooool00_oo4`0?:?oo00<0Soooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`2?
ooooo`0mool00`2?ooooo`0mool00`0?ooooo`0nool00`1o00l03`0200lCool500lSool00`1ooooo
o`0Iool00`0?ooooo`02ool002[oo`0300oooooo01Woo`0307oooooo03goo`0307oooooo03goo`03
00oooooo03goo`<03a[oo`D03aooo`0308oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool0
6Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo00<03oooool0>ooo0P0?00?oo`1oool07_oo100?7?oo
00<0Ooooool06Ooo00<03oooool00_oo000Zool200lJool00`1oooooo`0mool00`1oooooo`0mool0
0`0?ooooo`0hool300l3ool00`2?ooooo`0Qool300lIool00`2?ooooo`0Gool300l4ool002[oo`03
00oooooo01Woo`0308oooooo03goo`0308oooooo03goo`0300oooooo03Ooo`803`Goo`0307oooooo
02Coo`<03aKoo`0307oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0Ooooool0
?Ooo00<0Ooooool0?Ooo00<03oooool0=Ooo0P0?1ooo00<0Soooool09ooo0P0?5?oo00<0Soooool0
6Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0mool00`0?
ooooo`0dool200l8ool00`1oooooo`0Yool300lAool00`1oooooo`0Iool00`0?ooooo`02ool002[o
o`0300oooooo01Woo`0307oooooo03goo`0307oooooo03goo`0300oooooo03?oo`803`Woo`0308oo
oooo02coo`<03`koo`0308oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0Sooo
ool0?Ooo00<0Soooool0?Ooo00<03oooool0<_oo00<03oooool02Ooo00<0Ooooool0;_oo0`0?3?oo
00<0Ooooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`1oooooo`0mool00`1ooooo
o`0mool00`0?ooooo`0`ool200l<ool00`2?ooooo`0`ool400l9ool00`2?ooooo`0Iool00`0?oooo
o`02ool002[oo`0300oooooo01Woo`0308oooooo03goo`0308oooooo03goo`0300oooooo033oo`03
00oooooo00_oo`0307oooooo03?oo`<03`Ooo`0307oooooo01Woo`0300oooooo00;oo`00:_oo00<0
3oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool0;_oo0P0?3_oo00<0Soooool0
=_oo0P0?1Ooo00<0Soooool06Ooo00<03oooool00_oo000Zool200lJool00`2?ooooo`0mool00`2?
ooooo`0mool00`0?ooooo`0]ool200l?ool00`1oooooo`0hool300l2ool00`1oooooo`0Gool300l4
ool002[oo`0300oooooo01Woo`0307oooooo03goo`0307oooooo03goo`0300oooooo02goo`0300oo
oooo00koo`0308oooooo03[oo`803`03ool0Sooo01[oo`0300oooooo00;oo`00:_oo00<03oooool0
6Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo00<03oooool0;?oo00<03oooool03ooo00<0Ooooool0
??oo0`0?6_oo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`1oooooo`0mool00`1oooooo`0m
ool00`0?ooooo`0[ool00`0?ooooo`0@ool00`2?ooooo`0mool0102?00l03`0?6?oo00<03oooool0
0_oo000Zool00`0?ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0mool00`0?ooooo`0Zool200lB
ool00`1oooooo`0mool00`1oooooo`0300lFool00`0?ooooo`02ool002[oo`0300oooooo01Woo`03
07oooooo03goo`0307oooooo03goo`0300oooooo02Woo`803a?oo`0308oooooo03goo`0308oooooo
00?oo`803aCoo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0Soooool0?Ooo00<0Soooool0
?Ooo00<03oooool0:Ooo00<03oooool04_oo00<0Ooooool0?Ooo00<0Ooooool01?oo0`0?4_oo00<0
3oooool00_oo000Zool00`0?ooooo`0Iool00`1oooooo`0mool00`1oooooo`0mool00`0?ooooo`0X
ool00`0?ooooo`0Cool00`2?ooooo`0mool00`2?ooooo`07ool200l@ool00`0?ooooo`02ool002[o
o`0300oooooo01Woo`0308oooooo03goo`0308oooooo03goo`0300oooooo02Ooo`0300oooooo01Co
o`0307oooooo03goo`0307oooooo00Woo`803`koo`0300oooooo00;oo`00:_oo0P0?6_oo00<0Oooo
ool0?Ooo00<0Ooooool0?Ooo00<03oooool09_oo0P0?5_oo00<0Soooool0?Ooo00<0Soooool02ooo
0P0?2_oo0`0?1?oo000Zool00`0?ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0mool00`0?oooo
o`0Vool00`0?ooooo`0Eool00`1oooooo`0mool00`1oooooo`0=ool200l:ool00`0?ooooo`02ool0
02[oo`0300oooooo01Woo`0307oooooo03goo`0307oooooo03goo`0300oooooo02Goo`803aOoo`03
08oooooo03goo`0308oooooo00koo`<03`Soo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0
Soooool0?Ooo00<0Soooool0?Ooo00<03oooool09Ooo00<03oooool05_oo00<0Ooooool0?Ooo00<0
Ooooool04Ooo00<03oooool01Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`1oooooo`0m
ool00`1oooooo`0mool00`0?ooooo`0Tool00`0?ooooo`0Gool00`2?ooooo`0mool00`2?ooooo`0I
ool00`0?ooooo`02ool002[oo`0300oooooo01Woo`0308oooooo03goo`0308oooooo03goo`0300oo
oooo02Coo`0300oooooo01Ooo`0307oooooo03goo`0307oooooo01Woo`0300oooooo00;oo`00:_oo
00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool08ooo00<03oooool06?oo
00<0Soooool0?Ooo00<0Soooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`2?oooo
o`0mool00`2?ooooo`0mool00`0?ooooo`0Rool200lJool00`1oooooo`0mool00`1oooooo`0Iool0
0`0?ooooo`02ool002[oo`0300oooooo01Woo`0307oooooo03goo`0307oooooo03goo`0300oooooo
02;oo`0300oooooo01Woo`0308oooooo03goo`0308oooooo01Woo`0300oooooo00;oo`00:_oo00<0
3oooool06Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo00<03oooool08Ooo00<03oooool06_oo00<0
Ooooool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo000Zool200lJool00`1oooooo`0mool00`1o
ooooo`0mool00`0?ooooo`0Qool00`0?ooooo`0Jool00`2?ooooo`0mool00`2?ooooo`0Gool300l4
ool002[oo`0300oooooo01Woo`0308oooooo03goo`0308oooooo03goo`0300oooooo023oo`803aco
o`0307oooooo03goo`0307oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0Oooo
ool0?Ooo00<0Ooooool0?Ooo00<03oooool08?oo00<03oooool06ooo00<0Soooool0?Ooo00<0Sooo
ool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0mool0
0`0?ooooo`0Oool200lMool00`1oooooo`0mool00`1oooooo`0Iool00`0?ooooo`02ool002[oo`03
00oooooo01Woo`0307oooooo03goo`0307oooooo03goo`0300oooooo01ooo`0300oooooo01coo`03
08oooooo03goo`0308oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0Soooool0
?Ooo00<0Soooool0?Ooo00<03oooool07_oo0P0?7_oo00<0Ooooool0?Ooo00<0Ooooool06Ooo00<0
3oooool00_oo000Zool00`0?ooooo`0Iool00`1oooooo`0mool00`1oooooo`0mool00`0?ooooo`0N
ool00`0?ooooo`0Mool00`2?ooooo`0mool00`2?ooooo`0Iool00`0?ooooo`02ool001[oo`<03`03
ool03ooo00803`Soo`0300oooooo01Woo`0308oooooo03goo`0308oooooo03goo`0300oooooo01go
o`803aooo`0307oooooo03goo`0307oooooo01Woo`0300oooooo00;oo`006ooo00<03oooool01?oo
00<03oooool01Ooo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool07Ooo
00<03oooool07_oo00<0Soooool0?Ooo00<0Soooool06Ooo00<03oooool00_oo000Fool300l2ool0
0`0?ooooo`02ool200l8ool300l0o`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`00=@1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00`0?1?oo000Kool00`0?oooo
o`02ool00`0?ooooo`07ool00`0?ooooo`0Iool00`1oooooo`0mool00`1oooooo`0mool00`0?oooo
o`0Lool00`0?ooooo`0Oool00`2?ooooo`0mool00`2?ooooo`0Iool00`0?ooooo`02ool001[oo`80
3`Coo`<03`Ooo`0300oooooo01Woo`0308oooooo03goo`0308oooooo03goo`0300oooooo01coo`03
00oooooo01ooo`0307oooooo03goo`0307oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool0
6Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool06ooo00<03oooool08?oo00<0Soooool0
?Ooo00<0Soooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`2?ooooo`0mool00`2?
ooooo`0mool00`0?ooooo`0Kool00`0?ooooo`0Pool00`1oooooo`0mool00`1oooooo`0Iool00`0?
ooooo`02ool002[oo`0300oooooo01Woo`0307oooooo03goo`0307oooooo03goo`0300oooooo01[o
o`803b;oo`0308oooooo03goo`0308oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo
00<0Soooool0?Ooo00<0Soooool0?Ooo00<03oooool06_oo00<03oooool08Ooo00<0Ooooool0?Ooo
00<0Ooooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`1oooooo`0mool00`1ooooo
o`0mool00`0?ooooo`0Jool00`0?ooooo`0Qool00`2?ooooo`0mool00`2?ooooo`0Iool00`0?oooo
o`02ool002[oo`0300oooooo01Woo`0308oooooo03goo`0308oooooo03goo`0300oooooo01Woo`80
3b?oo`0307oooooo03goo`0307oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0
Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool06Ooo00<03oooool08_oo00<0Soooool0?Ooo00<0
Soooool06Ooo00<03oooool00_oo000Zool200lJool00`2?ooooo`0mool00`2?ooooo`0mool00`0?
ooooo`0Iool00`0?ooooo`0Rool00`1oooooo`0mool00`1oooooo`0Gool300l4ool002[oo`0300oo
oooo01Woo`0307oooooo03goo`0307oooooo03goo`0300oooooo01Soo`803bCoo`0308oooooo03go
o`0308oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0Soooool0?Ooo00<0Sooo
ool0?Ooo00<03oooool06?oo00<03oooool08ooo00<0Ooooool0?Ooo00<0Ooooool06Ooo00<03ooo
ool00_oo000Zool00`0?ooooo`0Iool00`1oooooo`0mool00`1oooooo`0mool00`0?ooooo`0Gool2
00lUool00`2?ooooo`0mool00`2?ooooo`0Iool00`0?ooooo`02ool002[oo`0300oooooo01Woo`03
08oooooo03goo`0308oooooo03goo`0300oooooo01Ooo`0300oooooo02Coo`0307oooooo03goo`03
07oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0
?Ooo00<03oooool05ooo00<03oooool09?oo00<0Soooool0?Ooo00<0Soooool06Ooo00<03oooool0
0_oo000Zool00`0?ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0mool00`0?ooooo`0Fool200lV
ool00`1oooooo`0mool00`1oooooo`0Iool00`0?ooooo`02ool002[oo`0300oooooo01Woo`0307oo
oooo03goo`0307oooooo03goo`0300oooooo01Koo`0300oooooo02Goo`0308oooooo03goo`0308oo
oooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo
00<03oooool05_oo00<03oooool09Ooo00<0Ooooool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo
000Zool200lJool00`1oooooo`0mool00`1oooooo`0mool00`0?ooooo`0Eool200lWool00`2?oooo
o`0mool00`2?ooooo`0Gool300l4ool002[oo`0300oooooo01Woo`0308oooooo03goo`0308oooooo
03goo`0300oooooo01Goo`0300oooooo02Koo`0307oooooo03goo`0307oooooo01Woo`0300oooooo
00;oo`00:_oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool05Ooo00<0
3oooool09_oo00<0Soooool0?Ooo00<0Soooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0I
ool00`2?ooooo`0mool00`2?ooooo`0mool00`0?ooooo`0Eool00`0?ooooo`0Vool00`1oooooo`0m
ool00`1oooooo`0Iool00`0?ooooo`02ool002[oo`0300oooooo01Woo`0307oooooo03goo`0307oo
oooo03goo`0300oooooo01Coo`0300oooooo02Ooo`0308oooooo03goo`0308oooooo01Woo`0300oo
oooo00;oo`00:_oo00<03oooool06Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo00<03oooool05?oo
00<03oooool09ooo00<0Ooooool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo000Zool00`0?oooo
o`0Iool00`1oooooo`0mool00`1oooooo`0mool00`0?ooooo`0Dool00`0?ooooo`0Wool00`2?oooo
o`0mool00`2?ooooo`0Iool00`0?ooooo`02ool002[oo`0300oooooo01Woo`0308oooooo03goo`03
08oooooo03goo`0300oooooo01Coo`0300oooooo02Ooo`0307oooooo03goo`0307oooooo01Woo`03
00oooooo00;oo`00:_oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool0
4ooo00<03oooool0:?oo00<0Soooool0?Ooo00<0Soooool06Ooo00<03oooool00_oo000Zool00`0?
ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0mool00`0?ooooo`0Cool00`0?ooooo`0Xool00`1o
ooooo`0mool00`1oooooo`0Iool00`0?ooooo`02ool002[oo`803a[oo`0307oooooo03goo`0307oo
oooo03goo`0300oooooo01?oo`0300oooooo02Soo`0308oooooo03goo`0308oooooo01Ooo`<03`Co
o`00:_oo00<03oooool06Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo00<03oooool04_oo00<03ooo
ool0:Ooo00<0Ooooool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool0
0`1oooooo`0mool00`1oooooo`0mool00`0?ooooo`0Bool00`0?ooooo`0Yool00`2?ooooo`0mool0
0`2?ooooo`0Iool00`0?ooooo`02ool002[oo`0300oooooo01Woo`0308oooooo03goo`0308oooooo
03goo`0300oooooo01;oo`0300oooooo02Woo`0307oooooo03goo`0307oooooo01Woo`0300oooooo
00;oo`00:_oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool04Ooo0P0?
:ooo00<0Soooool0?Ooo00<0Soooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`2?
ooooo`0mool00`2?ooooo`0mool00`0?ooooo`0Aool00`0?ooooo`0Zool00`1oooooo`0mool00`1o
ooooo`0Iool00`0?ooooo`02ool000Soo`0300oooooo00;oo`0300oooooo01[oo`0300oooooo01Wo
o`0307oooooo03goo`0307oooooo03goo`0300oooooo017oo`0300oooooo02[oo`0308oooooo03go
o`0308oooooo01Woo`0300oooooo00;oo`002?oo1P0?7?oo00<03oooool06Ooo00<0Soooool0?Ooo
00<0Soooool0?Ooo00<03oooool04Ooo00<03oooool0:_oo00<0Ooooool0?Ooo00<0Ooooool06Ooo
00<03oooool00_oo0008ool0100?ooooo`0?7_oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Oooo
ool0?Ooo00<03oooool04?oo00<03oooool0:ooo00<0Soooool0?Ooo00<0Soooool06Ooo00<03ooo
ool00_oo0008ool0100?ooooo`0?7_oo0P0?6_oo00<0Soooool0?Ooo00<0Soooool0?Ooo00<03ooo
ool04?oo00<03oooool0:ooo00<0Ooooool0?Ooo00<0Ooooool05ooo0`0?1?oo0008ool200l3ool0
0`0?ooooo`0Jool00`0?ooooo`0Iool00`1oooooo`0mool00`1oooooo`0mool00`0?ooooo`0@ool0
0`0?ooooo`0[ool00`2?ooooo`0mool00`2?ooooo`0Iool00`0?ooooo`02ool000Soo`H03acoo`03
00oooooo01Woo`0308oooooo03goo`0308oooooo03goo`0300oooooo00ooo`803bgoo`0307oooooo
03goo`0307oooooo01Woo`0300oooooo00;oo`002?oo00<03oooool00_oo00<03oooool06_oo00<0
3oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool03ooo00<03oooool0;?oo00<0
Soooool0?Ooo00<0Soooool06Ooo00<03oooool00_oo000=ool00`0?ooooo`0Jool00`0?ooooo`0I
ool00`2?ooooo`0mool00`2?ooooo`0mool00`0?ooooo`0?ool00`0?ooooo`0/ool00`1oooooo`0m
ool00`1oooooo`0Iool00`0?ooooo`02ool000coo`803acoo`0300oooooo01Woo`0307oooooo03go
o`0307oooooo03goo`0300oooooo00ooo`0300oooooo02coo`0308oooooo03goo`0308oooooo01Wo
o`0300oooooo00;oo`002?oo00<03oooool00_oo00<03oooool06_oo00<03oooool06Ooo00<0Sooo
ool0?Ooo00<0Soooool0?Ooo00<03oooool03ooo00<03oooool0;?oo00<0Ooooool0?Ooo00<0Oooo
ool06Ooo00<03oooool00_oo0008ool500lCool300l7ool00`0?ooooo`0Iool00`1oooooo`0mool0
0`1oooooo`0mool00`0?ooooo`0>ool200l^ool00`2?ooooo`0mool00`2?ooooo`0Iool00`0?oooo
o`02ool000Soo`0300oooooo01Koo`0300oooooo00Koo`0300oooooo01Woo`0308oooooo03goo`03
08oooooo03goo`0300oooooo00koo`0300oooooo02goo`0307oooooo03goo`0307oooooo01Woo`03
00oooooo00;oo`007?oo0`0?0_oo00<03oooool01_oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0
Ooooool0?Ooo00<03oooool03_oo00<03oooool0;Ooo00<0Soooool0?Ooo00<0Soooool06Ooo00<0
3oooool00_oo000Qool00`0?ooooo`06ool300l0o`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`00=@1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00`0?1?oo000;
ool00`0?ool03`0Bool200l8ool00`0?ooooo`0Iool00`1oooooo`0mool00`1oooooo`0mool00`0?
ooooo`0>ool00`0?ooooo`0]ool00`2?ooooo`0mool00`2?ooooo`0Iool00`0?ooooo`02ool000So
o`0300ooo`0?00<03acoo`0300oooooo01Woo`0308oooooo03goo`0308oooooo03goo`0300oooooo
00goo`0300oooooo02koo`0307oooooo03goo`0307oooooo01Woo`0300oooooo00;oo`002_oo100?
7?oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool03Ooo00<03oooool0
;_oo00<0Soooool0?Ooo00<0Soooool06Ooo00<03oooool00_oo000:ool0100?ooooo`0?7?oo00<0
3oooool06Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo00<03oooool03Ooo00<03oooool0;_oo00<0
Ooooool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo000:ool00`0?ooooo`0Mool00`0?ooooo`0I
ool00`1oooooo`0mool00`1oooooo`0mool00`0?ooooo`0=ool00`0?ooooo`0^ool00`2?ooooo`0m
ool00`2?ooooo`0Iool00`0?ooooo`02ool000_oo`<03acoo`0300oooooo01Woo`0308oooooo03go
o`0308oooooo03goo`0300oooooo00coo`0300oooooo02ooo`0307oooooo03goo`0307oooooo01Wo
o`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03ooo
ool03?oo00<03oooool0;ooo00<0Soooool0?Ooo00<0Soooool06Ooo00<03oooool00_oo000Zool0
0`0?ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0mool00`0?ooooo`0<ool00`0?ooooo`0_ool0
0`1oooooo`0mool00`1oooooo`0Iool00`0?ooooo`02ool000[oo`@03acoo`803a[oo`0307oooooo
03goo`0307oooooo03goo`0300oooooo00coo`0300oooooo02ooo`0308oooooo03goo`0308oooooo
01Ooo`<03`Coo`002_oo00@03oooool03acoo`0300oooooo01Woo`0308oooooo03goo`0308oooooo
03goo`0300oooooo00_oo`0300oooooo033oo`0307oooooo03goo`0307oooooo01Woo`0300oooooo
00;oo`002_oo00<03oooool07Ooo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<0
3oooool02ooo00<03oooool0<?oo00<0Soooool0?Ooo00<0Soooool06Ooo00<03oooool00_oo000;
ool300lLool00`0?ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0mool00`0?ooooo`0;ool00`0?
ooooo`0`ool00`1oooooo`0mool00`1oooooo`0Iool00`0?ooooo`02ool000Soo`0300oooooo00;o
o`0300oooooo01[oo`0300oooooo01Woo`0307oooooo03goo`0307oooooo03goo`0300oooooo00_o
o`0300oooooo033oo`0308oooooo03goo`0308oooooo01Woo`0300oooooo00;oo`002?oo1P0?7?oo
00<03oooool06Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo00<03oooool02_oo0P0?<_oo00<0Oooo
ool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo0009ool200lOool00`0?ooooo`0Iool00`1ooooo
o`0mool00`1oooooo`0mool00`0?ooooo`0:ool00`0?ooooo`0aool00`2?ooooo`0mool00`2?oooo
o`0Iool00`0?ooooo`02ool000_oo`0300oooooo01coo`0300oooooo01Woo`0308oooooo03goo`03
08oooooo03goo`0300oooooo00[oo`0300oooooo037oo`0307oooooo03goo`0307oooooo01Woo`03
00oooooo00;oo`002?oo1P0?7?oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<0
3oooool02_oo00<03oooool0<Ooo00<0Soooool0?Ooo00<0Soooool06Ooo00<03oooool00_oo0008
ool00`0?ooooo`0Oool00`0?ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0mool00`0?ooooo`0:
ool00`0?ooooo`0aool00`1oooooo`0mool00`1oooooo`0Iool00`0?ooooo`02ool002[oo`803a[o
o`0307oooooo03goo`0307oooooo03goo`0300oooooo00Woo`803c?oo`0308oooooo03goo`0308oo
oooo01Ooo`<03`Coo`00:_oo00<03oooool06Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo00<03ooo
ool02Ooo00<03oooool0<_oo00<0Ooooool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo000Zool0
0`0?ooooo`0Iool00`1oooooo`0mool00`1oooooo`0mool00`0?ooooo`09ool00`0?ooooo`0bool0
0`2?ooooo`0mool00`2?ooooo`0Iool00`0?ooooo`02ool002[oo`0300oooooo01Woo`0308oooooo
03goo`0308oooooo03goo`0300oooooo00Woo`0300oooooo03;oo`0307oooooo03goo`0307oooooo
01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<0
3oooool02Ooo00<03oooool0<_oo00<0Soooool0?Ooo00<0Soooool06Ooo00<03oooool00_oo000Z
ool00`0?ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0mool00`0?ooooo`09ool00`0?ooooo`0b
ool00`1oooooo`0mool00`1oooooo`0Iool00`0?ooooo`02ool002[oo`0300oooooo01Woo`0307oo
oooo03goo`0307oooooo03goo`0300oooooo00Soo`0300oooooo03?oo`0308oooooo03goo`0308oo
oooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo
00<03oooool02?oo00<03oooool0<ooo00<0Ooooool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo
000Zool00`0?ooooo`0Iool00`1oooooo`0mool00`1oooooo`0mool00`0?ooooo`08ool00`0?oooo
o`0cool00`2?ooooo`0mool00`2?ooooo`0Iool00`0?ooooo`02ool002[oo`803a[oo`0308oooooo
03goo`0308oooooo03goo`0300oooooo00Soo`0300oooooo03?oo`0307oooooo03goo`0307oooooo
01Ooo`<03`Coo`00:_oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool0
2?oo00<03oooool0<ooo00<0Soooool0?Ooo00<0Soooool06Ooo00<03oooool00_oo000Zool00`0?
ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0mool00`0?ooooo`07ool200leool00`1oooooo`0m
ool00`1oooooo`0Iool00`0?ooooo`02ool002[oo`0300oooooo01Woo`0307oooooo03goo`0307oo
oooo03goo`0300oooooo00Ooo`0300oooooo03Coo`0308oooooo03goo`0308oooooo01Woo`0300oo
oooo00;oo`00:_oo00<03oooool06Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo00<03oooool01ooo
00<03oooool0=?oo00<0Ooooool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo000Zool00`0?oooo
o`0Iool00`1oooooo`0mool00`1oooooo`0mool00`0?ooooo`07ool00`0?ooooo`0dool00`2?oooo
o`0mool00`2?ooooo`0Iool00`0?ooooo`02ool002[oo`0300oooooo01Woo`0308oooooo03goo`03
08oooooo03goo`0300oooooo00Ooo`0300oooooo03Coo`0307oooooo03goo`0307oooooo01Woo`03
00oooooo00;oo`00:_oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool0
1ooo00<03oooool0=?oo00<0Soooool0?Ooo00<0Soooool06Ooo00<03oooool00_oo000Zool00`0?
ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0mool00`0?ooooo`06ool00`0?ooooo`0eool00`1o
ooooo`0mool00`1oooooo`0Iool00`0?ooooo`02ool002[oo`0300oooooo01Woo`0307oooooo03go
o`0307oooooo03goo`0300oooooo00Koo`0300oooooo03Goo`0308oooooo03goo`0308oooooo01Wo
o`0300oooooo00;oo`00:_oo0P0?6_oo00<0Soooool0?Ooo00<0Soooool0?Ooo00<03oooool01_oo
00<03oooool0=Ooo00<0Ooooool0?Ooo00<0Ooooool05ooo0`0?1?oo000Zool00`0?ooooo`0Iool0
0`1oooooo`0mool00`1oooooo`0mool00`0?ooooo`06ool00`0?ooooo`0eool00`2?ooooo`0mool0
0`2?ooooo`0Iool00`0?ooooo`02ool002[oo`0300oooooo01Woo`0308oooooo03goo`0308oooooo
03goo`0300oooooo00Koo`0300oooooo03Goo`0307oooooo03goo`0307oooooo01Woo`0300oooooo
00;oo`00:_oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool01Ooo0P0?
=ooo00<0Soooool0?Ooo00<0Soooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`2?
ooooo`0mool00`2?ooooo`0mool00`0?ooooo`05ool00`0?ooooo`0fool00`1oooooo`0mool00`1o
ooooo`0Iool00`0?ooooo`02ool002[oo`0300oooooo01Woo`0307oooooo03goo`0307oooooo03go
o`0300oooooo00Goo`0300oooooo03Koo`0308oooooo03goo`0308oooooo01Woo`0300oooooo00;o
o`00:_oo00<03oooool06Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo00<03oooool01Ooo00<03ooo
ool0=_oo00<0Ooooool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo000Kool01@0?ooooo`0?ool0
0P0?2?oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool01Ooo00<03ooo
ool0=_oo00<0Soooool0?Ooo00<0Soooool06Ooo00<03oooool00_oo000Jool00`0?ool03`05ool0
0`0?ooooo`05ool00`0?ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0mool00`0?ooooo`05ool0
0`0?ooooo`0fool00`1oooooo`0mool00`1oooooo`0Iool00`0?ooooo`02ool001Koo`<03`04ool0
3ooo00l3ool200l8ool300l0o`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o00l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`00=@2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?1?oo000Jool00`0?ool03`03
ool00`0?ooooo`07ool00`0?ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0mool00`0?ooooo`04
ool00`0?ooooo`0gool00`1oooooo`0mool00`1oooooo`0Iool00`0?ooooo`02ool001_oo`0300oo
oooo00;oo`<03`Ooo`0300oooooo01Woo`0307oooooo03goo`0307oooooo03goo`0300oooooo00Co
o`0300oooooo03Ooo`0308oooooo03goo`0308oooooo01Woo`0300oooooo00;oo`00:_oo00<03ooo
ool06Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo00<03oooool01?oo00<03oooool0=ooo00<0Oooo
ool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`1oooooo`0mool0
0`1oooooo`0mool00`0?ooooo`04ool00`0?ooooo`0gool00`2?ooooo`0mool00`2?ooooo`0Iool0
0`0?ooooo`02ool002[oo`0300oooooo01Woo`0308oooooo03goo`0308oooooo03goo`0300oooooo
00?oo`803cWoo`0307oooooo03goo`0307oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool0
6Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool00ooo00<03oooool0>?oo00<0Soooool0
?Ooo00<0Soooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`2?ooooo`0mool00`2?
ooooo`0mool00`0?ooooo`03ool00`0?ooooo`0hool00`1oooooo`0mool00`1oooooo`0Iool00`0?
ooooo`02ool002[oo`0300oooooo01Woo`0307oooooo03goo`0307oooooo03goo`0300oooooo00?o
o`0300oooooo03Soo`0308oooooo03goo`0308oooooo01Woo`0300oooooo00;oo`00:_oo00<03ooo
ool06Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo00<03oooool00ooo00<03oooool0>?oo00<0Oooo
ool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo000Zool200lJool00`1oooooo`0mool00`1ooooo
o`0mool00`0?ooooo`03ool00`0?ooooo`0hool00`2?ooooo`0mool00`2?ooooo`0Gool300l4ool0
02[oo`0300oooooo01Woo`0308oooooo03goo`0308oooooo03goo`0300oooooo00?oo`0300oooooo
03Soo`0307oooooo03goo`0307oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0
Ooooool0?Ooo00<0Ooooool0?Ooo00<03oooool00_oo00<03oooool0>Ooo00<0Soooool0?Ooo00<0
Soooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0m
ool00`0?ooooo`02ool00`0?ooooo`0iool00`1oooooo`0mool00`1oooooo`0Iool00`0?ooooo`02
ool002[oo`0300oooooo01Woo`0307oooooo03goo`0307oooooo03goo`0300oooooo00;oo`0300oo
oooo03Woo`0308oooooo03goo`0308oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo
00<0Soooool0?Ooo00<0Soooool0?Ooo00<03oooool00_oo00<03oooool0>Ooo00<0Ooooool0?Ooo
00<0Ooooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`1oooooo`0mool00`1ooooo
o`0mool00`0?ooooo`02ool00`0?ooooo`0iool00`2?ooooo`0mool00`2?ooooo`0Iool00`0?oooo
o`02ool002[oo`0300oooooo01Woo`0308oooooo03goo`0308oooooo03goo`0300oooooo00;oo`03
00oooooo03Woo`0307oooooo03goo`0307oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool0
6Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00@03oooooooo`803c_oo`0308oooooo03goo`0308oo
oooo01Woo`0300oooooo00;oo`00:_oo0P0?6_oo00<0Soooool0?Ooo00<0Soooool0?Ooo00D03ooo
ooooo`0?03coo`0307oooooo03goo`0307oooooo01Ooo`<03`Coo`00:_oo00<03oooool06Ooo00<0
Ooooool0?Ooo00<0Ooooool0?Ooo00D03oooooooo`0?03coo`0308oooooo03goo`0308oooooo01Wo
o`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo00D03ooo
ooooo`0?03coo`0307oooooo03goo`0307oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool0
6Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00D03oooooooo`0?03coo`0308oooooo03goo`0308oo
oooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo
00D03oooooooo`0?03coo`0307oooooo03goo`0307oooooo01Woo`0300oooooo00;oo`00:_oo00<0
3oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo00D03oooooooo`0?03coo`0308oooooo03go
o`0308oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0Soooool0?Ooo00<0Sooo
ool0?Ooo00<03oooool00P0???oo00<0Ooooool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo000Z
ool00`0?ooooo`0Iool00`1oooooo`0mool00`1oooooo`0mool0100?ooooo`0??Ooo00<0Soooool0
?Ooo00<0Soooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`2?ooooo`0mool00`2?
ooooo`0mool0100?ooooo`0??Ooo00<0Ooooool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo000Z
ool00`0?ooooo`0Iool00`1oooooo`0mool00`1oooooo`0mool0100?ooooo`0??Ooo00<0Soooool0
?Ooo00<0Soooool06Ooo00<03oooool00_oo000Zool200lJool00`2?ooooo`0mool00`2?ooooo`0m
ool0100?ooooo`0??Ooo00<0Ooooool0?Ooo00<0Ooooool05ooo0`0?1?oo000Zool00`0?ooooo`0I
ool00`1oooooo`0mool00`1oooooo`0mool0100?ooooo`0??Ooo00<0Soooool0?Ooo00<0Soooool0
6Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0mool0100?
ooooo`0??Ooo00<0Ooooool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0I
ool00`1oooooo`0mool00`1oooooo`0mool00`0?ool03`0nool00`2?ooooo`0mool00`2?ooooo`0I
ool00`0?ooooo`02ool002[oo`0300oooooo01Woo`0308oooooo03goo`0308oooooo03goo`0300oo
o`0?03koo`0307oooooo03goo`0307oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo
00<0Ooooool0?Ooo00<0Ooooool0?Ooo00<03ooo00l0?_oo00<0Soooool0?Ooo00<0Soooool06Ooo
00<03oooool00_oo000Zool00`0?ooooo`0Iool00`2?ooooo`0mool00`2?ooooo`0mool00`0?ool0
3`0nool00`1oooooo`0mool00`1oooooo`0Iool00`0?ooooo`02ool002[oo`0300oooooo01Woo`03
07oooooo03goo`0307oooooo03goo`0300ooo`0?03koo`0308oooooo03goo`0308oooooo01Woo`03
00oooooo00;oo`00:_oo00<03oooool06Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo00<03ooo00l0
?_oo00<0Ooooool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo000Zool200lJool00`1oooooo`0m
ool00`1oooooo`0mool00`0?ool03`0nool00`2?ooooo`0mool00`2?ooooo`0Gool300l4ool002[o
o`0300oooooo01Woo`0308oooooo03goo`0308oooooo03goo`<03ckoo`0307oooooo03goo`0307oo
oooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo
0P0??ooo00<0Soooool0?Ooo00<0Soooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0Iool0
0`2?ooooo`0mool00`2?ooooo`0mool200loool00`1oooooo`0mool00`1oooooo`0Iool00`0?oooo
o`02ool002[oo`0300oooooo01Woo`0307oooooo03goo`0307oooooo03goo`803cooo`0308oooooo
03goo`0308oooooo01Woo`0300oooooo00;oo`00:_oo00<03oooool06Ooo00<0Soooool0?Ooo00<0
Soooool0?Ooo0P0??ooo00<0Ooooool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo000Zool00`0?
ooooo`0Iool00`1oooooo`0mool00`1oooooo`0mool200loool00`2?ooooo`0mool00`2?ooooo`0I
ool00`0?ooooo`02ool002;oo`0300oooooo00Goo`0300oooooo01Woo`0308oooooo03goo`0308oo
oooo03goo`803cooo`0307oooooo03goo`0307oooooo01Woo`0300oooooo00;oo`008Ooo00<03ooo
00l01_oo00<03oooool06Ooo00<0Ooooool0?Ooo00<0Ooooool0?Ooo0P0??ooo00<0Soooool0?Ooo
00<0Soooool06Ooo00<03oooool00_oo000Qool00`0?ool03`06ool300l5oonE00m0ool00`1ooooo
o`0mool00`1oooooo`0Gool300l4ool0027oo`0300ooo`0?00Koo`0300oooooo01Woo`0307oooooo
03goo`0307oooooo03goo`0300oooooo03koo`0308oooooo03goo`0308oooooo01Woo`0300oooooo
00;oo`008_oo00<03oooool01Ooo00<03oooool06Ooo00<0Soooool0?Ooo00<0Soooool0?Ooo00<0
3oooool0?_oo00<0Ooooool0?Ooo00<0Ooooool06Ooo00<03oooool00_oo000Zool00`0?ooooo`0I
ool00`0?ooooo`0mool00`0?ooooo`0mool00`0?ooooo`0nool00`0?ooooo`0mool00`0?ooooo`0I
ool00`0?ooooo`02ool002[oo`0300ooo`0?00coo`0300oooooo00[oo`0300oooooo00[oo`0300oo
oooo00Woo`0300oooooo00[oo`0300oooooo00[oo`0300oooooo00[oo`0300oooooo00[oo`0300oo
oooo00[oo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo00[oo`0300oo
oooo00[oo`0300oooooo00[oo`0300oooooo00[oo`0300oooooo00[oo`0300oooooo00[oo`0300oo
oooo00Woo`0300oooooo00[oo`0300oooooo00[oo`0300oooooo00[oo`0300oooooo00[oo`0300oo
oooo00[oo`0300ooo`0?00Coo`00:_ooo`0?>`0?1?oo003ooomYool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-0.154498, -2.273849, 
  0.000971, 0.013197}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Total Force as a Function of the Indentation"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Push-in Region"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(dmax = Max[\(4\ \((sFmin - sFzero)\)\)\/nano, \(4\ ds\)\/nano]; \)\)],
   "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Force with No Adhesion Present"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[funF0In]; \)\), 
    \(\(funF0In[d_] := Re[If[d \[LessEqual] 0, funF10[d], FLJ1[d]]]; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig5x13 = 
      Plot[funF0In[d\ nano]\/nano /. case, {d, \(-dmax\), dmax}, 
        FrameLabel \[Rule] {"\<d in nm\>", "\<F in nN\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.631588 0.114293 0.051296 [
[.12105 -0.0125 -10 -12 ]
[.12105 -0.0125 10 0 ]
[.24736 -0.0125 -10 -12 ]
[.24736 -0.0125 10 0 ]
[.37368 -0.0125 -10 -12 ]
[.37368 -0.0125 10 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.62632 -0.0125 -7 -12 ]
[.62632 -0.0125 7 0 ]
[.75264 -0.0125 -7 -12 ]
[.75264 -0.0125 7 0 ]
[.87895 -0.0125 -7 -12 ]
[.87895 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .0117 -14 -6 ]
[-0.0125 .0117 0 6 ]
[-0.0125 .11429 -8 -6 ]
[-0.0125 .11429 0 6 ]
[-0.0125 .21688 -8 -6 ]
[-0.0125 .21688 0 6 ]
[-0.0125 .31948 -8 -6 ]
[-0.0125 .31948 0 6 ]
[-0.0125 .42207 -8 -6 ]
[-0.0125 .42207 0 6 ]
[-0.0125 .52466 -8 -6 ]
[-0.0125 .52466 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -14.5 ]
[-0.01875 .30902 -14 14.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.12105 0 m
.12105 .61803 L
s
.24736 0 m
.24736 .61803 L
s
.37368 0 m
.37368 .61803 L
s
.5 0 m
.5 .61803 L
s
.62632 0 m
.62632 .61803 L
s
.75264 0 m
.75264 .61803 L
s
.87895 0 m
.87895 .61803 L
s
0 .11429 m
1 .11429 L
s
0 .21688 m
1 .21688 L
s
0 .31948 m
1 .31948 L
s
0 .42207 m
1 .42207 L
s
0 .52466 m
1 .52466 L
s
0 g
.12105 0 m
.12105 .00625 L
s
gsave
.12105 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.24736 0 m
.24736 .00625 L
s
gsave
.24736 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.37368 0 m
.37368 .00625 L
s
gsave
.37368 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.62632 0 m
.62632 .00625 L
s
gsave
.62632 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.75264 0 m
.75264 .00625 L
s
gsave
.75264 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.87895 0 m
.87895 .00625 L
s
gsave
.87895 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02631 0 m
.02631 .00375 L
s
.05789 0 m
.05789 .00375 L
s
.08947 0 m
.08947 .00375 L
s
.15263 0 m
.15263 .00375 L
s
.18421 0 m
.18421 .00375 L
s
.21579 0 m
.21579 .00375 L
s
.27894 0 m
.27894 .00375 L
s
.31052 0 m
.31052 .00375 L
s
.3421 0 m
.3421 .00375 L
s
.40526 0 m
.40526 .00375 L
s
.43684 0 m
.43684 .00375 L
s
.46842 0 m
.46842 .00375 L
s
.53158 0 m
.53158 .00375 L
s
.56316 0 m
.56316 .00375 L
s
.59474 0 m
.59474 .00375 L
s
.6579 0 m
.6579 .00375 L
s
.68948 0 m
.68948 .00375 L
s
.72106 0 m
.72106 .00375 L
s
.78421 0 m
.78421 .00375 L
s
.81579 0 m
.81579 .00375 L
s
.84737 0 m
.84737 .00375 L
s
.91053 0 m
.91053 .00375 L
s
.94211 0 m
.94211 .00375 L
s
.97369 0 m
.97369 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .0117 m
.00625 .0117 L
s
gsave
-0.0125 .0117 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .11429 m
.00625 .11429 L
s
gsave
-0.0125 .11429 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .21688 m
.00625 .21688 L
s
gsave
-0.0125 .21688 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .31948 m
.00625 .31948 L
s
gsave
-0.0125 .31948 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .42207 m
.00625 .42207 L
s
gsave
-0.0125 .42207 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .52466 m
.00625 .52466 L
s
gsave
-0.0125 .52466 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .03735 m
.00375 .03735 L
s
0 .063 m
.00375 .063 L
s
0 .08865 m
.00375 .08865 L
s
0 .13994 m
.00375 .13994 L
s
0 .16559 m
.00375 .16559 L
s
0 .19124 m
.00375 .19124 L
s
0 .24253 m
.00375 .24253 L
s
0 .26818 m
.00375 .26818 L
s
0 .29383 m
.00375 .29383 L
s
0 .34512 m
.00375 .34512 L
s
0 .37077 m
.00375 .37077 L
s
0 .39642 m
.00375 .39642 L
s
0 .44772 m
.00375 .44772 L
s
0 .47336 m
.00375 .47336 L
s
0 .49901 m
.00375 .49901 L
s
0 .55031 m
.00375 .55031 L
s
0 .57596 m
.00375 .57596 L
s
0 .6016 m
.00375 .6016 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -95.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
69.437500 13.000000 moveto
(in) show
77.625000 13.000000 moveto
(nN) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.12105 .61178 m
.12105 .61803 L
s
.24736 .61178 m
.24736 .61803 L
s
.37368 .61178 m
.37368 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.62632 .61178 m
.62632 .61803 L
s
.75264 .61178 m
.75264 .61803 L
s
.87895 .61178 m
.87895 .61803 L
s
.125 Mabswid
.02631 .61428 m
.02631 .61803 L
s
.05789 .61428 m
.05789 .61803 L
s
.08947 .61428 m
.08947 .61803 L
s
.15263 .61428 m
.15263 .61803 L
s
.18421 .61428 m
.18421 .61803 L
s
.21579 .61428 m
.21579 .61803 L
s
.27894 .61428 m
.27894 .61803 L
s
.31052 .61428 m
.31052 .61803 L
s
.3421 .61428 m
.3421 .61803 L
s
.40526 .61428 m
.40526 .61803 L
s
.43684 .61428 m
.43684 .61803 L
s
.46842 .61428 m
.46842 .61803 L
s
.53158 .61428 m
.53158 .61803 L
s
.56316 .61428 m
.56316 .61803 L
s
.59474 .61428 m
.59474 .61803 L
s
.6579 .61428 m
.6579 .61803 L
s
.68948 .61428 m
.68948 .61803 L
s
.72106 .61428 m
.72106 .61803 L
s
.78421 .61428 m
.78421 .61803 L
s
.81579 .61428 m
.81579 .61803 L
s
.84737 .61428 m
.84737 .61803 L
s
.91053 .61428 m
.91053 .61803 L
s
.94211 .61428 m
.94211 .61803 L
s
.97369 .61428 m
.97369 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0117 m
1 .0117 L
s
.99375 .11429 m
1 .11429 L
s
.99375 .21688 m
1 .21688 L
s
.99375 .31948 m
1 .31948 L
s
.99375 .42207 m
1 .42207 L
s
.99375 .52466 m
1 .52466 L
s
.125 Mabswid
.99625 .03735 m
1 .03735 L
s
.99625 .063 m
1 .063 L
s
.99625 .08865 m
1 .08865 L
s
.99625 .13994 m
1 .13994 L
s
.99625 .16559 m
1 .16559 L
s
.99625 .19124 m
1 .19124 L
s
.99625 .24253 m
1 .24253 L
s
.99625 .26818 m
1 .26818 L
s
.99625 .29383 m
1 .29383 L
s
.99625 .34512 m
1 .34512 L
s
.99625 .37077 m
1 .37077 L
s
.99625 .39642 m
1 .39642 L
s
.99625 .44772 m
1 .44772 L
s
.99625 .47336 m
1 .47336 L
s
.99625 .49901 m
1 .49901 L
s
.99625 .55031 m
1 .55031 L
s
.99625 .57596 m
1 .57596 L
s
.99625 .6016 m
1 .6016 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .11429 m
1 .11429 L
s
.5 0 m
.5 .61803 L
s
.5 Mabswid
[ .002 ] 0 setdash
.02381 .60332 m
.06244 .54503 L
.10458 .48433 L
.14415 .4302 L
.18221 .3809 L
.22272 .33159 L
.26171 .2874 L
.30316 .24426 L
.34309 .2068 L
.3815 .175 L
.42237 .14648 L
.44268 .13471 L
.46172 .12544 L
.47994 .11852 L
.48519 .11697 L
.49018 .11574 L
.49466 .11487 L
.49589 .11469 L
.4972 .11451 L
.49843 .11439 L
.49955 .11431 L
.50075 .10802 L
.50188 .09932 L
.50443 .08206 L
.50712 .06711 L
.50958 .05595 L
.51403 .04053 L
.51648 .03417 L
.5188 .02929 L
.52131 .02505 L
.52398 .02157 L
.52626 .0193 L
.52877 .01742 L
.53018 .01662 L
.53146 .01603 L
.53288 .01552 L
.5336 .01531 L
.53437 .01513 L
.53566 .0149 L
.53687 .01477 L
.53761 .01473 L
.53831 .01472 L
.53962 .01475 L
.54077 .01484 L
.54201 .01499 L
.54318 .01518 L
.54425 .0154 L
.54934 .01687 L
.55462 .01896 L
.55963 .02129 L
Mistroke
.57808 .03114 L
.61633 .05033 L
.65703 .06539 L
.69621 .07563 L
.73784 .08343 L
.77796 .08894 L
.81656 .09296 L
.85762 .09628 L
.89716 .0988 L
.93518 .10075 L
.97566 .10245 L
.97619 .10247 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002hool200l3ool01P0?ooooo`0?ool03`?oo`0900ooo`0?ool03ooo
00ooo`0?09Woo`00]ooo00<03ooo00l00ooo00H03oooool03ooo00l3ool02@0?ool03ooo00ooo`0?
ool03`2Iool00;Ooo`0300ooo`0?00?oo`0600oooooo00ooo`0?0ooo00T03ooo00ooo`0?ool03ooo
00l0VOoo002hool200l3ool00`0?ooooo`0200l4ool200l2ool200l00ooo00ooo`2Iool00;Woo`03
00oooooo0:coo`00_Ooo00<03oooool0Z?oo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool0
0?ooofWoo`00ooooJOoo001;ool0100?ooooo`0?0_oo00<03oooool07ooo00@03oooool03`?oo`03
00oooooo01koo`0500oooooo00ooo`0300lPool00`0?ooooo`0Rool01@0?ooooo`0?ool00`0?7ooo
00@03oooool03`?oo`0300oooooo01koo`0400oooooo00l2ool00`0?ooooo`0Xool004[oo`0300oo
o`0?00?oo`0300ooo`0?01ooo`0300ooo`0?00?oo`<03aooo`0300ooo`0?00?oo`0300oooooo01oo
o`0300ooo`0?02;oo`0300ooo`0?00?oo`0300oooooo01koo`0300ooo`0?00?oo`<03aooo`0300oo
o`0?00?oo`0300ooo`0?02Woo`00A_oo0`0?00Coo`0?ool03`?oo`803a_oo`<03`;oo`0300ooo`0?
00?oo`0300ooo`0?01[oo`<03`;oo`0300ooo`0?00Coo`0300oooooo01koo`0300ooo`0?02;oo`03
00ooo`0?00Coo`0300oooooo01goo`0300ooo`0?00?oo`0300ooo`0?01ooo`0300ooo`0?00?oo`80
3b[oo`00B_oo00<03ooo00l00ooo00<03oooool07ooo00<03ooo00l01?oo0P0?7ooo00<03ooo00l0
0ooo00<03ooo00l07ooo00<03ooo00l08_oo00<03ooo00l00ooo00<03ooo00l07_oo00<03ooo00l0
1?oo0P0?7ooo00<03ooo00l00ooo00<03oooool0:Ooo001;ool00`0?ooooo`03ool200lPool00`0?
ooooo`04ool00`0?ooooo`0Nool00`0?ooooo`03ool200lPool00`0?ooooo`0Rool00`0?ooooo`03
ool200lOool00`0?ooooo`04ool00`0?ooooo`0Nool00`0?ooooo`03ool200lYool00?ooofWoo`00
ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`009_ooo`0??@0?1_oo
000Lool300l7ool00`0?ooooo`05ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool0
0`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool0
0`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool0
0`0?ooooo`06ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool0
0`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool0
0`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool0
0`0?ooooo`06ool00`0?ooooo`07ool00`0?ooooo`06ool00`0?ooooo`04ool001coo`0300oooooo
00Ooo`0300oooooo02?oo`0300oooooo02Goo`0300oooooo02Goo`0300oooooo02Coo`0300oooooo
02Goo`0300oooooo02Goo`0300oooooo02Goo`0300oooooo02?oo`0300oooooo00Coo`006?oo0`0?
0_oo00<03oooool01_oo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0
9?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool0
1?oo000Lool00`0?ool03`07ool300lSool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0T
ool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Qool300l6ool001go
o`803`Ooo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`0300oo
oooo00Ooo`L03aOoo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Co
o`009_oo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<03ooo
ool01_oo00<03oooool01Ooo0`0?5?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo
00<03oooool01?oo000Vool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Uool00`1ooooo
o`0Tool00`0?ooooo`05ool00`0?ooooo`08ool200lCool00`2?ooooo`0Uool00`2?ooooo`0Uool0
0`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo
02Goo`0308oooooo02Coo`0300oooooo00Coo`0300oooooo00_oo`803a7oo`0307oooooo02Goo`03
07oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Ooooool0
9Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool00ooo0P0?3_oo0`0?3ooo00<0Soooool0
9Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`2?
ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`03ool00`0?ooooo`0@ool200l=
ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oo
oooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo00?oo`0300oo
oooo017oo`<03`_oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Co
o`009_oo0P0?9?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<03oooool00_oo
00<03oooool05Ooo0P0?2Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08_oo0P0?1_oo
000Vool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`0?oooo
o`02ool00`0?ooooo`0Fool300l7ool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool0
0`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo
02Coo`0500ooooooool03`0Lool200l5ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0S
ool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oo
oooo02Coo`0500ooooooool03`0Mool300l3ool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?oooo
o`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo02Goo`03
08oooooo02Coo`0500ooooooool03`0Oool300l00ooo07ooo`0Vool00`1oooooo`0Uool00`1ooooo
o`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo02Goo`03
07oooooo02Coo`0500ooooooool03`0Rool300lVool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?
ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Co
o`0400oooooo00lTool00`1oool03`0200lSool00`1oooooo`0Uool00`1oooooo`0Sool00`0?oooo
o`04ool002Koo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`04
00oooooo00lTool0102?oooooooo0`0?8Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool0
1?oo000Vool200lTool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool0100?ooooo`0?
9?oo00<0Ooooool01?oo0`0?7_oo00<0Ooooool09Ooo00<0Ooooool08_oo0P0?1_oo000Vool00`0?
ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool0100?ooooo`0?9?oo00<0
Soooool01ooo100?6_oo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?
ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool0100?ool03`0?9?oo00<0
Ooooool02ooo100?5_oo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?
ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`0?ool03`0Uool00`2?
ooooo`0>ool400lCool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oo
oooo02?oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Coo`0300ooo`0?02Goo`0307oo
oooo01;oo`D03`koo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03ooo
ool08ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<03ooo00l09Ooo00<0Sooo
ool05ooo1P0?2?oo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?oooo
o`0Sool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ool03`0Uool00`1ooooo
o`0Lool600l3ool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo
02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`0300ooo`0?02Goo`0308oooooo
02;oo`L03bCoo`0308oooooo02?oo`0300oooooo00Coo`009_oo0P0?9?oo00<0Soooool09Ooo00<0
Soooool09Ooo00<0Soooool09?oo0P0?9_oo00<0Ooooool09Ooo00@0Ooooooooo`T03a_oo`0307oo
oooo02;oo`803`Koo`009_oo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool09?oo0P0?9_oo00<0Soooool09Ooo00<0Soooool02_oo2P0?4Ooo00<0Soooool08ooo00<03ooo
ool01?oo000Vool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool2
00lVool00`1oooooo`0Uool00`1oooooo`0Dool=00l4ool00`1oooooo`0Sool00`0?ooooo`04ool0
02Koo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`803bKoo`03
08oooooo02Goo`0308oooooo027ooa403aWoo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0
Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo0P0?9_oo00<0Ooooool09Ooo00<0Ooooool0
9Ooo00<0Ooooool02_oo4P0?1ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`1oooooo`0U
ool00`1oooooo`0Uool00`1oooooo`0Tool200lVool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?
ooooo`0Sool00`0?ooooo`04ool001koo`0300oooooo00Goo`0300oooooo02?oo`0308oooooo02Go
o`0308oooooo02Goo`0308oooooo02Coo`803bKoo`0307oooooo02Goo`0307oooooo02Goo`0307oo
oooo02?oo`0300oooooo00Coo`007Ooo00<03ooo00l01_oo00<03oooool08ooo00<0Ooooool09Ooo
00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo
00<0Soooool08ooo00<03oooool01?oo000Mool00`0?ool03`06oooo00lm00l6ool001goo`0300oo
o`0?00Koo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo01koo`@03`;o
o`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Co
o`007_oo00<03oooool01Ooo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Sooo
ool06ooo0`0?1_oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo
00<03oooool01?oo000Vool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Uool00`1ooooo
o`0Iool200l9ool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool0
0`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo
01Koo`<03`_oo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`03
00oooooo00Coo`009_oo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0
5Ooo0P0?3Ooo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<0
3oooool01?oo000Vool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0B
ool300l?ool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?
ooooo`04ool002Koo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo017o
o`803a7oo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oo
oooo00Coo`009_oo0P0?9?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool03ooo0P0?4ooo
00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08_oo0P0?1_oo000Vool0
0`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0>ool200lDool00`0?oooo
o`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`03
00oooooo02?oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo00coo`803aKoo`0300oooooo
02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<0
3oooool08ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool02_oo0P0?6?oo00<03oooool0
9Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?
ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`09ool200lIool00`0?ooooo`0U
ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oo
oooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo00Ooo`803a_oo`0300oooooo02Go
o`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo00<03ooo
ool08ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool01_oo0P0?7?oo00<03oooool09Ooo
00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?oooo
o`0Sool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`05ool00`0?ooooo`0Lool00`0?oooo
o`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`80
3bCoo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo00?oo`803aooo`0300oooooo02Goo`03
07oooooo02Goo`0307oooooo02Goo`0307oooooo02;oo`803`Koo`009_oo00<03oooool08ooo00<0
Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool00_oo0P0?8?oo00<03oooool09Ooo00<0Soooool0
9Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`2?
ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0200lRool00`0?ooooo`0Uool00`1oooooo`0Uool0
0`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0307oooooo
02Goo`0307oooooo02Goo`0407ooo`0?00lSool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?oooo
o`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo02Goo`03
08oooooo02Goo`0308l03`0?02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`03
07oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool0
9Ooo00<03oooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool0
8ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Sool200l0
0`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool0
0`0?ooooo`04ool002Koo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo02;oo`803`03ool0
Oooo02Goo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oo
oooo00Coo`009_oo0P0?9?oo00<0Soooool09Ooo00<0Soooool08Ooo0P0?0_oo00<0Soooool09?oo
00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08_oo0P0?1_oo000Vool0
0`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Pool00`0?ooooo`02ool00`1oooooo`0Tool0
0`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool0
02Koo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo01koo`803`Goo`0308oooooo02Coo`03
00oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`00
9_oo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool07Ooo0P0?1_oo00<0Ooooool09?oo00<0
3oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000V
ool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Lool200l7ool00`2?ooooo`0Tool00`0?
ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Ko
o`0300oooooo02?oo`0307oooooo02Goo`0307oooooo01_oo`0300oooooo00Ooo`0307oooooo02Co
o`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Co
o`007Ooo0`0?1_oo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool06_oo00<03oooool02?oo
00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo
00<03oooool01?oo000Mool00`0?ooooo`06ool00`0?ooooo`0Sool00`1oooooo`0Uool00`1ooooo
o`0Iool200l:ool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool0
0`2?ooooo`0Sool00`0?ooooo`04ool001koo`0300oooooo00Goo`<03`3o07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o000g07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l00`0?1_oo000Mool00`0?ool03`06ool00`0?ooooo`0Sool00`1oooooo`0Uool00`1o
ooooo`0Gool00`0?ooooo`0;ool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?
ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool001koo`803`Koo`0300oooooo02?oo`0308oo
oooo02Goo`0308oooooo01Goo`803`koo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Go
o`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Oooo
ool09Ooo00<0Ooooool05?oo0P0?3ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo
00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`2?oooo
o`0Uool00`2?ooooo`0Dool00`0?ooooo`0>ool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1ooooo
o`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`03
07oooooo02Goo`0307oooooo01;oo`803a7oo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo
02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0
Soooool09Ooo00<0Soooool04Ooo0P0?4_oo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool0
9Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`1o
ooooo`0Uool00`1oooooo`0@ool200lCool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0U
ool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`803bCoo`0308oooooo02Go
o`0308oooooo00ooo`803aCoo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oo
oooo02Goo`0307oooooo02;oo`803`Koo`009_oo00<03oooool08ooo00<0Ooooool09Ooo00<0Oooo
ool03_oo0P0?5Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo
00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?oooo
o`0=ool200lFool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool0
0`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo
00coo`803aOoo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`03
08oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool0
2ooo0P0?6?oo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0
Ooooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0:
ool200lIool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?
ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo00Wo
o`803a[oo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oo
oooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool02?oo
0P0?6ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Sooo
ool08ooo00<03oooool01?oo000Vool200lTool00`2?ooooo`0Uool00`2?ooooo`08ool00`0?oooo
o`0Jool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1ooooo
o`0Rool200l6ool000[oo`0300oooooo00;oo`0300oooooo01Coo`0300oooooo02?oo`0307oooooo
02Goo`0307oooooo00Koo`803agoo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`03
08oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`002_oo1P0?5_oo00<03oooool08ooo00<0
Soooool09Ooo00<0Soooool01Ooo0P0?7_oo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool0
9Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000:ool0100?ooooo`0?6?oo00<0
3oooool08ooo00<0Ooooool09Ooo00<0Ooooool01?oo0P0?7ooo00<0Ooooool09?oo00<03oooool0
9Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000:ool0100?
ooooo`0?6?oo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool01?oo00<03oooool07_oo00<0
Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<0
3oooool01?oo000:ool200lJool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`03ool00`0?
ooooo`0Oool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?
ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo02Goo`0408ooooooool2
00lRool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1ooooo
o`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0307oooooo02Goo`0507ooooooool03`0S
ool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0S
ool00`0?ooooo`04ool000goo`0300ooo`0?01Koo`0300oooooo02?oo`0308oooooo02Goo`0408oo
oooo00lTool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Sool00`0?ooooo`04ool000[oo`0300ooo`0?00<03aKoo`803bCoo`0307oooooo02Goo`03
07ooo`0?02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`03
08oooooo02;oo`803`Koo`003?oo100?5_oo00<03oooool08ooo00<0Soooool09Ooo00<0S`0?00l0
9Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0
8ooo00<03oooool01?oo000<ool0100?ooooo`0?5_oo00<03oooool08ooo00<0Ooooool09Ooo0P0?
9_oo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool0
8ooo00<03oooool01?oo000<ool00`0?ooooo`0Gool00`0?ooooo`0Sool00`2?ooooo`0Tool200lW
ool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0S
ool00`0?ooooo`04ool000goo`<03aKoo`0300oooooo02?oo`0307oooooo02Coo`0300l0Oooo02Ko
o`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?o
o`0300oooooo00Coo`007ooo00<03oooool01?oo00<03oooool08ooo00<0Soooool08_oo0P0?00?o
o`2?ool09_oo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0
Ooooool08ooo00<03oooool01?oo000Mool300l6ool00`0?ooooo`0Sool00`1oooooo`0Rool0100?
ooooo`1o9ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0
Soooool08ooo00<03oooool01?oo000<ool400l=ool00`0?ool03`06ool00`0?ooooo`0Sool00`2?
ooooo`0Qool01@0?oooooooo08l09ooo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo
00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000<ool0100?ooooo`0?3_oo0P0?1_oo
0`0?0?l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l003L0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0300l6ool000coo`0300oooooo013oo`0300oooooo
00Coo`0300oooooo02?oo`0308oooooo01ooo`0300oooooo00?oo`0308oooooo02Goo`0308oooooo
02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo
00Coo`003Ooo0`0?5_oo00<03oooool08ooo00<0Ooooool07_oo0P0?1Ooo00<0Ooooool09Ooo00<0
Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<0
3oooool01?oo000:ool00`0?ooooo`02ool00`0?ooooo`0Dool00`0?ooooo`0Sool00`2?ooooo`0M
ool200l6ool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool000[oo`H03aKoo`0300oooooo02?oo`0307oo
oooo01goo`0300oooooo00Goo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oo
oooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`002ooo0P0?6Ooo00<03ooo
ool08ooo00<0Soooool07?oo00<03oooool01_oo00<0Soooool09Ooo00<0Soooool09?oo00<03ooo
ool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000=ool0
0`0?ooooo`0Fool00`0?ooooo`0Sool00`1oooooo`0Kool00`0?ooooo`07ool00`1oooooo`0Uool0
0`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool0
0`0?ooooo`04ool000[oo`H03aKoo`0300oooooo02?oo`0308oooooo01[oo`803`Woo`0308oooooo
02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo
02?oo`0300oooooo00Coo`002_oo00<03oooool06Ooo0P0?9?oo00<0Ooooool06Ooo0P0?2_oo00<0
Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0
Soooool08_oo0P0?1_oo000Vool00`0?ooooo`0Sool00`2?ooooo`0Hool200l;ool00`2?ooooo`0U
ool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0S
ool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0307oooooo01Ooo`803`coo`0307oooooo02Go
o`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?o
o`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Soooool05ooo00<03oooool02ooo00<0Sooo
ool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`1oooooo`0Fool00`0?ooooo`0<ool0
0`1oooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool0
0`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo01Goo`0300oooooo
00goo`0308oooooo02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo
02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Ooooool05?oo0P0?
3ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool0
9Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`2?ooooo`0Cool200l@
ool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0U
ool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`803bCoo`0307oooooo01?oo`0300oooooo00oo
o`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Go
o`0308oooooo02;oo`803`Koo`009_oo00<03oooool08ooo00<0Soooool04_oo00<03oooool04?oo
00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo
00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`1oooooo`0Aool00`0?oooo
o`0Aool00`1oooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?oooo
o`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo013oo`80
3a?oo`0308oooooo02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo
02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Ooooool03ooo0P0?
5?oo00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool0
9Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`2?ooooo`0?ool00`0?
ooooo`0Cool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0307oooooo00ko
o`0300oooooo01Coo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Go
o`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Sooo
ool03Ooo00<03oooool05Ooo00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Oooo
ool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool200lTool00`1ooooo
o`0<ool200lGool00`1oooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool0
0`2?ooooo`0Uool00`2?ooooo`0Rool200l6ool002Koo`0300oooooo02?oo`0308oooooo00coo`03
00oooooo01Koo`0308oooooo02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`03
07oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Ooooool0
2ooo00<03oooool05ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool0
9Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`2?
ooooo`0:ool00`0?ooooo`0Hool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1o
ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?o
o`0307oooooo00Woo`803a[oo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oo
oooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`007_oo00<03oooool01Ooo
00<03oooool08ooo00<0Soooool02?oo0P0?6ooo00<0Soooool09Ooo00<0Soooool09?oo00<03ooo
ool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Mool0
0`0?ool03`06ool00`0?ooooo`0Sool00`1oooooo`08ool00`0?ooooo`0Jool00`1oooooo`0Uool0
0`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool0
0`0?ooooo`04ool001goo`803`Ooo`0300oooooo02?oo`0308oooooo00Ooo`0300oooooo01_oo`03
08oooooo02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`03
07oooooo02?oo`0300oooooo00Coo`007Ooo00<03oooool01_oo0`0?02`0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o0P0?0?l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l000T0S`1o08l0O`2?
07l0S`1o08l00`0?1_oo000Nool200l6ool00`0?ooooo`0Sool00`2?ooooo`05ool200lNool00`2?
ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0307oooooo00Goo`0300oooooo01go
o`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Go
o`0308oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Soooool01?oo00<03ooo
ool07_oo00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`1oooooo`03ool2
00lPool00`1oooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?oooo
o`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo00;oo`80
3b7oo`0308oooooo02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo
02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Ooooool00_oo00<0
3oooool08?oo00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0
Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool01@2?oooooooo
00l08ooo00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool200lTool00`1oooooo`0200lSool00`1o
ooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?
ooooo`0Rool200l6ool002Koo`0300oooooo02?oo`0408ooo`0?00lTool00`2?ooooo`0Uool00`2?
ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?
ooooo`04ool002Koo`0300oooooo02?oo`0307ooo`0?02Goo`0307oooooo02Goo`0307oooooo02Co
o`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Co
o`009_oo00<03oooool08ooo00<0S`0?ool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<03ooo
ool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool0
0`0?ooooo`0Sool200lVool00`1oooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?oooo
o`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02;oo`80
3bOoo`0308oooooo02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo
02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08_oo00<03`1oool09_oo00<0
Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0
Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Qool00`0?ool0S`0Wool00`2?ooooo`0U
ool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0S
ool00`0?ooooo`04ool002Koo`803b7oo`803`03ool0Oooo02Koo`0307oooooo02Goo`0307oooooo
02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02;oo`803`Koo`00
9_oo00<03oooool08?oo00@03oooool0SbOoo`0308oooooo02Goo`0308oooooo02Coo`0300oooooo
02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<0
3oooool07ooo00D03oooooooo`1o02Ooo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Go
o`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo00<03ooo
ool07_oo00<03oooool00_oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<03ooo
ool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool0
0`0?ooooo`0Mool200l4ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`0?oooo
o`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`03
00oooooo01goo`0300oooooo00?oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Coo`03
00oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`00
9_oo00<03oooool07?oo00<03oooool01?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0
9?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool0
1?oo000Vool00`0?ooooo`0Lool00`0?ooooo`04ool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?
ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?
ooooo`04ool002Koo`803acoo`0300oooooo00Goo`0307oooooo02Goo`0307oooooo02Goo`0307oo
oooo02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02;oo`803`Ko
o`009_oo00<03oooool06_oo00<03oooool01_oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Sooo
ool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03ooo
ool01?oo000Vool00`0?ooooo`0Iool200l8ool00`1oooooo`0Uool00`1oooooo`0Uool00`1ooooo
o`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?oooo
o`04ool002Koo`0300oooooo01Woo`0300oooooo00Ooo`0308oooooo02Goo`0308oooooo02Goo`03
08oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`03
00oooooo00Coo`009_oo00<03oooool06?oo00<03oooool02?oo00<0Ooooool09Ooo00<0Ooooool0
9Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool0
8ooo00<03oooool01?oo000Vool00`0?ooooo`0Gool200l:ool00`2?ooooo`0Uool00`2?ooooo`0U
ool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0S
ool00`0?ooooo`04ool001koo`0300oooooo00Goo`0300oooooo01Koo`803`_oo`0307oooooo02Go
o`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Go
o`0308oooooo02?oo`0300oooooo00Coo`007Ooo00<03ooo00l01_oo00<03oooool05_oo00<03ooo
ool02_oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Oooo
ool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Nool00`0?ooooo`05ool3
00l0o`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`00=`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00<03`Koo`007Ooo00<03ooo00l01_oo00<03oooool0
5?oo0P0?3Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0
Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Nool00`0?ooooo`05
ool00`0?ooooo`0Dool00`0?ooooo`0<ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0T
ool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04
ool002Koo`0300oooooo01?oo`0300oooooo00goo`0308oooooo02Goo`0308oooooo02Goo`0308oo
oooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oo
oooo00Coo`009_oo00<03oooool04_oo0P0?3ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03ooo
ool01?oo000Vool00`0?ooooo`0Aool200l@ool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?oooo
o`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?oooo
o`04ool002Koo`0300oooooo017oo`0300oooooo00ooo`0307oooooo02Goo`0307oooooo02Goo`03
07oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`03
00oooooo00Coo`009_oo00<03oooool04?oo0P0?4Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0
Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<0
3oooool01?oo000Vool200lAool00`0?ooooo`0@ool00`1oooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Rool200l6
ool002Koo`0300oooooo00ooo`0300oooooo017oo`0308oooooo02Goo`0308oooooo02Goo`0308oo
oooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oo
oooo00Coo`009_oo00<03oooool03_oo0P0?4ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03ooo
ool01?oo000Vool00`0?ooooo`0>ool00`0?ooooo`0Bool00`2?ooooo`0Uool00`2?ooooo`0Uool0
0`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool0
0`0?ooooo`04ool002Koo`0300oooooo00goo`0300oooooo01?oo`0307oooooo02Goo`0307oooooo
02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo
02?oo`0300oooooo00Coo`009_oo00<03oooool03?oo0P0?5Ooo00<0Soooool09Ooo00<0Soooool0
9Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0
8ooo00<03oooool01?oo000Vool00`0?ooooo`0<ool00`0?ooooo`0Dool00`1oooooo`0Uool00`1o
ooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?
ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo00_oo`0300oooooo01Goo`0308oooooo02Go
o`0308oooooo02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Go
o`0307oooooo02?oo`0300oooooo00Coo`009_oo0P0?2ooo00<03oooool05_oo00<0Ooooool09Ooo
00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo
00<0Soooool08_oo0P0?1_oo000Vool00`0?ooooo`0:ool00`0?ooooo`0Fool00`2?ooooo`0Uool0
0`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool0
0`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo00Woo`0300oooooo01Ooo`0307oooooo
02Goo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo
02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool02?oo0P0?6Ooo00<0Soooool0
9Ooo00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool0
9Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?ooooo`08ool00`0?ooooo`0Hool00`1o
ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?
ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo00Ooo`0300oooooo01Wo
o`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Go
o`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool01_oo0P0?6ooo
00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo
00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`06ool00`0?oooo
o`0Jool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1ooooo
o`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`803`Koo`0300oooooo
01_oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo
02Goo`0308oooooo02Goo`0308oooooo02;oo`803`Koo`009_oo00<03oooool01Ooo00<03oooool0
6ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool0
9Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`1o
ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?
ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo02Go
o`0308oooooo02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Go
o`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool01Ooo00<03oooool01ooo00<03ooo
ool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03ooo
ool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03ooo
ool01ooo00<03oooool01ooo00<03oooool01_oo00<03oooool01ooo00<03oooool01ooo00<03ooo
ool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03ooo
ool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03ooo
ool01ooo00<03oooool01ooo00<03oooool01_oo00<03oooool01ooo00<03oooool01_oo00<03ooo
ool01?oo000Voooo00lm00l6ool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-0.985814, -3.897025, 
  0.006291, 0.077455}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Force with Adhesion Present"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[funFIn]; \)\), 
    \(\(funFIn[d_] = If[d < 0, funF1[d], FLJ1[d]] /. case; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig5x14 = 
      Plot[funFIn[d\ nano]\/nano, {d, \(-dmax\), dmax}, 
        FrameLabel \[Rule] {"\<d in nm\>", "\<F in nN\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.631588 0.326514 0.05658 [
[.12105 -0.0125 -10 -12 ]
[.12105 -0.0125 10 0 ]
[.24736 -0.0125 -10 -12 ]
[.24736 -0.0125 10 0 ]
[.37368 -0.0125 -10 -12 ]
[.37368 -0.0125 10 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.62632 -0.0125 -7 -12 ]
[.62632 -0.0125 7 0 ]
[.75264 -0.0125 -7 -12 ]
[.75264 -0.0125 7 0 ]
[.87895 -0.0125 -7 -12 ]
[.87895 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .10019 -14 -6 ]
[-0.0125 .10019 0 6 ]
[-0.0125 .21335 -14 -6 ]
[-0.0125 .21335 0 6 ]
[-0.0125 .32651 -8 -6 ]
[-0.0125 .32651 0 6 ]
[-0.0125 .43967 -8 -6 ]
[-0.0125 .43967 0 6 ]
[-0.0125 .55283 -8 -6 ]
[-0.0125 .55283 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -14.5 ]
[-0.01875 .30902 -14 14.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.12105 0 m
.12105 .61803 L
s
.24736 0 m
.24736 .61803 L
s
.37368 0 m
.37368 .61803 L
s
.5 0 m
.5 .61803 L
s
.62632 0 m
.62632 .61803 L
s
.75264 0 m
.75264 .61803 L
s
.87895 0 m
.87895 .61803 L
s
0 .10019 m
1 .10019 L
s
0 .21335 m
1 .21335 L
s
0 .32651 m
1 .32651 L
s
0 .43967 m
1 .43967 L
s
0 .55283 m
1 .55283 L
s
0 g
.12105 0 m
.12105 .00625 L
s
gsave
.12105 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.24736 0 m
.24736 .00625 L
s
gsave
.24736 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.37368 0 m
.37368 .00625 L
s
gsave
.37368 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.62632 0 m
.62632 .00625 L
s
gsave
.62632 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.75264 0 m
.75264 .00625 L
s
gsave
.75264 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.87895 0 m
.87895 .00625 L
s
gsave
.87895 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02631 0 m
.02631 .00375 L
s
.05789 0 m
.05789 .00375 L
s
.08947 0 m
.08947 .00375 L
s
.15263 0 m
.15263 .00375 L
s
.18421 0 m
.18421 .00375 L
s
.21579 0 m
.21579 .00375 L
s
.27894 0 m
.27894 .00375 L
s
.31052 0 m
.31052 .00375 L
s
.3421 0 m
.3421 .00375 L
s
.40526 0 m
.40526 .00375 L
s
.43684 0 m
.43684 .00375 L
s
.46842 0 m
.46842 .00375 L
s
.53158 0 m
.53158 .00375 L
s
.56316 0 m
.56316 .00375 L
s
.59474 0 m
.59474 .00375 L
s
.6579 0 m
.6579 .00375 L
s
.68948 0 m
.68948 .00375 L
s
.72106 0 m
.72106 .00375 L
s
.78421 0 m
.78421 .00375 L
s
.81579 0 m
.81579 .00375 L
s
.84737 0 m
.84737 .00375 L
s
.91053 0 m
.91053 .00375 L
s
.94211 0 m
.94211 .00375 L
s
.97369 0 m
.97369 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .10019 m
.00625 .10019 L
s
gsave
-0.0125 .10019 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .21335 m
.00625 .21335 L
s
gsave
-0.0125 .21335 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .32651 m
.00625 .32651 L
s
gsave
-0.0125 .32651 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .43967 m
.00625 .43967 L
s
gsave
-0.0125 .43967 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .55283 m
.00625 .55283 L
s
gsave
-0.0125 .55283 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .12848 m
.00375 .12848 L
s
0 .15677 m
.00375 .15677 L
s
0 .18506 m
.00375 .18506 L
s
0 .24164 m
.00375 .24164 L
s
0 .26993 m
.00375 .26993 L
s
0 .29822 m
.00375 .29822 L
s
0 .3548 m
.00375 .3548 L
s
0 .38309 m
.00375 .38309 L
s
0 .41138 m
.00375 .41138 L
s
0 .46796 m
.00375 .46796 L
s
0 .49625 m
.00375 .49625 L
s
0 .52454 m
.00375 .52454 L
s
0 .0719 m
.00375 .0719 L
s
0 .04361 m
.00375 .04361 L
s
0 .01532 m
.00375 .01532 L
s
0 .58112 m
.00375 .58112 L
s
0 .60941 m
.00375 .60941 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -95.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
69.437500 13.000000 moveto
(in) show
77.625000 13.000000 moveto
(nN) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.12105 .61178 m
.12105 .61803 L
s
.24736 .61178 m
.24736 .61803 L
s
.37368 .61178 m
.37368 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.62632 .61178 m
.62632 .61803 L
s
.75264 .61178 m
.75264 .61803 L
s
.87895 .61178 m
.87895 .61803 L
s
.125 Mabswid
.02631 .61428 m
.02631 .61803 L
s
.05789 .61428 m
.05789 .61803 L
s
.08947 .61428 m
.08947 .61803 L
s
.15263 .61428 m
.15263 .61803 L
s
.18421 .61428 m
.18421 .61803 L
s
.21579 .61428 m
.21579 .61803 L
s
.27894 .61428 m
.27894 .61803 L
s
.31052 .61428 m
.31052 .61803 L
s
.3421 .61428 m
.3421 .61803 L
s
.40526 .61428 m
.40526 .61803 L
s
.43684 .61428 m
.43684 .61803 L
s
.46842 .61428 m
.46842 .61803 L
s
.53158 .61428 m
.53158 .61803 L
s
.56316 .61428 m
.56316 .61803 L
s
.59474 .61428 m
.59474 .61803 L
s
.6579 .61428 m
.6579 .61803 L
s
.68948 .61428 m
.68948 .61803 L
s
.72106 .61428 m
.72106 .61803 L
s
.78421 .61428 m
.78421 .61803 L
s
.81579 .61428 m
.81579 .61803 L
s
.84737 .61428 m
.84737 .61803 L
s
.91053 .61428 m
.91053 .61803 L
s
.94211 .61428 m
.94211 .61803 L
s
.97369 .61428 m
.97369 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .10019 m
1 .10019 L
s
.99375 .21335 m
1 .21335 L
s
.99375 .32651 m
1 .32651 L
s
.99375 .43967 m
1 .43967 L
s
.99375 .55283 m
1 .55283 L
s
.125 Mabswid
.99625 .12848 m
1 .12848 L
s
.99625 .15677 m
1 .15677 L
s
.99625 .18506 m
1 .18506 L
s
.99625 .24164 m
1 .24164 L
s
.99625 .26993 m
1 .26993 L
s
.99625 .29822 m
1 .29822 L
s
.99625 .3548 m
1 .3548 L
s
.99625 .38309 m
1 .38309 L
s
.99625 .41138 m
1 .41138 L
s
.99625 .46796 m
1 .46796 L
s
.99625 .49625 m
1 .49625 L
s
.99625 .52454 m
1 .52454 L
s
.99625 .0719 m
1 .0719 L
s
.99625 .04361 m
1 .04361 L
s
.99625 .01532 m
1 .01532 L
s
.99625 .58112 m
1 .58112 L
s
.99625 .60941 m
1 .60941 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .32651 m
1 .32651 L
s
.5 0 m
.5 .61803 L
s
.5 Mabswid
[ .002 ] 0 setdash
.02381 .60332 m
.06244 .53777 L
.10458 .46929 L
.14415 .40795 L
.18221 .3518 L
.22272 .29524 L
.26171 .24407 L
.30316 .19343 L
.34309 .14851 L
.3815 .10914 L
.42237 .07174 L
.46172 .04049 L
.48147 .02673 L
.49012 .02114 L
.49468 .0183 L
.49589 .01756 L
.49719 .01677 L
.49842 .01603 L
.49955 .01472 L
.50087 .31859 L
.50153 .31287 L
.50226 .3069 L
.50471 .28904 L
.5095 .2625 L
.51186 .25266 L
.51439 .24401 L
.51896 .23242 L
.52165 .22754 L
.52457 .22353 L
.52733 .22076 L
.52865 .21975 L
.52988 .21895 L
.53218 .21782 L
.5334 .2174 L
.53471 .21706 L
.53601 .21683 L
.53667 .21676 L
.53739 .21671 L
.53866 .21668 L
.53984 .21673 L
.54112 .21685 L
.54176 .21694 L
.54247 .21706 L
.54489 .21759 L
.54772 .21846 L
.55036 .21945 L
.5603 .2243 L
.57888 .23528 L
.61771 .25662 L
.63746 .26531 L
Mistroke
.65899 .27323 L
.69875 .28448 L
.73944 .29275 L
.77863 .29864 L
.82026 .30336 L
.86038 .30686 L
.89898 .30954 L
.94004 .31182 L
.97619 .31347 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002hool200l3ool01P0?ooooo`0?ool03`?oo`0900ooo`0?ool03ooo
00ooo`0?09Woo`00]ooo00<03ooo00l00ooo00H03oooool03ooo00l3ool02@0?ool03ooo00ooo`0?
ool03`2Iool00;Ooo`0300ooo`0?00?oo`0600oooooo00ooo`0?0ooo00T03ooo00ooo`0?ool03ooo
00l0VOoo002hool200l3ool00`0?ooooo`0200l4ool200l2ool200l00ooo00ooo`2Iool00;Woo`03
00oooooo0:coo`00_Ooo00<03oooool0Z?oo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool0
0?ooofWoo`00ooooJOoo001;ool0100?ooooo`0?0_oo00<03oooool07ooo00@03oooool03`?oo`03
00oooooo01koo`0500oooooo00ooo`0300lPool00`0?ooooo`0Rool01@0?ooooo`0?ool00`0?7ooo
00@03oooool03`?oo`0300oooooo01koo`0400oooooo00l2ool00`0?ooooo`0Xool004[oo`0300oo
o`0?00?oo`0300ooo`0?01ooo`0300ooo`0?00?oo`<03aooo`0300ooo`0?00?oo`0300oooooo01oo
o`0300ooo`0?02;oo`0300ooo`0?00?oo`0300oooooo01koo`0300ooo`0?00?oo`<03aooo`0300oo
o`0?00?oo`0300ooo`0?02Woo`00A_oo0`0?00Coo`0?ool03`?oo`803a_oo`<03`;oo`0300ooo`0?
00?oo`0300ooo`0?01[oo`<03`;oo`0300ooo`0?00Coo`0300oooooo01koo`0300ooo`0?02;oo`03
00ooo`0?00Coo`0300oooooo01goo`0300ooo`0?00?oo`0300ooo`0?01ooo`0300ooo`0?00?oo`80
3b[oo`00B_oo00<03ooo00l00ooo00<03oooool07ooo00<03ooo00l01?oo0P0?7ooo00<03ooo00l0
0ooo00<03ooo00l07ooo00<03ooo00l08_oo00<03ooo00l00ooo00<03ooo00l07_oo00<03ooo00l0
1?oo0P0?7ooo00<03ooo00l00ooo00<03oooool0:Ooo001;ool00`0?ooooo`03ool200lPool00`0?
ooooo`04ool00`0?ooooo`0Nool00`0?ooooo`03ool200lPool00`0?ooooo`0Rool00`0?ooooo`03
ool200lOool00`0?ooooo`04ool00`0?ooooo`0Nool00`0?ooooo`03ool200lYool00?ooofWoo`00
ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`009_ooo`0??@0?1_oo
000Vool00`0?ooooo`05ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?oooo
o`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?oooo
o`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?oooo
o`06ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?oooo
o`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?oooo
o`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?oooo
o`06ool00`0?ooooo`07ool00`0?ooooo`06ool00`0?ooooo`04ool002Koo`0300oooooo02?oo`03
00oooooo02Goo`0300oooooo02Goo`0300oooooo02Coo`0300oooooo02Goo`0300oooooo02Goo`03
00oooooo02Goo`0300oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Ooooool0
9Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool0
9Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?
ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Sool00`0?ooooo`04ool002Koo`803bCoo`0307oooooo02Goo`0307oooooo02Goo`0307oo
oooo02?oo`803bOoo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02;oo`803`Koo`009_oo
00<03oooool08ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08_oo0`0?9ooo00<0Oooo
ool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool0
0`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Pool200l2ool00`0?ooooo`0Uool00`2?oooo
o`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`03
08oooooo02Goo`0308oooooo02Goo`0308oooooo01ooo`803`?oo`0300oooooo02Goo`0307oooooo
02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0
Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool07Ooo0P0?1Ooo00<03oooool09Ooo00<0Soooool0
9Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`2?
ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Lool200l6ool00`0?ooooo`0Uool00`1oooooo`0U
ool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0307oo
oooo02Goo`0307oooooo02Goo`0307oooooo01_oo`803`Ooo`0300oooooo02Goo`0308oooooo02Go
o`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Sooo
ool09Ooo00<0Soooool09Ooo00<0Soooool06Ooo0P0?2Ooo00<03oooool09Ooo00<0Ooooool09Ooo
00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`1ooooo
o`0Uool00`1oooooo`0Uool00`1oooooo`0Hool00`0?ooooo`09ool00`0?ooooo`0Uool00`2?oooo
o`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`803bCoo`0308oooooo
02Goo`0308oooooo02Goo`0308oooooo01Ooo`0300oooooo00[oo`0300oooooo02Goo`0307oooooo
02Goo`0307oooooo02Goo`0307oooooo02;oo`803`Koo`009_oo00<03oooool08ooo00<0Ooooool0
9Ooo00<0Ooooool09Ooo00<0Ooooool05Ooo0P0?3Ooo00<03oooool09Ooo00<0Soooool09Ooo00<0
Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`2?ooooo`0U
ool00`2?ooooo`0Uool00`2?ooooo`0Dool200l>ool00`0?ooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0307oooooo02Go
o`0307oooooo02Goo`0307oooooo01?oo`803`ooo`0300oooooo02Goo`0308oooooo02Goo`0308oo
oooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Soooool09Ooo
00<0Soooool09Ooo00<0Soooool04_oo00<03oooool03ooo00<03oooool09Ooo00<0Ooooool09Ooo
00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`1ooooo
o`0Uool00`1oooooo`0Uool00`1oooooo`0@ool200lBool00`0?ooooo`0Uool00`2?ooooo`0Uool0
0`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo
02Goo`0308oooooo02Goo`0308oooooo00ooo`803a?oo`0300oooooo02Goo`0307oooooo02Goo`03
07oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Ooooool0
9Ooo00<0Ooooool09Ooo00<0Ooooool03_oo0P0?5?oo00<03oooool09Ooo00<0Soooool09Ooo00<0
Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`2?ooooo`0U
ool00`2?ooooo`0Uool00`2?ooooo`0<ool200lFool00`0?ooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`803bCoo`0307oooooo02Goo`0307oo
oooo02Goo`0307oooooo00_oo`803aOoo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Go
o`0308oooooo02;oo`803`Koo`009_oo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool09Ooo
00<0Soooool02_oo0P0?6?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Uool0
0`1oooooo`09ool200lIool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?oooo
o`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo02Goo`03
08oooooo00Soo`0300oooooo01Woo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`03
07oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool0
9Ooo00<0Ooooool01ooo0P0?6ooo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0
Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0U
ool00`2?ooooo`06ool200lLool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Sool00`0?ooooo`04ool001koo`0300oooooo00Goo`0300oooooo02?oo`0307oooooo02Go
o`0307oooooo02Goo`0307oooooo00Goo`0300oooooo01coo`0300oooooo02Goo`0308oooooo02Go
o`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`007?oo0`0?1ooo00<03oooool08ooo
00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool01?oo00<03oooool07Ooo00<03oooool09Ooo
00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Hool300l01?oo
00ooo`0?1ooo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool00_oo0P0?
8?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool0
1?oo000Mool200l7ool300l0M`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l00P0?0;d0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?1_oo000Nool00`0?oooo
o`05ool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0200lRool00`0?
ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Ko
o`0300oooooo02?oo`0308oooooo02Goo`0308oooooo02Goo`0408ooo`0?00lSool00`0?ooooo`0U
ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oo
oooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307l03`0?02Coo`0300oooooo02Goo`0308oo
oooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo
00<0Soooool09Ooo00<0Soooool09Ooo0P0?9Ooo00<03oooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`1oooooo`0Uool0
0`1oooooo`0Tool200lVool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?oooo
o`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo02?oo`80
3`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?o
o`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool08_oo0P0?00?o
o`1oool09Ooo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<0
3oooool01?oo000Vool200lTool00`2?ooooo`0Uool00`2?ooooo`0Qool200l2ool00`2?ooooo`0T
ool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Rool200l6ool002Ko
o`0300oooooo02?oo`0307oooooo02Goo`0307oooooo027oo`0500ooooooool0O`0Vool00`0?oooo
o`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`03
00oooooo02?oo`0308oooooo02Goo`0308oooooo01ooo`803`Coo`0308oooooo02Coo`0300oooooo
02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<0
3oooool08ooo00<0Ooooool09Ooo00<0Ooooool07_oo0P0?1Ooo00<0Ooooool09?oo00<03oooool0
9Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?
ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Mool200l6ool00`2?ooooo`0Tool00`0?ooooo`0U
ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oo
oooo02?oo`0307oooooo02Goo`0307oooooo01goo`0300oooooo00Goo`0307oooooo02Coo`0300oo
oooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo
00<03oooool08ooo00<0Soooool09Ooo00<0Soooool07?oo00<03oooool01_oo00<0Soooool09?oo
00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo
000Vool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Jool200l9ool00`1oooooo`0Tool0
0`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool0
02Koo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo01[oo`0300oooooo00Soo`0308oooooo
02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo
00Coo`009_oo0P0?9?oo00<0Ooooool09Ooo00<0Ooooool06Ooo00<03oooool02Ooo00<0Ooooool0
9?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08_oo0P0?1_oo000V
ool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Hool00`0?ooooo`0:ool00`2?ooooo`0T
ool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04
ool002Koo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo01Ooo`803`coo`0307oooooo02Co
o`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Co
o`009_oo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool05_oo0P0?3Ooo00<0Soooool09?oo
00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo
000Vool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Eool200l>ool00`1oooooo`0Tool0
0`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool0
02Koo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo01Coo`803`ooo`0308oooooo02Coo`03
00oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`00
9_oo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool04ooo0P0?4?oo00<0Ooooool09?oo00<0
3oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000V
ool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Bool200lAool00`2?ooooo`0Tool00`0?
ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Ko
o`0300oooooo02?oo`0307oooooo02Goo`0307oooooo01;oo`0300oooooo013oo`0307oooooo02Co
o`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Co
o`009_oo0P0?9?oo00<0Soooool09Ooo00<0Soooool04Ooo00<03oooool04Ooo00<0Soooool09?oo
00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08_oo0P0?1_oo000Vool0
0`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0@ool00`0?ooooo`0Bool00`1oooooo`0Tool0
0`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool0
02Koo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo00ooo`803aCoo`0308oooooo02Coo`03
00oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`00
9_oo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool03_oo0P0?5Ooo00<0Ooooool09?oo00<0
3oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000V
ool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0>ool00`0?ooooo`0Dool00`2?ooooo`0T
ool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04
ool002Koo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo00goo`0300oooooo01Goo`0307oo
oooo02Coo`803bKoo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Co
o`009_oo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool03?oo00<03oooool05_oo00<0Sooo
ool09?oo0P0?9_oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo
000Lool300l7ool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0;ool00`0?ooooo`0Gool0
0`1oooooo`0Tool200lVool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?oooo
o`04ool001coo`0300oooooo00Ooo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo00[oo`03
00oooooo01Soo`0308oooooo02Coo`803bKoo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo
02?oo`0300oooooo00Coo`006?oo0`0?0_oo00<03oooool01_oo0`0?05L0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00P0?0440O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00803`2J
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l300l6ool001coo`0300ooo`0?00Ooo`0300oooooo02?oo`0308oooooo02Goo`0308oo
oooo00Soo`803a_oo`0308oooooo02Coo`803`Woo`@03aWoo`0307oooooo02Goo`0307oooooo02Go
o`0307oooooo02?oo`0300oooooo00Coo`007Ooo0P0?1ooo00<03oooool08ooo00<0Ooooool09Ooo
00<0Ooooool02?oo00<03oooool06_oo00<0Ooooool09?oo0P0?2?oo0P0?0ooo0`0?5_oo00<0Sooo
ool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool0
0`2?ooooo`0Uool00`2?ooooo`07ool00`0?ooooo`0Kool00`2?ooooo`0Tool200l6ool200l7ool3
00lDool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`03
00oooooo02?oo`0307oooooo02Goo`0307oooooo00Koo`0300oooooo01coo`0307oooooo02Coo`80
3`Goo`803`[oo`<03a;oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo
00Coo`009_oo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool01Ooo0P0?7_oo00<0Soooool0
9?oo0P0?1Ooo00<03oooool02ooo0P0?4Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0
8ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`04ool200lO
ool00`1oooooo`0Tool200l4ool00`0?ooooo`0>ool200l?ool00`2?ooooo`0Uool00`2?ooooo`0U
ool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo02Goo`0308oo
oooo00Coo`0300oooooo01koo`0308oooooo02Coo`803`Coo`0300oooooo00ooo`803`koo`0307oo
oooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo
00<0Ooooool09Ooo00<0Ooooool00ooo00<03oooool07ooo00<0Ooooool09?oo0P0?0ooo0P0?4ooo
0`0?2ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool2
00lTool00`2?ooooo`0Uool00`2?ooooo`02ool00`0?ooooo`0Pool00`2?ooooo`0Tool200l3ool0
0`0?ooooo`0Dool200l:ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Rool200l6ool0
02Koo`0300oooooo02?oo`0307oooooo02Goo`0407ooooooool200lRool00`1oooooo`0Tool200l3
ool00`0?ooooo`0Fool200l8ool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?
ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo00803b?oo`0308oooooo
02Coo`803`;oo`803a[oo`803`Koo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`03
00oooooo00Coo`009_oo00<03oooool08ooo00<0Ooooool09Ooo00@0Ooooool03bCoo`0307oooooo
02Coo`803`;oo`0300oooooo01_oo`803`Coo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo
02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Soooool09Ooo00<0Sooo00l09Ooo00<0
Soooool09?oo0P0?0_oo00<03oooool07?oo0`0?0_oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0
Ooooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`1oooooo`0Uool00`1o00l03`0U
ool00`1oooooo`0Tool200l2ool00`0?ooooo`0Nool300l00`2?ooooo`0Uool00`2?ooooo`0Uool0
0`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo02Goo`803bKoo`03
08oooooo02Coo`803`;oo`0300oooooo023oo`<03bKoo`0307oooooo02Goo`0307oooooo02?oo`03
00oooooo00Coo`009_oo00<03oooool08ooo00<0Ooooool09Ooo00<03oooool09Ooo00<0Ooooool0
9?oo0P0?00?oo`0?ool08ooo00@0Sooo00l03bCoo`0308oooooo02Goo`0308oooooo02?oo`0300oo
oooo00Coo`009_oo00<03oooool08ooo00<0Soooool09?oo00<03`2?ool09_oo00<0Soooool09?oo
0P0?00?oo`0?ool08ooo00@0Ooooooooo`<03b7oo`0307oooooo02Goo`0307oooooo02?oo`0300oo
oooo00Coo`002_oo00<03oooool00_oo00<03oooool05?oo0P0?9?oo00<0Ooooool08ooo00<03ooo
07l09ooo00<0Ooooool09?oo0P0?00?oo`0?ool08ooo00<0Soooool00ooo100?7_oo00<0Soooool0
9Ooo00<0Soooool08_oo0P0?1_oo000:ool600lFool00`0?ooooo`0Sool00`2?ooooo`0Rool200l0
0ooo08ooo`0Vool00`2?ooooo`0Tool200l00ooo00ooo`0Sool00`1oooooo`06ool400lKool00`1o
ooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool000[oo`0400oooooo00lHool00`0?ooooo`0S
ool00`1oooooo`0Rool0100?ooooo`1o9ooo00<0Ooooool09?oo0P0?00?oo`0?ool08ooo00<0Sooo
ool02Ooo100?6?oo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000:ool0100?oooo
o`0?6?oo00<03oooool08ooo00<0Soooool08Ooo00D03oooooooo`2?02Ooo`0308oooooo02Coo`<0
3bGoo`0307oooooo00goo`@03aCoo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`00
2_oo0P0?6_oo00<03oooool08ooo00<0Ooooool08?oo00<03oooool00_oo00<0Ooooool09Ooo00<0
Ooooool09?oo0`0?9Ooo00<0Soooool04Ooo100?4?oo00<0Soooool09Ooo00<0Soooool08ooo00<0
3oooool01?oo000Vool00`0?ooooo`0Sool00`2?ooooo`0Oool200l4ool00`2?ooooo`0Uool00`2?
ooooo`0Tool300lUool00`1oooooo`0Dool500l<ool00`1oooooo`0Uool00`1oooooo`0Sool00`0?
ooooo`04ool002Koo`0300oooooo02?oo`0307oooooo01ooo`0300oooooo00?oo`0307oooooo02Go
o`0307oooooo02Coo`<03bGoo`0308oooooo01Woo`D03`Ooo`0308oooooo02Goo`0308oooooo02?o
o`0300oooooo00Coo`003Ooo00<03ooo00l05_oo00<03oooool08ooo00<0Soooool07_oo00<03ooo
ool01?oo00<0Soooool09Ooo00<0Soooool09?oo0`0?9Ooo00<0Ooooool07_oo1@0?0_oo00<0Oooo
ool09Ooo00<0Ooooool08ooo00<03oooool01?oo000:ool00`0?ool03`0300lFool00`0?ooooo`0S
ool00`1oooooo`0Mool00`0?ooooo`05ool00`1oooooo`0Uool00`1oooooo`0Tool300lUool00`2?
ooooo`0Sool700lSool00`2?ooooo`0Sool00`0?ooooo`04ool000coo`@03aKoo`803bCoo`0308oo
oooo01coo`803`Ooo`0308oooooo02Goo`0308oooooo02Coo`803bKoo`0307oooooo02Goo`0307oo
oooo00;oo`P03a_oo`0307oooooo02;oo`803`Koo`003?oo00@03oooool03aKoo`0300oooooo02?o
o`0307oooooo01coo`0300oooooo00Koo`0307oooooo02Goo`0307oooooo02Coo`803bKoo`0308oo
oooo02Goo`0308oooooo00Woo`X03a;oo`0308oooooo02?oo`0300oooooo00Coo`003?oo00<03ooo
ool05ooo00<03oooool08ooo00<0Soooool06ooo00<03oooool01ooo00<0Soooool09Ooo00<0Sooo
ool09?oo0P0?9_oo00<0Ooooool09Ooo00<0Ooooool04ooo2`0?1ooo00<0Ooooool08ooo00<03ooo
ool01?oo000=ool300lFool00`0?ooooo`0Sool00`1oooooo`0Jool00`0?ooooo`08ool00`1ooooo
o`0Uool00`1oooooo`0Tool200lVool00`2?ooooo`0Uool00`2?ooooo`0Nool?00lNool00`0?oooo
o`04ool002Koo`0300oooooo02?oo`0308oooooo01Woo`803`[oo`0308oooooo02Goo`0308oooooo
02Coo`803bKoo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo00Cooa@03`_oo`0300oooooo
00Coo`009_oo00<03oooool08ooo00<0Ooooool06Ooo00<03oooool02Ooo00<0Ooooool09Ooo00<0
Ooooool09?oo0P0?9_oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool05ooo1@0?1ooo00<0
3oooool01?oo000<ool400l>ool00`0?ooooo`05ool00`0?ooooo`0Sool00`2?ooooo`0Hool00`0?
ooooo`0:ool00`2?ooooo`0Uool00`2?ooooo`0Tool200lVool00`1oooooo`0Uool00`1oooooo`0U
ool00`1oooooo`0Sool00`0?ooooo`04ool000coo`0400oooooo00l=ool00`0?ool03`06ool00`0?
ooooo`0Sool00`1oooooo`0Gool00`0?ooooo`0;ool00`1oooooo`0Uool00`1oooooo`0Tool00`0?
ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool000co
o`0300oooooo00koo`0300ooo`0?00Koo`0300oooooo02?oo`0308oooooo01Koo`803`goo`0308oo
oooo02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oo
oooo02?oo`0300oooooo00Coo`003Ooo0`0?3Ooo00<03ooo00l01_ooo`0??@0?1_oo000:ool00`0?
ooooo`02ool00`0?ooooo`0<ool00`0?ooooo`05ool00`0?ooooo`0Sool00`2?ooooo`0Eool00`0?
ooooo`0=ool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool000[oo`H03aKoo`0300oooooo02?oo`0307oo
oooo01Coo`803`ooo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Go
o`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`002ooo0P0?6Ooo00<03oooool08ooo
00<0Soooool04ooo0P0?4?oo00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Oooo
ool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000=ool00`0?ooooo`0Fool0
0`0?ooooo`0Sool00`1oooooo`0Cool00`0?ooooo`0?ool00`1oooooo`0Uool00`1oooooo`0Tool0
0`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool0
00[oo`H03aKoo`0300oooooo02?oo`0308oooooo01;oo`0300oooooo013oo`0308oooooo02Goo`03
08oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`03
00oooooo00Coo`002_oo00<03oooool06Ooo00<03oooool08ooo00<0Ooooool04_oo00<03oooool0
4?oo00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool0
9Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`2?ooooo`0Aool00`0?
ooooo`0Aool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0307oooooo013o
o`803a?oo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oo
oooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo0P0?9?oo00<0Soooool03ooo0P0?5?oo
00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo
00<0Ooooool08_oo0P0?1_oo000Vool00`0?ooooo`0Sool00`1oooooo`0?ool00`0?ooooo`0Cool0
0`1oooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool0
0`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0308oooooo00koo`0300oooooo
01Coo`0308oooooo02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo
02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Ooooool03Ooo0P0?
5_oo00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool0
9Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`2?ooooo`0=ool00`0?
ooooo`0Eool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`0307oooooo00co
o`0300oooooo01Koo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Go
o`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08ooo00<0Sooo
ool02ooo0P0?6?oo00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo
00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Sool00`1ooooo
o`0;ool00`0?ooooo`0Gool00`1oooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?oooo
o`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?oo`03
08oooooo00[oo`0300oooooo01Soo`0308oooooo02Goo`0308oooooo02Coo`0300oooooo02Goo`03
07oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo0P0?9?oo00<0
Ooooool02Ooo00<03oooool06Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0
Soooool09Ooo00<0Soooool09Ooo00<0Soooool08_oo0P0?1_oo000Vool00`0?ooooo`0Sool00`2?
ooooo`09ool00`0?ooooo`0Iool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1o
ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02?o
o`0307oooooo00Soo`0300oooooo01[oo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Go
o`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo00<03ooo
ool08ooo00<0Soooool01ooo0P0?7?oo00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo
00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?oooo
o`0Sool00`1oooooo`07ool00`0?ooooo`0Kool00`1oooooo`0Uool00`1oooooo`0Tool00`0?oooo
o`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`03
00oooooo02?oo`0308oooooo00Koo`0300oooooo01coo`0308oooooo02Goo`0308oooooo02Coo`03
00oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`00
9_oo00<03oooool08ooo00<0Ooooool01Ooo0P0?7_oo00<0Ooooool09Ooo00<0Ooooool09?oo00<0
3oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000V
ool00`0?ooooo`0Sool00`2?ooooo`04ool200lOool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?
ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Ko
o`803bCoo`0307oooooo00Coo`0300oooooo01koo`0307oooooo02Goo`0307oooooo02Coo`0300oo
oooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02;oo`803`Koo`009_oo00<03ooo
ool08ooo00<0Soooool00ooo00<03oooool07ooo00<0Soooool09Ooo00<0Soooool09?oo00<03ooo
ool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool0
0`0?ooooo`0Sool00`1oooooo`02ool200lQool00`1oooooo`0Uool00`1oooooo`0Tool00`0?oooo
o`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`03
00oooooo02?oo`0308oooooo00;oo`0300oooooo023oo`0308oooooo02Goo`0308oooooo02Coo`03
00oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`00
9_oo00<03oooool08ooo00D0Ooooooooo`0?02?oo`0307oooooo02Goo`0307oooooo02Coo`0300oo
oooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo
00<03oooool08ooo00D0Soooooooo`0?02?oo`0308oooooo02Goo`0308oooooo02Coo`0300oooooo
02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<0
3oooool08ooo00@0Ooooool03bCoo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`03
08oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`007Ooo0`0?1_oo00<0
3oooool08ooo00@0Sooo00l03bCoo`0308oooooo02Goo`0308oooooo02Coo`0300oooooo02Goo`03
07oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`007Ooo00<03oooool0
1_oo00<03oooool08ooo00<0Oooo00l09Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool0
9Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Nool00`0?
ooooo`05ool300l0o`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`00=`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00<03`Koo`007Ooo00<03ooo00l01_oo
00<03oooool08ooo0P0?9_oo00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Sooo
ool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Nool200l6ool00`0?oooo
o`0Sool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1ooooo
o`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo02;oo`03
00l0Oooo02Koo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`03
08oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool08_oo00<03`2?ool0
9_oo00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool0
9Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Qool00`0?ool0O`0Wool00`1o
ooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?
ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo023oo`803`03ool0Sooo02Koo`0308oooooo
02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo
02?oo`0300oooooo00Coo`009_oo00<03oooool08?oo00@03oooool0ObOoo`0307oooooo02Goo`03
07oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`03
00oooooo00Coo`009_oo00<03oooool07ooo00D03oooooooo`2?02Ooo`0308oooooo02Goo`0308oo
oooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oo
oooo00Coo`009_oo0P0?7ooo0P0?0ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09?oo
00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08_oo0P0?1_oo000Vool0
0`0?ooooo`0Nool00`0?ooooo`02ool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool0
0`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool0
02Koo`0300oooooo01goo`0300oooooo00?oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo
02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo
00Coo`009_oo00<03oooool07Ooo00<03oooool00ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0
Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<0
3oooool01?oo000Vool00`0?ooooo`0Lool00`0?ooooo`04ool00`1oooooo`0Uool00`1oooooo`0U
ool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0S
ool00`0?ooooo`04ool002Koo`0300oooooo01_oo`803`Koo`0308oooooo02Goo`0308oooooo02Go
o`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?o
o`0300oooooo00Coo`009_oo00<03oooool06ooo00<03oooool01Ooo00<0Ooooool09Ooo00<0Oooo
ool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Sooo
ool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Jool00`0?ooooo`06ool00`2?ooooo`0Uool0
0`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool0
0`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo01Woo`803`Soo`0307oooooo02Goo`03
07oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`03
08oooooo02?oo`0300oooooo00Coo`009_oo0P0?6_oo00<03oooool01ooo00<0Soooool09Ooo00<0
Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0
Ooooool08_oo0P0?1_oo000Vool00`0?ooooo`0Hool00`0?ooooo`08ool00`1oooooo`0Uool00`1o
ooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?
ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo01Soo`0300oooooo00Soo`0308oooooo02Go
o`0308oooooo02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Go
o`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool05ooo00<03oooool02Ooo00<0Oooo
ool09Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Sooo
ool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Fool200l;ool00`2?oooo
o`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1ooooo
o`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo01Koo`0300oooooo00[oo`03
07oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`03
08oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool05Ooo00<03oooool0
2ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool0
9Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0Dool200l=
ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0U
ool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo01Coo`0300oo
oooo00coo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oo
oooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo0P0?5?oo00<03ooo
ool03Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Sooo
ool09Ooo00<0Soooool09Ooo00<0Soooool08_oo0P0?1_oo000Vool00`0?ooooo`0Cool00`0?oooo
o`0=ool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1ooooo
o`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo01;oo`03
00oooooo00koo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`03
08oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool0
4Ooo0P0?4?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0
Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0A
ool00`0?ooooo`0?ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0U
ool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oo
oooo013oo`0300oooooo013oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Coo`0300oo
oooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`007ooo
00<03oooool01?oo00<03oooool03ooo0P0?4_oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool09?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03ooo
ool01?oo000Mool300l6ool00`0?ooooo`0?ool00`0?ooooo`0Aool00`2?ooooo`0Uool00`2?oooo
o`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1ooooo
o`0Sool00`0?ooooo`04ool001goo`0300ooo`0?00Koo`0300oooooo00koo`803a?oo`0307oooooo
02Goo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo
02Goo`0308oooooo02?oo`0300oooooo00Coo`007_oo0P0?1_oo0`0?0?l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l003L0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`0300l6ool001ooo`0300oooooo00Coo`0300oooooo00goo`803aCoo`0307oooooo02Go
o`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oooooo02Goo`0308oooooo02Go
o`0308oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool03Ooo00<03oooool04ooo00<0Sooo
ool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0<ool00`0?ooooo`0Dool0
0`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool0
0`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo00_oo`803aKoo`03
08oooooo02Goo`0308oooooo02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`03
07oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool02ooo00<03oooool0
5Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0Soooool0
9Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`0:ool200lG
ool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0Uool00`1oooooo`0U
ool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oooooo00[oo`0300oo
oooo01Koo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`0300oooooo02Goo`0308oo
oooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool02Ooo
00<03oooool05ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<03oooool09Ooo
00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo000Vool200l9ool2
00lIool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`0?ooooo`0Uool00`2?oooo
o`0Uool00`2?ooooo`0Uool00`2?ooooo`0Rool200l6ool002Koo`0300oooooo00Soo`0300oooooo
01Soo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Coo`0300oooooo02Goo`0307oooooo
02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo00Coo`009_oo00<03oooool01ooo00<0
3oooool06Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<03oooool09Ooo00<0
Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool01?oo000Vool00`0?ooooo`07
ool00`0?ooooo`0Iool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0U
ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`04ool002Koo`0300oo
oooo00Koo`0300oooooo01[oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`0300oo
oooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo00Coo`009_oo
00<03oooool01_oo00<03oooool06_oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo
00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool01?oo
000Vool00`0?ooooo`05ool00`0?ooooo`0Kool00`1oooooo`0Uool00`1oooooo`0Uool00`1ooooo
o`0Tool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?oooo
o`04ool002Koo`0300oooooo00Goo`0300oooooo01_oo`0308oooooo02Goo`0308oooooo02Goo`03
08oooooo02Coo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`03
00oooooo00Coo`009_oo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0
9?oo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool0
1?oo000Vool200lTool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool00`0?ooooo`0U
ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Rool200l6ool002Koo`0300oooooo00Go
o`0300oooooo00Ooo`0300oooooo00Ooo`0300oooooo00Ooo`0300oooooo00Ooo`0300oooooo00Oo
o`0300oooooo00Ooo`0300oooooo00Ooo`0300oooooo00Ooo`0300oooooo00Ooo`0300oooooo00Oo
o`0300oooooo00Ooo`0300oooooo00Ooo`0300oooooo00Ooo`0300oooooo00Koo`0300oooooo00Oo
o`0300oooooo00Ooo`0300oooooo00Ooo`0300oooooo00Ooo`0300oooooo00Ooo`0300oooooo00Oo
o`0300oooooo00Ooo`0300oooooo00Ooo`0300oooooo00Ooo`0300oooooo00Ooo`0300oooooo00Oo
o`0300oooooo00Ooo`0300oooooo00Ooo`0300oooooo00Ooo`0300oooooo00Koo`0300oooooo00Oo
o`0300oooooo00Koo`0300oooooo00Coo`009_ooo`0??@0?1_oo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-0.985814, -7.283895, 
  0.006291, 0.070222}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Pull-out Region"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Force with No Adhesion Present"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[funF0Out]; \)\), 
    \(\(funF0Out[d_] := If[d < 0, funF10[d], FLJ1[d]]; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Force with Adhesion Present"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[funFOut]; \)\), 
    \(\(funFOut[d_] := If[d < ds, funF1[d], FLJ1[d]]; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Hysteresis Loop"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig5x15 = 
      Plot[{funFIn[d\ nano]\/nano, funFOut[d\ nano]\/nano}, {d, \(-dmax\), 
          dmax}, PlotRange 
          \[Rule] {\(1.5\ Fs\)\/nano, \(-\(\(1.5\ Fs\)\/nano\)\)}, 
        AxesOrigin \[Rule] {\(-dmax\), \(3\ Fs\)\/nano}, 
        FrameLabel \[Rule] {"\<d in nm\>", "\<F in nN\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.631588 0.309017 0.03327 [
[.12105 -0.0125 -10 -12 ]
[.12105 -0.0125 10 0 ]
[.24736 -0.0125 -10 -12 ]
[.24736 -0.0125 10 0 ]
[.37368 -0.0125 -10 -12 ]
[.37368 -0.0125 10 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.62632 -0.0125 -7 -12 ]
[.62632 -0.0125 7 0 ]
[.75264 -0.0125 -7 -12 ]
[.75264 -0.0125 7 0 ]
[.87895 -0.0125 -7 -12 ]
[.87895 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .05949 -20 -6 ]
[-0.0125 .05949 0 6 ]
[-0.0125 .14267 -14 -6 ]
[-0.0125 .14267 0 6 ]
[-0.0125 .22584 -20 -6 ]
[-0.0125 .22584 0 6 ]
[-0.0125 .30902 -8 -6 ]
[-0.0125 .30902 0 6 ]
[-0.0125 .39219 -14 -6 ]
[-0.0125 .39219 0 6 ]
[-0.0125 .47537 -8 -6 ]
[-0.0125 .47537 0 6 ]
[-0.0125 .55854 -14 -6 ]
[-0.0125 .55854 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -32 -14.5 ]
[-0.01875 .30902 -20 14.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.12105 0 m
.12105 .61803 L
s
.24736 0 m
.24736 .61803 L
s
.37368 0 m
.37368 .61803 L
s
.5 0 m
.5 .61803 L
s
.62632 0 m
.62632 .61803 L
s
.75264 0 m
.75264 .61803 L
s
.87895 0 m
.87895 .61803 L
s
0 .05949 m
1 .05949 L
s
0 .14267 m
1 .14267 L
s
0 .22584 m
1 .22584 L
s
0 .30902 m
1 .30902 L
s
0 .39219 m
1 .39219 L
s
0 .47537 m
1 .47537 L
s
0 .55854 m
1 .55854 L
s
0 g
.12105 0 m
.12105 .00625 L
s
gsave
.12105 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.24736 0 m
.24736 .00625 L
s
gsave
.24736 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.37368 0 m
.37368 .00625 L
s
gsave
.37368 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.62632 0 m
.62632 .00625 L
s
gsave
.62632 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.75264 0 m
.75264 .00625 L
s
gsave
.75264 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.87895 0 m
.87895 .00625 L
s
gsave
.87895 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02631 0 m
.02631 .00375 L
s
.05789 0 m
.05789 .00375 L
s
.08947 0 m
.08947 .00375 L
s
.15263 0 m
.15263 .00375 L
s
.18421 0 m
.18421 .00375 L
s
.21579 0 m
.21579 .00375 L
s
.27894 0 m
.27894 .00375 L
s
.31052 0 m
.31052 .00375 L
s
.3421 0 m
.3421 .00375 L
s
.40526 0 m
.40526 .00375 L
s
.43684 0 m
.43684 .00375 L
s
.46842 0 m
.46842 .00375 L
s
.53158 0 m
.53158 .00375 L
s
.56316 0 m
.56316 .00375 L
s
.59474 0 m
.59474 .00375 L
s
.6579 0 m
.6579 .00375 L
s
.68948 0 m
.68948 .00375 L
s
.72106 0 m
.72106 .00375 L
s
.78421 0 m
.78421 .00375 L
s
.81579 0 m
.81579 .00375 L
s
.84737 0 m
.84737 .00375 L
s
.91053 0 m
.91053 .00375 L
s
.94211 0 m
.94211 .00375 L
s
.97369 0 m
.97369 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .05949 m
.00625 .05949 L
s
gsave
-0.0125 .05949 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(7.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .14267 m
.00625 .14267 L
s
gsave
-0.0125 .14267 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .22584 m
.00625 .22584 L
s
gsave
-0.0125 .22584 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .39219 m
.00625 .39219 L
s
gsave
-0.0125 .39219 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .47537 m
.00625 .47537 L
s
gsave
-0.0125 .47537 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .55854 m
.00625 .55854 L
s
gsave
-0.0125 .55854 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(7.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .07613 m
.00375 .07613 L
s
0 .09276 m
.00375 .09276 L
s
0 .1094 m
.00375 .1094 L
s
0 .12603 m
.00375 .12603 L
s
0 .1593 m
.00375 .1593 L
s
0 .17594 m
.00375 .17594 L
s
0 .19257 m
.00375 .19257 L
s
0 .20921 m
.00375 .20921 L
s
0 .24248 m
.00375 .24248 L
s
0 .25911 m
.00375 .25911 L
s
0 .27575 m
.00375 .27575 L
s
0 .29238 m
.00375 .29238 L
s
0 .32565 m
.00375 .32565 L
s
0 .34229 m
.00375 .34229 L
s
0 .35892 m
.00375 .35892 L
s
0 .37556 m
.00375 .37556 L
s
0 .40883 m
.00375 .40883 L
s
0 .42546 m
.00375 .42546 L
s
0 .4421 m
.00375 .4421 L
s
0 .45873 m
.00375 .45873 L
s
0 .492 m
.00375 .492 L
s
0 .50864 m
.00375 .50864 L
s
0 .52527 m
.00375 .52527 L
s
0 .54191 m
.00375 .54191 L
s
0 .04286 m
.00375 .04286 L
s
0 .02622 m
.00375 .02622 L
s
0 .00959 m
.00375 .00959 L
s
0 .57517 m
.00375 .57517 L
s
0 .59181 m
.00375 .59181 L
s
0 .60844 m
.00375 .60844 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -101.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
69.437500 13.000000 moveto
(in) show
77.625000 13.000000 moveto
(nN) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.12105 .61178 m
.12105 .61803 L
s
.24736 .61178 m
.24736 .61803 L
s
.37368 .61178 m
.37368 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.62632 .61178 m
.62632 .61803 L
s
.75264 .61178 m
.75264 .61803 L
s
.87895 .61178 m
.87895 .61803 L
s
.125 Mabswid
.02631 .61428 m
.02631 .61803 L
s
.05789 .61428 m
.05789 .61803 L
s
.08947 .61428 m
.08947 .61803 L
s
.15263 .61428 m
.15263 .61803 L
s
.18421 .61428 m
.18421 .61803 L
s
.21579 .61428 m
.21579 .61803 L
s
.27894 .61428 m
.27894 .61803 L
s
.31052 .61428 m
.31052 .61803 L
s
.3421 .61428 m
.3421 .61803 L
s
.40526 .61428 m
.40526 .61803 L
s
.43684 .61428 m
.43684 .61803 L
s
.46842 .61428 m
.46842 .61803 L
s
.53158 .61428 m
.53158 .61803 L
s
.56316 .61428 m
.56316 .61803 L
s
.59474 .61428 m
.59474 .61803 L
s
.6579 .61428 m
.6579 .61803 L
s
.68948 .61428 m
.68948 .61803 L
s
.72106 .61428 m
.72106 .61803 L
s
.78421 .61428 m
.78421 .61803 L
s
.81579 .61428 m
.81579 .61803 L
s
.84737 .61428 m
.84737 .61803 L
s
.91053 .61428 m
.91053 .61803 L
s
.94211 .61428 m
.94211 .61803 L
s
.97369 .61428 m
.97369 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05949 m
1 .05949 L
s
.99375 .14267 m
1 .14267 L
s
.99375 .22584 m
1 .22584 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .39219 m
1 .39219 L
s
.99375 .47537 m
1 .47537 L
s
.99375 .55854 m
1 .55854 L
s
.125 Mabswid
.99625 .07613 m
1 .07613 L
s
.99625 .09276 m
1 .09276 L
s
.99625 .1094 m
1 .1094 L
s
.99625 .12603 m
1 .12603 L
s
.99625 .1593 m
1 .1593 L
s
.99625 .17594 m
1 .17594 L
s
.99625 .19257 m
1 .19257 L
s
.99625 .20921 m
1 .20921 L
s
.99625 .24248 m
1 .24248 L
s
.99625 .25911 m
1 .25911 L
s
.99625 .27575 m
1 .27575 L
s
.99625 .29238 m
1 .29238 L
s
.99625 .32565 m
1 .32565 L
s
.99625 .34229 m
1 .34229 L
s
.99625 .35892 m
1 .35892 L
s
.99625 .37556 m
1 .37556 L
s
.99625 .40883 m
1 .40883 L
s
.99625 .42546 m
1 .42546 L
s
.99625 .4421 m
1 .4421 L
s
.99625 .45873 m
1 .45873 L
s
.99625 .492 m
1 .492 L
s
.99625 .50864 m
1 .50864 L
s
.99625 .52527 m
1 .52527 L
s
.99625 .54191 m
1 .54191 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .02622 m
1 .02622 L
s
.99625 .00959 m
1 .00959 L
s
.99625 .57517 m
1 .57517 L
s
.99625 .59181 m
1 .59181 L
s
.99625 .60844 m
1 .60844 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .47178 m
.06244 .43324 L
.10458 .39297 L
.14415 .3569 L
.18221 .32389 L
.22272 .29063 L
.26171 .26054 L
.30316 .23076 L
.34309 .20435 L
.3815 .1812 L
.42237 .1592 L
.46172 .14083 L
.48147 .13274 L
.49012 .12946 L
.49468 .12778 L
.49589 .12735 L
.49719 .12689 L
.49842 .12645 L
.49955 .12568 L
.50087 .30436 L
.50153 .30099 L
.50226 .29749 L
.50471 .28698 L
.5095 .27137 L
.51186 .26559 L
.51439 .2605 L
.51896 .25369 L
.52165 .25082 L
.52457 .24846 L
.52733 .24683 L
.52865 .24624 L
.52988 .24577 L
.53218 .24511 L
.5334 .24486 L
.53471 .24466 L
.53601 .24452 L
.53667 .24448 L
.53739 .24445 L
.53866 .24443 L
.53984 .24446 L
.54112 .24453 L
.54176 .24459 L
.54247 .24465 L
.54489 .24497 L
.54772 .24548 L
.55036 .24606 L
.5603 .24891 L
.57888 .25537 L
.61771 .26792 L
.63746 .27303 L
Mistroke
.65899 .27769 L
.69875 .2843 L
.73944 .28917 L
.77863 .29262 L
.82026 .2954 L
.86038 .29746 L
.89898 .29903 L
.94004 .30038 L
.97619 .30135 L
Mfstroke
[ .05 ] 0 setdash
.02381 .47178 m
.06244 .43324 L
.10458 .39297 L
.14415 .3569 L
.18221 .32389 L
.22272 .29063 L
.26171 .26054 L
.30316 .23076 L
.34309 .20435 L
.3815 .1812 L
.42237 .1592 L
.46172 .14083 L
.49955 .12568 L
.52059 .11918 L
.53984 .11383 L
.55994 .10926 L
.57861 .10605 L
.5878 .10486 L
.5976 .1039 L
.60319 .1035 L
.60594 .10335 L
.60847 .10323 L
.61077 .10314 L
.6132 .10307 L
.61446 .10305 L
.61564 .10303 L
.61693 .10301 L
.61766 .10301 L
.61832 .10301 L
.6195 .26842 L
.6206 .26872 L
.62313 .26941 L
.62823 .27075 L
.6374 .27302 L
.65817 .27752 L
.69685 .28403 L
.73799 .28902 L
.77762 .29255 L
.81572 .29513 L
.85629 .29727 L
.89533 .2989 L
.93683 .30028 L
.97619 .30135 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002kool200l3ool01P0?ooooo`0?ool03`?oo`0900ooo`0?ool03ooo
00ooo`0?09Koo`00^_oo00<03ooo00l00ooo00H03oooool03ooo00l3ool02@0?ool03ooo00ooo`0?
ool03`2Fool00;[oo`0300ooo`0?00?oo`0600oooooo00ooo`0?0ooo00T03ooo00ooo`0?ool03ooo
00l0U_oo002kool200l3ool00`0?ooooo`0200l4ool200l2ool200l00ooo00ooo`2Fool00;coo`03
00oooooo0:Woo`00`?oo00<03oooool0YOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool0
0?ooofWoo`00ooooJOoo001>ool0100?ooooo`0?0_oo00<03oooool07ooo00@03oooool03`?oo`03
00oooooo01koo`0500oooooo00ooo`0300lPool00`0?ooooo`0Rool01@0?ooooo`0?ool00`0?7ooo
00@03oooool03`?oo`0300oooooo01koo`0400oooooo00l2ool00`0?ooooo`0Uool004goo`0300oo
o`0?00?oo`0300ooo`0?01ooo`0300ooo`0?00?oo`<03aooo`0300ooo`0?00?oo`0300oooooo01oo
o`0300ooo`0?02;oo`0300ooo`0?00?oo`0300oooooo01koo`0300ooo`0?00?oo`<03aooo`0300oo
o`0?00?oo`0300ooo`0?02Koo`00BOoo0`0?00Coo`0?ool03`?oo`803a_oo`<03`;oo`0300ooo`0?
00?oo`0300ooo`0?01[oo`<03`;oo`0300ooo`0?00Coo`0300oooooo01koo`0300ooo`0?02;oo`03
00ooo`0?00Coo`0300oooooo01goo`0300ooo`0?00?oo`0300ooo`0?01ooo`0300ooo`0?00?oo`80
3bOoo`00COoo00<03ooo00l00ooo00<03oooool07ooo00<03ooo00l01?oo0P0?7ooo00<03ooo00l0
0ooo00<03ooo00l07ooo00<03ooo00l08_oo00<03ooo00l00ooo00<03ooo00l07_oo00<03ooo00l0
1?oo0P0?7ooo00<03ooo00l00ooo00<03oooool09_oo001>ool00`0?ooooo`03ool200lPool00`0?
ooooo`04ool00`0?ooooo`0Nool00`0?ooooo`03ool200lPool00`0?ooooo`0Rool00`0?ooooo`03
ool200lOool00`0?ooooo`04ool00`0?ooooo`0Nool00`0?ooooo`03ool200lVool00?ooofWoo`00
ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00:Oooo`0??@0?0ooo
000Yool00`0?ooooo`05ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?oooo
o`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?oooo
o`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?oooo
o`06ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?oooo
o`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?oooo
o`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?oooo
o`06ool00`0?ooooo`07ool00`0?ooooo`06ool00`0?ooooo`01ool002Woo`0300oooooo02?oo`03
00oooooo02Goo`0300oooooo02Goo`0300oooooo02Coo`0300oooooo02Goo`0300oooooo02Goo`03
00oooooo02Goo`0300oooooo02?oo`0300oooooo007oo`00:Ooo0P0?9?oo00<0Soooool09Ooo00<0
Soooool09Ooo00<0Soooool09?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0
Ooooool08_oo0P0?0ooo000Yool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Tool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?
ooooo`01ool002Woo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Co
o`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo007o
o`00:Ooo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<0Sooo
ool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool00Ooo000Yool0
0`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool00`1oooooo`0Uool0
0`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`01ool002Woo`803bCoo`03
07oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`0308oooooo02Goo`0308oooooo02Goo`03
08oooooo02Goo`0308oooooo02;oo`803`?oo`00:Ooo00<03oooool08ooo00<0Soooool09Ooo00<0
Soooool09Ooo00<0Soooool09?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0
Ooooool08ooo00<03oooool00Ooo000Yool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0U
ool00`1oooooo`0Tool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0S
ool00`0?ooooo`01ool002Woo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo02Goo`0308oo
oooo02Coo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oo
oooo007oo`00:Ooo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09?oo
00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool00Ooo
000Yool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool00`1ooooo
o`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`01ool002Woo`80
3bCoo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`0308oooooo02Goo`0308oooooo
02Goo`0308oooooo02Goo`0308oooooo02;oo`803`?oo`00:Ooo00<03oooool08ooo00<0Soooool0
9Ooo00<0Soooool09Ooo00<0Soooool09?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0
9Ooo00<0Ooooool08ooo00<03oooool00Ooo000Jool01@0?ooooo`0?ool00P0?2?oo00<03oooool0
8ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<0Soooool09Ooo00<0Soooool0
9Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool00Ooo000Jool00`0?ooooo`04ool00`0?
ooooo`05ool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool00`1o
ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`01ool001Go
o`<03`?oo`0400ooooooool200l8ool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Uool0
0`1oooooo`0Tool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool0
0`0?ooooo`01ool001_oo`0500ooooooool03`09ool300l0o`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`00=`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
00<03`?oo`006Ooo0`0?0ooo0`0?1ooo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool09Ooo
00<0Ooooool09?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo
00<03oooool00Ooo000Yool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?oooo
o`0Tool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?oooo
o`01ool002Woo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`03
08oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo007oo`00
:Ooo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<0Ooooool0
9Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool00Ooo000Yool200lT
ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`2?ooooo`0Uool00`2?ooooo`0U
ool00`2?ooooo`0Uool00`2?ooooo`0Rool200l3ool002Woo`0300oooooo02?oo`0308oooooo02Go
o`0308oooooo02Goo`0308oooooo02Coo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Go
o`0307oooooo02?oo`0300oooooo007oo`00:Ooo00<03oooool08ooo00<0Ooooool09Ooo00<0Oooo
ool09Ooo00<0Ooooool09?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Sooo
ool08ooo00<03oooool00Ooo000Yool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Uool0
0`2?ooooo`0Tool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool0
0`0?ooooo`01ool002Woo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo
02Coo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo
007oo`00:Ooo0P0?9?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<0Ooooool0
9Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08_oo0P0?0ooo000Yool00`0?ooooo`0S
ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`2?ooooo`0Uool00`2?ooooo`0U
ool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`01ool002Woo`0300oooooo02?oo`0308oo
oooo02Goo`0308oooooo02Goo`0308oooooo02Coo`0307oooooo02Goo`0307oooooo02Goo`0307oo
oooo02Goo`0307oooooo02?oo`0300oooooo007oo`00:Ooo00<03oooool08ooo00<0Ooooool09Ooo
00<0Ooooool09Ooo00<0Ooooool09?oo00<0Soooool08Ooo0`0?00?oo`2?ool09_oo00<0Soooool0
9Ooo00<0Soooool08ooo00<03oooool00Ooo000Yool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?
ooooo`0Uool00`2?ooooo`0Tool00`1oooooo`0Nool300l2ool00`0?ool0O`0Wool00`1oooooo`0U
ool00`1oooooo`0Sool00`0?ooooo`01ool002Woo`803bCoo`0307oooooo02Goo`0307oooooo02Go
o`0307oooooo02Coo`0308oooooo02?oo`0300ooo`2?02Ooo`0308oooooo02Goo`0308oooooo02;o
o`803`?oo`00:Ooo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo
00<0Ooooool03?oo100?4ooo00<03ooo07l09ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03ooo
ool00Ooo000Yool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool0
0`2?ooooo`08ool400lGool00`0?ool0S`0Wool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?oooo
o`01ool002Woo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Coo`03
07oooooo00Goo`<03a_oo`0300ooo`1o02Ooo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo
007oo`00:Ooo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00@0
Soooooooo`@03akoo`0300ooo`2?02Ooo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo007o
o`00:Ooo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00@0Oooo
00l03b;oo`0300ooo`1o02Ooo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo007oo`00:Ooo
0P0?9?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08_oo0`0?9Ooo00<03ooo08l09ooo
00<0Soooool09Ooo00<0Soooool08_oo0P0?0ooo000Yool00`0?ooooo`0Sool00`2?ooooo`0Uool0
0`2?ooooo`0Uool00`2?ooooo`0Oool400l00ooo00ooo`0Tool00`0?ool0O`0Wool00`1oooooo`0U
ool00`1oooooo`0Sool00`0?ooooo`01ool001ooo`803`Soo`0300oooooo02?oo`0307oooooo02Go
o`0307oooooo02Goo`0307oooooo01goo`<03`Coo`0300oooooo02?oo`0300ooo`2?02Ooo`0308oo
oooo02Goo`0308oooooo02?oo`0300oooooo007oo`008Ooo00<03oooool01Ooo00<03oooool08ooo
00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool06_oo100?1_oo00<03oooool08ooo00<03ooo
07l09ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool00Ooo000Kool300l00ooo00l03`08
ool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Hool300l9ool00`0?
ooooo`0Sool00`0?ool0S`0Wool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`01ool001oo
o`0300oooooo00Ooo`<03`2<07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`<0
3`2W08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0300l3ool001ooo`<03`Ooo`0300oo
oooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo01Coo`<03`goo`0300oooooo02Go
o`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo007oo`00:Ooo00<03ooo
ool08ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool04_oo0`0?3ooo00<03oooool09Ooo
00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool00Ooo000Yool00`0?oooo
o`0Sool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0?ool400lAool00`0?ooooo`0Uool0
0`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`01ool002Woo`0300oooooo
02?oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo00goo`<03aCoo`0300oooooo02Goo`03
07oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo007oo`00:Ooo0P0?9?oo00<0
Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool02ooo0`0?5_oo00<03oooool09Ooo00<0Soooool0
9Ooo00<0Soooool09Ooo00<0Soooool08_oo0P0?0ooo000Yool00`0?ooooo`0Sool00`2?ooooo`0U
ool00`2?ooooo`0Uool00`2?ooooo`09ool300lHool00`0?ooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Uool00`1oooooo`0Sool00`0?ooooo`01ool002Woo`0300oooooo02?oo`0307oooooo02Go
o`0307oooooo02Goo`0307oooooo00Soo`803a[oo`0300oooooo02Goo`0308oooooo02Goo`0308oo
oooo02Goo`0308oooooo02?oo`0300oooooo007oo`00:Ooo00<03oooool08ooo00<0Soooool09Ooo
00<0Soooool09Ooo00<0Soooool01_oo0`0?6ooo00<03oooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool09Ooo00<0Ooooool08ooo00<03oooool00Ooo000Yool00`0?ooooo`0Sool00`1oooooo`0Uool0
0`1oooooo`0Uool00`1oooooo`04ool300lMool00`0?ooooo`0Uool00`2?ooooo`0Uool00`2?oooo
o`0Uool00`2?ooooo`0Sool00`0?ooooo`01ool002Woo`803bCoo`0308oooooo02Goo`0308oooooo
02Goo`0308oooooo00;oo`<03aooo`0300oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`03
07oooooo02;oo`803`?oo`00:Ooo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0
Ooooool00`0?8Ooo00<03oooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo
00<03oooool00Ooo000Yool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Uool0102?00l0
3`0?8ooo00<03oooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03ooo
ool00Ooo000Yool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Uool200lUool00`0?oooo
o`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`01ool002Woo`03
00oooooo02?oo`0308oooooo02Goo`0308oooooo02?oo`<03bKoo`0300oooooo02?oo`0300ooo`1o
02Ooo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo007oo`00:Ooo00<03oooool08ooo00<0
Ooooool09Ooo00<0Ooooool08Ooo0`0?00?oo`1oool09Ooo00<03oooool08ooo00<03ooo08l09ooo
00<0Soooool09Ooo00<0Soooool08ooo00<03oooool00Ooo000Yool200lTool00`2?ooooo`0Uool0
0`2?ooooo`0Pool200l3ool00`2?ooooo`0Tool00`0?ooooo`0Sool00`0?ool0O`0Wool00`1ooooo
o`0Uool00`1oooooo`0Rool200l3ool002Woo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo
01koo`<03`Coo`0307oooooo02Coo`0300oooooo02?oo`0300ooo`2?02Ooo`0308oooooo02Goo`03
08oooooo02?oo`0300oooooo007oo`00:Ooo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool0
7?oo0`0?1_oo00<0Soooool09?oo00<03oooool08ooo00<03ooo07l09ooo00<0Ooooool09Ooo00<0
Ooooool08ooo00<03oooool00Ooo000Yool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0K
ool200l8ool00`1oooooo`0Tool00`0?ooooo`0Sool00`0?ool0S`0Wool00`2?ooooo`0Uool00`2?
ooooo`0Sool00`0?ooooo`01ool002Woo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo01Wo
o`<03`Woo`0308oooooo02Coo`0300oooooo02?oo`0300ooo`1o02Ooo`0307oooooo02Goo`0307oo
oooo02?oo`0300oooooo007oo`00:Ooo0P0?9?oo00<0Ooooool09Ooo00<0Ooooool06?oo0P0?2ooo
00<0Ooooool09?oo00<03oooool08ooo00<03ooo08l09ooo00<0Soooool09Ooo00<0Soooool08_oo
0P0?0ooo000Yool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Fool300l<ool00`2?oooo
o`0Tool00`0?ooooo`0Sool00`0?ool0O`0Wool00`1oooooo`0Uool00`1oooooo`0Sool00`0?oooo
o`01ool002Woo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo01Goo`803`koo`0307oooooo
02Coo`0300oooooo02?oo`0300ooo`2?02Ooo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo
007oo`006Ooo0`0?00?oo`0?ool00P0?2?oo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool0
4ooo0`0?3ooo00<0Soooool09?oo00<03oooool08ooo00<03ooo07l09ooo00<0Ooooool09Ooo00<0
Ooooool08ooo00<03oooool00Ooo000Iool00`0?ooooo`05ool00`0?ooooo`05ool00`0?ooooo`0S
ool00`1oooooo`0Uool00`1oooooo`0Bool200lAool00`1oooooo`0Tool00`0?ooooo`0Sool00`0?
ool0S`0Wool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`01ool001Goo`<03`;oo`0300oo
oooo00;oo`803`Soo`<03`1N07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l300l0e@2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0300l3ool001Woo`0300ooo`0?00?o
o`0300oooooo00Ooo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo00ooo`803aCoo`0307oo
oooo02Coo`0300oooooo02?oo`0300ooo`2?02Ooo`0308oooooo02Goo`0308oooooo02?oo`0300oo
oooo007oo`006_oo0P0?0ooo0`0?1ooo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool03Ooo
0`0?5Ooo00<0Soooool09?oo00<03oooool08ooo00<03ooo07l09ooo00<0Ooooool09Ooo00<0Oooo
ool08ooo00<03oooool00Ooo000Yool00`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0<ool2
00lGool00`1oooooo`0Tool00`0?ooooo`0Sool00`0?ool0S`0Wool00`2?ooooo`0Uool00`2?oooo
o`0Sool00`0?ooooo`01ool002Woo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo00_oo`80
3aSoo`0308oooooo02Coo`803bCoo`0300ooo`1o02Ooo`0307oooooo02Goo`0307oooooo02?oo`03
00oooooo007oo`00:Ooo0P0?9?oo00<0Ooooool09Ooo00<0Ooooool02Ooo0`0?6Ooo00<0Ooooool0
9?oo00<0S`0?ool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08_oo0P0?0ooo000Y
ool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`08ool200lKool00`2?ooooo`0Tool00`1o
00ooo`06ool800lGool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`01
ool002Woo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo00Koo`<03acoo`0307oooooo02Co
o`0308l03ooo00Goo`803`Koo`D03a?oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?o
o`0300oooooo007oo`00:Ooo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool01Ooo0P0?7_oo
00<0Soooool09?oo00<0O`0?ool01?oo0P0?2ooo100?4?oo00<0Ooooool09Ooo00<0Ooooool09Ooo
00<0Ooooool08ooo00<03oooool00Ooo000Yool00`0?ooooo`0Sool00`1oooooo`0Uool00`1ooooo
o`04ool200lOool00`1oooooo`0Tool00`2?00ooo`03ool200l?ool400l=ool00`2?ooooo`0Uool0
0`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`01ool002Woo`0300oooooo02?oo`0308oooooo
02Goo`0308oooooo00;oo`<03b3oo`0308oooooo02Coo`0307l03ooo00;oo`803a?oo`@03`[oo`03
07oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo007oo`00:Ooo0P0?9?oo00<0
Ooooool09Ooo00@0Ooooooooo`803b;oo`0307oooooo02Coo`0308l03ooo00;oo`0300oooooo01Go
o`@03`Ooo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02;oo`803`?oo`00:Ooo00<03ooo
ool08ooo00<0Soooool09Ooo00<0Soooool00P0?8ooo00<0Soooool09?oo00@0O`0?ooooo`803a[o
o`@03`Coo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo007oo`00:Ooo
00<03oooool08ooo00<0Ooooool09Ooo00<0O`0?00l09Ooo00<0Ooooool09?oo00D0S`0?ooooo`0?
01koo`@03`03ool0Sooo02Koo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo007oo`001ooo
00<03oooool00_oo00<03oooool06_oo00<03oooool08ooo00<0Soooool09Ooo0P0?9_oo00<0Sooo
ool09?oo00<0O`0?ool00P0?8Ooo1@0?9Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool0
0Ooo0007ool600lLool00`0?ooooo`0Sool00`1oooooo`0Tool200lWool00`1oooooo`0Tool0102?
00ooo`0?9?oo00<0Sooo00l0100?8Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool00Ooo
0007ool0100?ooooo`0?7_oo0P0?9?oo00<0Soooool08_oo0`0?00<0Soooool09Ooo00<0Soooool0
9?oo00@0O`0?ool03bCoo`0307oooooo00?oo`H03acoo`0307oooooo02Goo`0307oooooo02;oo`80
3`?oo`001ooo00@03oooool03akoo`0300oooooo02?oo`0307oooooo027oo`803`;oo`0307oooooo
02Goo`0307oooooo02Coo`0408l03`0?00lTool00`2?ooooo`08ool700lFool00`2?ooooo`0Uool0
0`2?ooooo`0Sool00`0?ooooo`01ool000Ooo`803b3oo`0300oooooo02?oo`0308oooooo023oo`80
3`?oo`0308oooooo02Goo`0308oooooo02Coo`0307l03`0?02Goo`0307oooooo00koo`L03a3oo`03
07oooooo02Goo`0307oooooo02?oo`0300oooooo007oo`00:Ooo00<03oooool08ooo00<0Ooooool0
7_oo0`0?1?oo00<0Ooooool09Ooo00<0Ooooool09?oo00<0S`0?00l09Ooo00<0Soooool05?oo2@0?
2?oo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool00Ooo000Yool00`0?ooooo`0Sool00`2?
ooooo`0Mool200l6ool00`2?ooooo`0Uool00`2?ooooo`0Tool00`1o00l03`0Uool00`1oooooo`0L
ool;00lVool00`1oooooo`0Sool00`0?ooooo`01ool000[oo`0300ooo`0?01coo`803bCoo`0307oo
oooo01coo`803`Ooo`0307oooooo02Goo`0307oooooo02Coo`0308l03`0?02Goo`0308oooooo02Go
o`0308l03`0?00`03aWoo`0308oooooo02;oo`803`?oo`001ooo00<03ooo00l00`0?7?oo00<03ooo
ool08ooo00<0Soooool06ooo0P0?2?oo00<0Soooool09Ooo00<0Soooool09?oo00<0O`0?ool09Ooo
00<0Ooooool09Ooo00<0Ooooool02ooo4P0?2?oo00<0Ooooool08ooo00<03oooool00Ooo0009ool4
00lLool00`0?ooooo`0Sool00`1oooooo`0Jool200l9ool00`1oooooo`0Uool00`1oooooo`0Tool0
0`2?00ooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0LoolK00lDool00`0?ooooo`01ool000Woo`04
00oooooo00lDool00`0?ooooo`05ool00`0?ooooo`0Sool00`2?ooooo`0Hool200l;ool00`2?oooo
o`0Uool00`2?ooooo`0Tool00`1o00ooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1ooooo
o`0>ool>00l7ool00`0?ooooo`01ool000Woo`0300oooooo01Coo`0300ooo`0?00Koo`0300oooooo
02?oo`0307oooooo01Ooo`803`coo`0307oooooo02Goo`0307oooooo02Coo`0308l03ooo02Goo`03
08oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo007oo`002_oo0`0?4ooo00<0
3ooo00l01_oo0`0?03`0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l200l0n01o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l300l3ool0023oo`0300ooo`0?00Koo`03
00oooooo02?oo`0307oooooo01Goo`803`koo`0307oooooo02Goo`0307oooooo02Coo`0308oooooo
02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo007oo`008Ooo00<0
3oooool01Ooo00<03oooool08ooo00<0Soooool04ooo0`0?3ooo00<0Soooool09Ooo00<0Soooool0
9?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool0
0Ooo0009ool400lLool00`0?ooooo`0Sool00`1oooooo`0Bool200lAool00`1oooooo`0Uool00`1o
ooooo`0Tool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?
ooooo`01ool000Woo`0400oooooo00lLool00`0?ooooo`0Sool00`2?ooooo`0Aool200lBool00`2?
ooooo`0Uool00`2?ooooo`0Tool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Sool00`0?ooooo`01ool000Woo`0300oooooo01goo`0300oooooo02?oo`0307oooooo013o
o`803a?oo`0307oooooo02Goo`0307oooooo02Coo`0308oooooo02Goo`0308oooooo02Goo`0308oo
oooo02Goo`0308oooooo02?oo`0300oooooo007oo`002_oo0`0?7?oo0P0?9?oo00<0Soooool03ooo
0P0?5?oo00<0Soooool09Ooo00<0Soooool09?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool09Ooo00<0Ooooool08_oo0P0?0ooo0007ool00`0?ooooo`02ool00`0?ooooo`0Jool00`0?oooo
o`0Sool00`1oooooo`0=ool300lEool00`1oooooo`0Uool00`1oooooo`0Tool00`2?ooooo`0Uool0
0`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`01ool000Ooo`H03acoo`03
00oooooo02?oo`0308oooooo00coo`803aOoo`0308oooooo02Goo`0308oooooo02Coo`0307oooooo
02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo007oo`002?oo0P0?
7ooo00<03oooool08ooo00<0Ooooool02ooo0P0?6?oo00<0Ooooool09Ooo00<0Ooooool09?oo00<0
Soooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool00Ooo000:
ool00`0?ooooo`0Lool00`0?ooooo`0Sool00`2?ooooo`0:ool200lIool00`2?ooooo`0Uool00`2?
ooooo`0Tool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?
ooooo`01ool000Ooo`H03acoo`803bCoo`0307oooooo00Woo`803a[oo`0307oooooo02Goo`0307oo
oooo02Coo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02;oo`803`?o
o`001ooo00<03oooool07ooo00<03oooool08ooo00<0Soooool02?oo0P0?6ooo00<0Soooool09Ooo
00<0Soooool09?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo
00<03oooool00Ooo000Yool00`0?ooooo`0Sool00`1oooooo`07ool200lLool00`1oooooo`0Uool0
0`1oooooo`0Tool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool0
0`0?ooooo`01ool002Woo`0300oooooo02?oo`0308oooooo00Goo`<03agoo`0308oooooo02Goo`03
08oooooo02Coo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`03
00oooooo007oo`00:Ooo00<03oooool08ooo00<0Ooooool01?oo0P0?7ooo00<0Ooooool09Ooo00<0
Ooooool09?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<0
3oooool00Ooo000Yool200lTool00`2?ooooo`03ool200lPool00`2?ooooo`0Uool00`2?ooooo`0T
ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Rool200l3ool002Wo
o`0300oooooo02?oo`0307oooooo00;oo`803b7oo`0307oooooo02Goo`0307oooooo02Coo`0308oo
oooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo007oo`00:Ooo
00<03oooool08ooo00@0Soooooooo`803b;oo`0308oooooo02Goo`0308oooooo02Coo`0307oooooo
02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo007oo`00:Ooo00<0
3oooool08ooo00<0Ooooool00P0?8ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<0Soooool09Ooo
00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool00Ooo000Yool00`0?oooo
o`0Sool0102?ool03`0?9?oo00<0Soooool09Ooo00<0Soooool09?oo00<0Ooooool09Ooo00<0Oooo
ool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool00Ooo000Yool200lTool00`1o00l0
3`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?oooo
o`0Uool00`2?ooooo`0Rool200l3ool002Woo`0300oooooo02?oo`803bKoo`0308oooooo02Goo`03
08oooooo02Coo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`03
00oooooo007oo`00:Ooo00<03oooool08_oo0P0?9ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<0
Soooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool00Ooo000J
ool300l00ooo00ooo`0200l7ool00`0?ooooo`0Pool200l00ooo08ooo`0Vool00`2?ooooo`0Uool0
0`2?ooooo`0Tool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool0
0`0?ooooo`01ool001[oo`0300oooooo00Goo`0300oooooo00Coo`0300oooooo01ooo`803`;oo`03
07oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`0308oooooo02Goo`0308oooooo02Goo`03
08oooooo02Goo`0308oooooo02?oo`0300oooooo007oo`006ooo00<03oooool00_oo0P0?1ooo0`0?
01h0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l200l0o`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`005`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00`0?0ooo000Jool00`0?ool03`03ool00`0?ooooo`06
ool00`0?ooooo`0Mool200l4ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`2?
ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`01ool001_o
o`803`?oo`<03`Koo`0300oooooo01coo`803`Goo`0308oooooo02Goo`0308oooooo02Goo`0308oo
oooo02Coo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oo
oooo007oo`00:Ooo00<03oooool06ooo0P0?1_oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool09?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03ooo
ool00Ooo000Yool00`0?ooooo`0Jool200l7ool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?oooo
o`0Tool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?oooo
o`01ool002Woo`0300oooooo01Woo`803`Soo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo
02Coo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo
007oo`00:Ooo0P0?6Ooo0P0?2Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<0
Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08_oo0P0?0ooo000Yool00`0?
ooooo`0Gool200l:ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`2?ooooo`0U
ool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`01ool002Woo`0300oo
oooo01Koo`803`_oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Coo`0307oooooo02Go
o`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo007oo`00:Ooo00<03ooo
ool05Ooo0P0?3?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<0Soooool09Ooo
00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool00Ooo000Yool00`0?oooo
o`0Dool200l=ool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool00`1oooooo`0Uool0
0`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`01ool002Woo`803aCoo`80
3`koo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`0308oooooo02Goo`0308oooooo
02Goo`0308oooooo02Goo`0308oooooo02;oo`803`?oo`00:Ooo00<03oooool04_oo0P0?3ooo00<0
Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0
Ooooool09Ooo00<0Ooooool08ooo00<03oooool00Ooo000Yool00`0?ooooo`0Aool200l@ool00`1o
ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?
ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`01ool002Woo`0300oooooo013oo`803a7oo`0308oo
oooo02Goo`0308oooooo02Goo`0308oooooo02Coo`0307oooooo02Goo`0307oooooo02Goo`0307oo
oooo02Goo`0307oooooo02?oo`0300oooooo007oo`00:Ooo00<03oooool03ooo0P0?4_oo00<0Oooo
ool09Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Sooo
ool09Ooo00<0Soooool08ooo00<03oooool00Ooo000Yool200l?ool200lCool00`2?ooooo`0Uool0
0`2?ooooo`0Uool00`2?ooooo`0Tool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool0
0`1oooooo`0Rool200l3ool002Woo`0300oooooo00goo`803aCoo`0307oooooo02Goo`0307oooooo
02Goo`0307oooooo02Coo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo
02?oo`0300oooooo007oo`00:Ooo00<03oooool03?oo0P0?5Ooo00<0Soooool09Ooo00<0Soooool0
9Ooo00<0Soooool09?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0
8ooo00<03oooool00Ooo000Yool00`0?ooooo`0;ool200lFool00`1oooooo`0Uool00`1oooooo`0U
ool00`1oooooo`0Tool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0S
ool00`0?ooooo`01ool002Woo`0300oooooo00[oo`803aOoo`0308oooooo02Goo`0308oooooo02Go
o`0308oooooo02Coo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?o
o`0300oooooo007oo`00:Ooo0P0?2_oo0P0?6?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool09?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08_oo0P0?0ooo
000Yool00`0?ooooo`08ool200lIool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool0
0`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`01ool0
02Woo`0300oooooo00Ooo`803a[oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`03
08oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo007oo`00
8?oo0P0?1ooo00<03oooool01_oo0P0?6ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool0
9?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool0
0Ooo000Rool00`0?ooooo`04ool00`0?ooooo`05ool200lLool00`1oooooo`0Uool00`1oooooo`0U
ool00`1oooooo`0Tool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0S
ool00`0?ooooo`01ool0023oo`803`Ooo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo02Go
o`0308oooooo02Coo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?o
o`0300oooooo007oo`008?oo00<03oooool01_oo0`0?0?l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l003L0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`03
00l3ool0023oo`<03`Koo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo
02Coo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo
007oo`00:Ooo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<0
Soooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool00Ooo000Y
ool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool00`1oooooo`0U
ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`01ool002Woo`0300oo
oooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`0308oooooo02Goo`0308oo
oooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo007oo`00:Ooo0P0?9?oo00<0Sooo
ool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool09Ooo00<0Ooooool08_oo0P0?0ooo000Yool00`0?ooooo`0Sool00`1oooooo`0Uool00`1ooooo
o`0Uool00`1oooooo`0Tool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?oooo
o`0Sool00`0?ooooo`01ool002Woo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo02Goo`03
08oooooo02Coo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`03
00oooooo007oo`00:Ooo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0
9?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<03oooool0
0Ooo000Yool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool00`1o
ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Sool00`0?ooooo`01ool002Wo
o`803bCoo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`0308oooooo02Goo`0308oo
oooo02Goo`0308oooooo02Goo`0308oooooo02;oo`803`?oo`00:Ooo00<03oooool08ooo00<0Sooo
ool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool09Ooo00<0Ooooool08ooo00<03oooool00Ooo000Yool00`0?ooooo`0Sool00`1oooooo`0Uool0
0`1oooooo`0Uool00`1oooooo`0Tool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Uool0
0`2?ooooo`0Sool00`0?ooooo`01ool002Woo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo
02Goo`0308oooooo02Coo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo
02?oo`0300oooooo007oo`00:Ooo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0
Ooooool09?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool08ooo00<0
3oooool00Ooo000Yool200lTool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Tool00`1o
ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Rool200l3ool002Woo`0300oo
oooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`0308oooooo02Goo`0308oo
oooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo007oo`00:Ooo00<03oooool08ooo
00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<0Ooooool09Ooo00<0Ooooool09Ooo
00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool00Ooo000Yool00`0?ooooo`0Sool00`1ooooo
o`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?oooo
o`0Uool00`2?ooooo`0Sool00`0?ooooo`01ool002Woo`0300oooooo02?oo`0308oooooo02Goo`03
08oooooo02Goo`0308oooooo02Coo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`03
07oooooo02?oo`0300oooooo007oo`00:Ooo00<03oooool08ooo00<0Ooooool09Ooo00<0Ooooool0
9Ooo00<0Ooooool09?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool0
8ooo00<03oooool00Ooo000Yool200lTool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0T
ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Rool200l3ool002Wo
o`0300oooooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Coo`0308oooooo02Go
o`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oooooo007oo`006ooo00D03ooo
ool03ooo00803`Ooo`0300oooooo02?oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Co
o`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo007o
o`006ooo00<03oooool01?oo00<03oooool01?oo00<03oooool08ooo00<0Ooooool09Ooo00<0Oooo
ool09Ooo00<0Ooooool09?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Sooo
ool08ooo00<03oooool00Ooo000Lool0100?oooooooo0P0?1ooo00<03oooool08ooo00<0Soooool0
9Ooo00<0Soooool09Ooo00<0Soooool09?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0
9Ooo00<0Ooooool08ooo00<03oooool00Ooo000Lool01@0?oooooooo00l02?oo0`0?0?l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l003L0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`0300l3ool001[oo`<03`?oo`<03`Koo`0300oooooo02?oo`0308oooooo
02Goo`0308oooooo02Goo`0308oooooo02Coo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo
02Goo`0307oooooo02?oo`0300oooooo007oo`00:Ooo00<03oooool08ooo00<0Ooooool09Ooo00<0
Ooooool09Ooo00<0Ooooool09?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0
Soooool08ooo00<03oooool00Ooo000Yool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?ooooo`0U
ool00`2?ooooo`0Tool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0S
ool00`0?ooooo`01ool002Woo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oo
oooo02Coo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oo
oooo007oo`00:Ooo0P0?9?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<0Oooo
ool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08_oo0P0?0ooo000Yool00`0?oooo
o`0Sool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`2?ooooo`0Uool00`2?oooo
o`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`01ool002Woo`0300oooooo02?oo`03
08oooooo02Goo`0308oooooo02Goo`0308oooooo02Coo`0307oooooo02Goo`0307oooooo02Goo`03
07oooooo02Goo`0307oooooo02?oo`0300oooooo007oo`00:Ooo00<03oooool08ooo00<0Ooooool0
9Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool0
9Ooo00<0Soooool08ooo00<03oooool00Ooo000Yool00`0?ooooo`0Sool00`2?ooooo`0Uool00`2?
ooooo`0Uool00`2?ooooo`0Tool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Sool00`0?ooooo`01ool002Woo`803bCoo`0307oooooo02Goo`0307oooooo02Goo`0307oo
oooo02Coo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02;oo`803`?o
o`00:Ooo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool09?oo00<0Oooo
ool09Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool08ooo00<03oooool00Ooo000Yool0
0`0?ooooo`0Sool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Tool00`2?ooooo`0Uool0
0`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Sool00`0?ooooo`01ool002Woo`0300oooooo
02?oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Coo`0307oooooo02Goo`0307oooooo
02Goo`0307oooooo02Goo`0307oooooo02?oo`0300oooooo007oo`00:Ooo00<03oooool08ooo00<0
Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool09?oo00<0Soooool09Ooo00<0Soooool09Ooo00<0
Soooool09Ooo00<0Soooool08ooo00<03oooool00Ooo000Yool200lTool00`2?ooooo`0Uool00`2?
ooooo`0Uool00`2?ooooo`0Tool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Rool200l3ool002Woo`0300oooooo02?oo`0307oooooo02Goo`0307oooooo02Goo`0307oo
oooo02Coo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02?oo`0300oo
oooo007oo`00:Ooo00<03oooool01Ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo
00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo
00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo
00<03oooool01_oo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo
00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo
00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo00<03oooool01ooo
00<03oooool01_oo00<03oooool01ooo00<03oooool01_oo00<03oooool00Ooo000Yoooo00lm00l3
ool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-1.000911, -11.86131, 
  0.006291, 0.119421}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"NeXT 3.0",
ScreenRectangle->{{0, 957}, {0, 768}},
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{644, 481},
WindowMargins->{{Automatic, 113}, {Automatic, 13}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"NeXTAutomaticEncoding",
Magnification->1.25
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 94, 2, 122, "Title"],
Cell[1828, 55, 55, 1, 31, "Input"],
Cell[1886, 58, 87, 2, 64, "Section"],
Cell[1976, 62, 85, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[2086, 68, 89, 2, 64, "Section"],
Cell[2178, 72, 42985, 2781, 164, 33891, 2665, "GraphicsData", 
"PostScript", "Graphics"],
Cell[45166, 2855, 91, 2, 31, "Input"],
Cell[45260, 2859, 1750, 35, 722, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47047, 2899, 97, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[47169, 2905, 100, 2, 54, "Subsection"],
Cell[47272, 2909, 262, 5, 48, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47571, 2919, 113, 2, 54, "Subsection"],
Cell[47687, 2923, 92, 2, 54, "Input"],

Cell[CellGroupData[{
Cell[47804, 2929, 110, 2, 54, "Input"],
Cell[47917, 2933, 220, 5, 27, "Print"]
}, Open  ]],
Cell[48152, 2941, 169, 4, 120, "Input"],

Cell[CellGroupData[{
Cell[48346, 2949, 260, 5, 92, "Input"],
Cell[48609, 2956, 226, 5, 27, "Print"],
Cell[48838, 2963, 232, 5, 27, "Print"],
Cell[49073, 2970, 234, 5, 27, "Print"]
}, Open  ]],
Cell[49322, 2978, 203, 4, 127, "Input"],

Cell[CellGroupData[{
Cell[49550, 2986, 290, 5, 147, "Input"],
Cell[49843, 2993, 242, 5, 27, "Print"],
Cell[50088, 3000, 240, 5, 27, "Print"],
Cell[50331, 3007, 239, 5, 27, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[50631, 3019, 123, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[50779, 3025, 116, 2, 54, "Subsection"],
Cell[50898, 3029, 94, 2, 57, "Input"],

Cell[CellGroupData[{
Cell[51017, 3035, 113, 2, 31, "Input"],
Cell[51133, 3039, 225, 5, 27, "Print"]
}, Open  ]],
Cell[51373, 3047, 213, 6, 143, "Input"],
Cell[51589, 3055, 151, 4, 75, "Input"],
Cell[51743, 3061, 88, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[51856, 3067, 104, 2, 55, "Input"],
Cell[51963, 3071, 228, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52228, 3081, 94, 2, 54, "Input"],
Cell[52325, 3085, 174, 3, 27, "Print"]
}, Open  ]],
Cell[52514, 3091, 109, 2, 54, "Input"],

Cell[CellGroupData[{
Cell[52648, 3097, 100, 2, 54, "Input"],
Cell[52751, 3101, 229, 5, 27, "Print"]
}, Open  ]],
Cell[52995, 3109, 93, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[53113, 3115, 100, 2, 52, "Input"],
Cell[53216, 3119, 219, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53472, 3129, 280, 6, 128, "Input"],
Cell[53755, 3137, 50416, 1330, 233, 16367, 905, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[104220, 4473, 114, 2, 54, "Subsection"],
Cell[104337, 4477, 241, 5, 103, "Input"],
Cell[104581, 4484, 151, 4, 77, "Input"],

Cell[CellGroupData[{
Cell[104757, 4492, 246, 5, 127, "Input"],
Cell[105006, 4499, 46816, 1313, 233, 16607, 936, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[151837, 5815, 178, 4, 55, "Input"],

Cell[CellGroupData[{
Cell[152040, 5823, 100, 2, 55, "Input"],
Cell[152143, 5827, 219, 5, 27, "Print"]
}, Open  ]],
Cell[152377, 5835, 118, 3, 48, "Input"],

Cell[CellGroupData[{
Cell[152520, 5842, 154, 3, 101, "Input"],
Cell[152677, 5847, 230, 5, 27, "Print"],
Cell[152910, 5854, 219, 5, 27, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[153178, 5865, 113, 2, 54, "Subsection"],
Cell[153294, 5869, 188, 5, 48, "Input"],
Cell[153485, 5876, 157, 4, 48, "Input"],

Cell[CellGroupData[{
Cell[153667, 5884, 271, 6, 127, "Input"],
Cell[153941, 5892, 47460, 1276, 233, 15555, 878, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[201416, 7171, 208, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[201649, 7180, 100, 2, 55, "Input"],
Cell[201752, 7184, 229, 5, 27, "Print"]
}, Open  ]],
Cell[201996, 7192, 201, 4, 147, "Input"],

Cell[CellGroupData[{
Cell[202222, 7200, 253, 6, 65, "Input"],
Cell[202478, 7208, 670, 16, 86, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[203209, 7231, 85, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[203319, 7237, 116, 2, 54, "Subsection"],
Cell[203438, 7241, 178, 5, 126, "Input"],

Cell[CellGroupData[{
Cell[203641, 7250, 139, 3, 48, "Input"],
Cell[203783, 7255, 655, 21, 48, "Print"]
}, Open  ]],
Cell[204453, 7279, 159, 4, 99, "Input"],
Cell[204615, 7285, 123, 3, 77, "Input"],

Cell[CellGroupData[{
Cell[204763, 7292, 435, 9, 218, "Input"],
Cell[205201, 7303, 45583, 1179, 286, 13285, 776, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[250833, 8488, 114, 2, 54, "Subsection"],
Cell[250950, 8492, 215, 5, 50, "Input"],
Cell[251168, 8499, 227, 5, 78, "Input"],
Cell[251398, 8506, 159, 4, 48, "Input"],
Cell[251560, 8512, 134, 3, 63, "Input"],

Cell[CellGroupData[{
Cell[251719, 8519, 185, 3, 98, "Input"],
Cell[251907, 8524, 224, 5, 27, "Print"],
Cell[252134, 8531, 224, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[252395, 8541, 321, 7, 147, "Input"],
Cell[252719, 8550, 44920, 1254, 212, 16380, 897, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[297688, 9810, 113, 2, 54, "Subsection"],
Cell[297804, 9814, 133, 3, 48, "Input"],
Cell[297940, 9819, 238, 6, 82, "Input"],
Cell[298181, 9827, 166, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[298372, 9835, 358, 7, 164, "Input"],
Cell[298733, 9844, 33620, 1008, 184, 13804, 759, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[332402, 10858, 108, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[332535, 10864, 551, 10, 353, "Input"],
Cell[333089, 10876, 231, 5, 27, "Print"],
Cell[333323, 10883, 231, 5, 27, "Print"],
Cell[333557, 10890, 231, 5, 27, "Print"],
Cell[333791, 10897, 232, 5, 27, "Print"],
Cell[334026, 10904, 241, 5, 27, "Print"],
Cell[334270, 10911, 241, 5, 27, "Print"],
Cell[334514, 10918, 241, 5, 27, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[334816, 10930, 106, 2, 64, "Section"],
Cell[334925, 10934, 129, 3, 74, "Input"],

Cell[CellGroupData[{
Cell[335079, 10941, 240, 5, 122, "Input"],
Cell[335322, 10948, 44100, 1191, 233, 14688, 823, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[379437, 12142, 130, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[379592, 12149, 226, 5, 100, "Input"],
Cell[379821, 12156, 43151, 1173, 233, 14371, 813, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[423021, 13335, 93, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[423139, 13341, 104, 2, 54, "Subsection"],
Cell[423246, 13345, 210, 4, 145, "Input"],

Cell[CellGroupData[{
Cell[423481, 13353, 251, 5, 65, "Input"],
Cell[423735, 13360, 43357, 1185, 233, 14796, 828, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[467129, 14550, 280, 6, 107, "Input"],
Cell[467412, 14558, 441, 14, 49, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[467890, 14577, 183, 3, 107, "Input"],
Cell[468076, 14582, 219, 5, 27, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[468344, 14593, 116, 2, 54, "Subsection"],
Cell[468463, 14597, 246, 6, 195, "Input"],

Cell[CellGroupData[{
Cell[468734, 14607, 255, 6, 65, "Input"],
Cell[468992, 14615, 61480, 1645, 233, 19097, 1117, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[530533, 16267, 100, 2, 64, "Section"],
Cell[530636, 16271, 234, 5, 144, "Input"],
Cell[530873, 16278, 130, 3, 48, "Input"],

Cell[CellGroupData[{
Cell[531028, 16285, 238, 5, 73, "Input"],
Cell[531269, 16292, 228, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[531534, 16302, 250, 6, 75, "Input"],
Cell[531787, 16310, 226, 5, 27, "Print"]
}, Open  ]],
Cell[532028, 16318, 153, 4, 48, "Input"],

Cell[CellGroupData[{
Cell[532206, 16326, 307, 7, 128, "Input"],
Cell[532516, 16335, 43763, 1130, 233, 13327, 750, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[576328, 17471, 121, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[576474, 17477, 94, 2, 54, "Subsection"],
Cell[576571, 17481, 130, 3, 56, "Input"],

Cell[CellGroupData[{
Cell[576726, 17488, 113, 2, 51, "Subsubsection"],
Cell[576842, 17492, 160, 4, 48, "Input"],

Cell[CellGroupData[{
Cell[577027, 17500, 220, 5, 81, "Input"],
Cell[577250, 17507, 52940, 1355, 233, 15971, 894, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[630239, 18868, 110, 2, 51, "Subsubsection"],
Cell[630352, 18872, 146, 3, 48, "Input"],

Cell[CellGroupData[{
Cell[630523, 18879, 211, 5, 81, "Input"],
Cell[630737, 18886, 52733, 1332, 233, 15497, 868, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[683531, 20225, 95, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[683651, 20231, 113, 2, 51, "Subsubsection"],
Cell[683767, 20235, 144, 3, 48, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[683948, 20243, 110, 2, 51, "Subsubsection"],
Cell[684061, 20247, 142, 3, 48, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[684252, 20256, 95, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[684372, 20262, 384, 8, 173, "Input"],
Cell[684759, 20272, 56902, 1535, 233, 18418, 1055, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

