(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    761141,      28258]*)
(*NotebookOutlinePosition[    762060,      28290]*)
(*  CellTagsIndexPosition[    762016,      28286]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData["TIP-SAMPLE FORCE CURVE"], "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Remove["\<Global`*\>"]\)], "Input"],

Cell[BoxData[
    \(Remove::"rmnsm" \( : \ \) 
      "There are no symbols matching \"\!\(\"Global`*\"\)\"."\)], "Message"]
}, Open  ]],

Cell[TextData["Highlights"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Abstract"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Introduction"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .625 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.952381 0.014881 0.952381 [
[ -0.001 -0.001 0 0 ]
[ 1.001 .626 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
0 .625 L
s
P
P
p
p
.002 w
0 .625 m
1 .625 L
s
P
p
.002 w
1 0 m
1 .625 L
s
P
P
p
P
0 0 m
1 0 L
1 .625 L
0 .625 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.014881 0.97619 0.610119 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.125 0.25 [
[ 0 0 0 0 ]
[ 1 .625 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .625 L
0 .625 L
closepath
clip
newpath
p
.004 w
.75 .275 m
.75 .275 .025 0 365.72958 arc
F
newpath
.75 .375 .025 0 365.72958 arc
s
p
.125 .125 m
.125 .125 .0125 0 365.72958 arc
F
.15625 .125 m
.15625 .125 .0125 0 365.72958 arc
F
.1875 .125 m
.1875 .125 .0125 0 365.72958 arc
F
.21875 .125 m
.21875 .125 .0125 0 365.72958 arc
F
.25 .125 m
.25 .125 .0125 0 365.72958 arc
F
.28125 .125 m
.28125 .125 .0125 0 365.72958 arc
F
.3125 .125 m
.3125 .125 .0125 0 365.72958 arc
F
.34375 .125 m
.34375 .125 .0125 0 365.72958 arc
F
.375 .125 m
.375 .125 .0125 0 365.72958 arc
F
.40625 .125 m
.40625 .125 .0125 0 365.72958 arc
F
.4375 .125 m
.4375 .125 .0125 0 365.72958 arc
F
.46875 .125 m
.46875 .125 .0125 0 365.72958 arc
F
.5 .125 m
.5 .125 .0125 0 365.72958 arc
F
.53125 .125 m
.53125 .125 .0125 0 365.72958 arc
F
.5625 .125 m
.5625 .125 .0125 0 365.72958 arc
F
.59375 .125 m
.59375 .125 .0125 0 365.72958 arc
F
.625 .125 m
.625 .125 .0125 0 365.72958 arc
F
.65625 .125 m
.65625 .125 .0125 0 365.72958 arc
F
.6875 .125 m
.6875 .125 .0125 0 365.72958 arc
F
.71875 .125 m
.71875 .125 .0125 0 365.72958 arc
F
.75 .125 m
.75 .125 .0125 0 365.72958 arc
F
.78125 .125 m
.78125 .125 .0125 0 365.72958 arc
F
.8125 .125 m
.8125 .125 .0125 0 365.72958 arc
F
P
newpath
.125 -1.625 2 72 90 arc
s
.125 .125 m
.775 .125 L
s
p
[ .01 ] 0 setdash
.125 .375 m
.775 .375 L
s
P
p
/Times-Roman findfont 8 scalefont setfont
[(u)] .875 .375 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(s)] .875 .275 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(g)] .875 .125 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Sample)] .5 .0625 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Cantilever)] .5 .45 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Bimorph)] .1 .45 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Tip)] .75 .45 0 0 Mshowa
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{159, 99},
  ImageMargins->{{104, Inherited}, {Inherited, 3}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000360000Na000`40O003h00Oa@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0HWoo00<007ooOol0G7oo
0@000Goo00000`00Oomoo`1ROol00`00Oomoo`1LOol10001Ool00003001oogoo05Aoo`04001oogoo
Ool300001goo001oo`00Ool007oo0080009oo`04001oo`00001GOol10001Ool00003001oogoo05Ao
o`80009oo`80009oo`0:001oo`00Ool007oo001oo`00Ool2001IOol10001Ool00003001oogoo05Eo
o`05001oogooOol00002Ool02P00Ool007oo001oo`00Ool007oo1@00EWoo0@000Goo00000`00Oomo
o`1DOol00`00Oomoo`020003Ool500000goo00000002Ool01000Ool00000Egoo0@000Goo00000`00
Oomoo`1DOol2000@Ool00`00Oomoo`1HOol10001Ool00003001oogoo05Eoo`03001oogoo00ioo`03
001oogoo05Qoo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003
001oogoo0<5oo`40005oo`0000<007ooOol0Y7oo10006Goo0@000Goo00000`00Oomoo`2UOol2000J
Ool10001Ool00003001oogoo01Uoo`8000Aoo`8000Aoo`03001oogoo00=oo`03001oogoo009oo`80
00Aoo`8000Aoo`8000Aoo`8000Aoo`03001oogoo00=oo`03001oogoo009oo`8000Aoo`8000Aoo`80
00Aoo`03001oogoo00=oo`03001oogoo009oo`8000Aoo`8000Aoo`8000Aoo`8000Aoo`03001oogoo
00=oo`03001oogoo009oo`8000Aoo`8000Uoo`03001oogoo01Yoo`40005oo`0000<007ooOol067oo
OP000Woo10002Goo00<007ooOol06Goo0@000Goo00000`00Oomoo`0GOol500000goo000000030000
0goo000000020002Ool40002Ool40002Ool400000goo0000000300000goo0000000300000goo0000
00020002Ool40002Ool400000goo0000000300000goo0000000300000goo0000000300000goo0000
00020002Ool40002Ool400000goo0000000300000goo0000000300000goo000000020002Ool40002
Ool40002Ool40008Ool2000KOol10001Ool00003001oogoo01Qoo`<000=oo`<000=oo`<000=oo`<0
00=oo`<000=oo`<0009oo`<000=oo`<000=oo`<000=oo`<000=oo`<0009oo`<000=oo`<000=oo`<0
00=oo`<000=oo`<000=oo`<0009oo`<000=oo`<000=oo`<000=oo`<000=oo`<000=oo`<000Qoo`03
001oogoo01Yoo`40005oo`0000<007ooOol06Goo00<007ooOol00goo00<007ooOol00goo00<007oo
Ool00goo00<007ooOol00goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool00goo00<007ooOol00goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool00goo00<007ooOol00goo00<007ooOol00goo00<007ooOol00goo00<007ooOol00Woo00<007oo
Ool00goo00<007ooOol00goo00<007ooOol00goo00<007ooOol00goo00<007ooOol00goo00<007oo
Ool097oo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007oo
Ool0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007oo
Ool0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007oo
Ool0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007oo
Ool0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007oo
Ool0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007oo
Ool0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007oo
Ool0`Goo0@000Goo00000`00Oomoo`2<Ool6000_Ool10001Ool00003001oogoo08]oo`L002moo`40
005oo`0000<007ooOol0RWoo20004Woo0P006goo0@000Goo00000`00Oomoo`2:Ool8000COol2000J
Ool10001Ool00003001oogoo08Uoo`X0015oo`03001oogoo01Yoo`40005oo`0000<007ooOol0Qgoo
30004Woo0P006Woo0@000Goo00000`00Oomoo`23Ool40004Ool7000_Ool10001Ool00003001oogoo
081oo`<000Uoo`D0031oo`40005oo`0000<007ooOol0O7oo10003Woo0`00<7oo0@000Goo00000`00
Oomoo`1iOol30015Ool10001Ool00003001oogoo07Eoo`@004Qoo`40005oo`0000<007ooOol0LGoo
1000C7oo0@000Goo00000`00Oomoo`1/Ool5001@Ool10001Ool00003001oogoo06Uoo`<005Eoo`40
005oo`0000<007ooOol0Hgoo1P00F7oo0@000Goo00000`00Oomoo`1NOol5001NOol10001Ool00003
001oogoo05Qoo`H006=oo`40005oo`0000<007ooOol0DGoo1`00=7oo1000<Goo0@000Goo00000`00
Oomoo`1<Ool5000jOol00`00Oomoo`02Ool2000_Ool10001Ool00003001oogoo04=oo`T003moo`03
001oogoo00Aoo`03001oogoo02aoo`40005oo`0000<007ooOol0>Woo2@00Agoo00<007ooOol01Goo
00<007ooOol0;7oo0@000Goo00000`00Oomoo`0YOolA001@Ool00`00Oomoo`05Ool00`00Oomoo`0?
Ool2000KOol10001Ool00003001oogoo01Uooa800005Ool00000001oo`0600001Goo00000000Ool0
0`0000=oo`000000100000Eoo`00000007oo00<00004Ool00000Ool300001Goo00000000Ool01P00
00Eoo`00000007oo00<00003Ool0000000@00005Ool00000001oo`03000017oo000007oo0`0000Eo
o`00000007oo00<00004Ool00000Ool300001Goo00000000Ool00`0047oo0P006goo0@000Goo0000
0`00Oomoo`2:Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool2000KOol10001Ool00003001oogoo08Yo
o`03001oogoo00Eoo`03001oogoo00moo`8001]oo`40005oo`0000<007ooOol0Rgoo00<007ooOol0
0goo00<007ooOol0;Goo0@000Goo00000`00Oomoo`2<Ool5000`Ool10001Ool00003001oogoo0<5o
o`40005oo`0000<007ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5o
o`40005oo`0000<007ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo01ao
o`03001oogoo075oo`03001oogoo02ioo`40005oo`0000<007ooOol077oo00<007ooOol0LGoo00<0
07ooOol0;Woo0@000Goo00000`00Oomoo`07Ool30003Ool02@00Oomoo`00Ool007oo001oo`020002
Ool01000Ool000000Woo0P00;Woo0P000goo0`0000=oo`0000000Woo00D007oo001oo`00009oo`80
009oo`03001oogoo0080009oo`03001oogoo01Moo`<0009oo`04001oo`00000_Ool10001Ool00003
001oogoo00Qoo`03001oo`00009oo`07001oogoo001oo`00Ool00P000Woo00P007oo001oo`00Ool0
07oo0P00;Goo00@007ooOol0009oo`80009oo`80009oo`07001oo`00Ool007oo00000goo00@007oo
000000Aoo`03001oogoo01Qoo`09001oogooOol007oo001oo`0002ioo`40005oo`0000<007ooOol0
27oo00<007oo00000Woo00L007ooOol007oo001oo`020002Ool02000Ool007oo001oo`00Ool2000]
Ool00`00Oomoo`04Ool00`00Oomoo`020002Ool01P00Ool007oo001oo`D00003Ool0000000<00003
Ool007oo01Uoo`09001oogooOol007oo001oo`0002ioo`40005oo`0000<007ooOol027oo0P000goo
00<007ooOol01@0000=oo`0000000Woo10000Woo00<007ooOol0;7oo00<007ooOol00Woo0P000goo
0P0000=oo`0000000P0000Aoo`00Oomoo`@00003Ool000000080009oo`8001Uoo`06001oogooOol0
07oo0P00;goo0@000Goo00000`00Oomoo`08Ool00`00Ool0000EOol00`00Oomoo`0/Ool01000Oomo
o`002Woo00D007ooOomoo`0002Ioo`05001oo`00Ool0000dOol10001Ool00003001oogoo00Moo`<0
00=oo`03001oogoo011oo`03001oogoo02eoo`<000aoo`03001oo`0002Ioo`D00003Ool007oo035o
o`40005oo`0000<007ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5o
o`40005oo`0000<007ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5o
o`40005oo`0000<007ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5o
o`40005oo`0000<007ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5o
o`40005oo`0000<007ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5o
o`40005oo`0000<007ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5o
o`40005oo`0000<007ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5o
o`40005oo`0000<007ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5o
o`40005oo`0000<007ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5o
o`40005oo`0000<007ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5o
o`40005oo`00a@000Goo0000\
\>"],
  ImageRangeCache->{{{0, 197.75}, {122.75, 0}} -> {-0.0303061, -0.0166783, 
  0.00670424, 0.00670424}, {{5.625, 192.062}, {119.625, 3.0625}} -> {-2.12071,
   -0.567479, 0.0268189, 0.0268189}}],

Cell[BoxData[{
    \(\(Off[General::"\<spell\>", General::"\<spell1\>"]; \)\), 
    \(\(Needs["\<Graphics`Arrow`\>"]; \)\), 
    \(tera = 10\^12; micro = 1\/10\^6; \), 
    \(giga = 10\^9; nano = 1\/10\^9; \), 
    \(mega = 10\^6; pico = 1\/10\^12; \), 
    \(kilo = 10\^3; femto = 1\/10\^15; \), 
    \(milli = 1\/10.\^3; atto = 1\/10\^18; \), 
    \(\(NSub
       = {c \[Rule] 2.99792458\ 10\^8, e \[Rule] 1.6021773\/10\^19, 
        h \[Rule] 6.6260755\/10.\^34, hbar \[Rule] 1.05457\/10.\^34, 
        K \[Rule] 1.380658\/10\^23, me \[Rule] 9.109389\/10\^31, 
        mu0 \[Rule] \(4.\ \[Pi]\)\/10\^7, eps0 \[Rule] 8.85419\/10\^12}; \)\),
   
    \(ESi = 0.179\ tera; rhoSi = 2330; nuSi = 0.28; \), 
    \(ESiO2 = 0.06\ tera; rhoSiO2 = 2200; nuSiO2 = 0.3; \), 
    \(ESi3N4 = 0.15\ tera; rhoSi3N4 = 3100; nuSi3N4 = 0.24; \), 
    \(EAu = 0.08\ tera; rhoAu = 19300; nuAu = 0.42; \), 
    \(ENi = 0.207\ tera; rhoNi = 8900; nuNi = 0.41; \), 
    \(EW = 0.345\ tera; rhoW = 19300; nuW = 0.28; \), 
    \(EPt = 0.17\ tera; rhoPt = 21400; nuPt = 0.39; \), 
    \(EIr = 0.52\ tera; rhoIr = 22500; nuIr = 0.3; \), 
    \(EHOPG = 0.2\ tera; rhoHOPG = 2250; nuHOPG = 0.3; \), 
    \(EPol = 0.001\ tera; rhoPol = 1000; nuPol = 0.3; \), 
    \(\(xx = 0.8; \)\), 
    \(\(EPtIr = xx\ 0.8\ EPt + \((1 - xx)\)\ EIr; \)\), 
    \(\(rhoPtIr = xx\ rhoPt + \((1 - xx)\)\ rhoIr; \)\), 
    \(\(nuPtIr = 0.3; \)\), 
    \(\(opt
       = {PlotRange \[Rule] All, AxesOrigin \[Rule] {0, 0}, 
        Frame \[Rule] True, GridLines \[Rule] Automatic, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        PlotStyle 
          \[Rule] {Dashing[{.0001}], Dashing[{.0200}], Dashing[{.0200}], 
            Dashing[{.0200}], Dashing[{.0200}], Dashing[{.0001}]}}; \)\)}], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Operating Conditions"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(case
       = {Rtip \[Rule] 10\ nano, sigma \[Rule] 0.35\ nano, 
        A \[Rule] 0.425\ atto, kk \[Rule] 0.5}; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Tip-Sample Interaction"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Lennard-Jones Potential"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Wb, W]; \)\), 
    \(\(Wa = \(Rtip\ A\)\/\(6\ sigma\); \)\), 
    \(\(Wb[s_] := 1\/210\ \((sigma\/s)\)\^7 - sigma\/s; \)\), 
    \(\(W[s_] := Wa\ Wb[s]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sWzero = 
      \(Solve[W[s] == 0, s]\)\[LeftDoubleBracket]2, 1, 2
        \[RightDoubleBracket]; \)\), 
    \(Print["\<sWzero = \>", sWzero, "\< = \>", N[sWzero\/nano /. case], 
      "\< [nm]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("sWzero = "\[InvisibleSpace]sigma
          \/210\^\(1/6
              \)\[InvisibleSpace]" = "\[InvisibleSpace]0.143559353945727474`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "sWzero = ", 
        Times[ 
          Power[ 210, 
            Rational[ -1, 6]], sigma], " = ", 0.14355935394572747, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sWmin = 
      \(Solve[\[PartialD]\_s W[s] == 0, s]\)\[LeftDoubleBracket]2, 1, 2
        \[RightDoubleBracket]; \)\), 
    \(Print["\<sWmin = \>", sWmin, "\< = \>", N[sWmin\/nano /. case], 
      "\< [nm]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("sWmin = "\[InvisibleSpace]sigma
          \/30\^\(1/6
              \)\[InvisibleSpace]" = "\[InvisibleSpace]0.198555155741160493`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "sWmin = ", 
        Times[ 
          Power[ 30, 
            Rational[ -1, 6]], sigma], " = ", 0.19855515574116049, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<Wmin = \>", W[sWmin], "\< = \>", 
      N[W[sWmin] /. case]\/\(nano\ nano\), "\< [nnJ]\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("Wmin = "\[InvisibleSpace]\( - 
          \(30\^\(1/6\)\ A\ Rtip\)\/\(7\ sigma
              \)\)\[InvisibleSpace]" = "\[InvisibleSpace]\( - 
          3.05780454240300558`\)\[InvisibleSpace]" [nnJ]"\),
      SequenceForm[ "Wmin = ", 
        Times[ 
          Rational[ -1, 7], 
          Power[ 30, 
            Rational[ 1, 6]], A, Rtip, 
          Power[ sigma, -1]], " = ", -3.05780454240300559, " [nnJ]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig6x2 = 
      Plot[W[s\ nano]\/atto /. case, {s, sWzero\/nano /. case, 2}, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<W in nnJ\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.049839 0.513015 0.603322 0.192496 [
[.07842 -0.0125 -9 -12 ]
[.07842 -0.0125 9 0 ]
[.20667 -0.0125 -7 -12 ]
[.20667 -0.0125 7 0 ]
[.33492 -0.0125 -9 -12 ]
[.33492 -0.0125 9 0 ]
[.46318 -0.0125 -4 -12 ]
[.46318 -0.0125 4 0 ]
[.59143 -0.0125 -9 -12 ]
[.59143 -0.0125 9 0 ]
[.71968 -0.0125 -7 -12 ]
[.71968 -0.0125 7 0 ]
[.84794 -0.0125 -9 -12 ]
[.84794 -0.0125 9 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .02583 -14 -6 ]
[-0.0125 .02583 0 6 ]
[-0.0125 .12208 -20 -6 ]
[-0.0125 .12208 0 6 ]
[-0.0125 .21833 -14 -6 ]
[-0.0125 .21833 0 6 ]
[-0.0125 .31458 -20 -6 ]
[-0.0125 .31458 0 6 ]
[-0.0125 .41083 -14 -6 ]
[-0.0125 .41083 0 6 ]
[-0.0125 .50707 -20 -6 ]
[-0.0125 .50707 0 6 ]
[-0.0125 .60332 -8 -6 ]
[-0.0125 .60332 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -32 -16.5 ]
[-0.01875 .30902 -20 16.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.07842 0 m
.07842 .61803 L
s
.20667 0 m
.20667 .61803 L
s
.33492 0 m
.33492 .61803 L
s
.46318 0 m
.46318 .61803 L
s
.59143 0 m
.59143 .61803 L
s
.71968 0 m
.71968 .61803 L
s
.84794 0 m
.84794 .61803 L
s
0 .02583 m
1 .02583 L
s
0 .12208 m
1 .12208 L
s
0 .21833 m
1 .21833 L
s
0 .31458 m
1 .31458 L
s
0 .41083 m
1 .41083 L
s
0 .50707 m
1 .50707 L
s
0 g
.07842 0 m
.07842 .00625 L
s
gsave
.07842 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.20667 0 m
.20667 .00625 L
s
gsave
.20667 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.33492 0 m
.33492 .00625 L
s
gsave
.33492 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.46318 0 m
.46318 .00625 L
s
gsave
.46318 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59143 0 m
.59143 .00625 L
s
gsave
.59143 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.71968 0 m
.71968 .00625 L
s
gsave
.71968 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.84794 0 m
.84794 .00625 L
s
gsave
.84794 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.10407 0 m
.10407 .00375 L
s
.12972 0 m
.12972 .00375 L
s
.15537 0 m
.15537 .00375 L
s
.18102 0 m
.18102 .00375 L
s
.23232 0 m
.23232 .00375 L
s
.25797 0 m
.25797 .00375 L
s
.28362 0 m
.28362 .00375 L
s
.30927 0 m
.30927 .00375 L
s
.36057 0 m
.36057 .00375 L
s
.38622 0 m
.38622 .00375 L
s
.41187 0 m
.41187 .00375 L
s
.43753 0 m
.43753 .00375 L
s
.48883 0 m
.48883 .00375 L
s
.51448 0 m
.51448 .00375 L
s
.54013 0 m
.54013 .00375 L
s
.56578 0 m
.56578 .00375 L
s
.61708 0 m
.61708 .00375 L
s
.64273 0 m
.64273 .00375 L
s
.66838 0 m
.66838 .00375 L
s
.69403 0 m
.69403 .00375 L
s
.74533 0 m
.74533 .00375 L
s
.77098 0 m
.77098 .00375 L
s
.79664 0 m
.79664 .00375 L
s
.82229 0 m
.82229 .00375 L
s
.87359 0 m
.87359 .00375 L
s
.89924 0 m
.89924 .00375 L
s
.92489 0 m
.92489 .00375 L
s
.95054 0 m
.95054 .00375 L
s
.05276 0 m
.05276 .00375 L
s
.02711 0 m
.02711 .00375 L
s
.00146 0 m
.00146 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .02583 m
.00625 .02583 L
s
gsave
-0.0125 .02583 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .12208 m
.00625 .12208 L
s
gsave
-0.0125 .12208 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .21833 m
.00625 .21833 L
s
gsave
-0.0125 .21833 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .31458 m
.00625 .31458 L
s
gsave
-0.0125 .31458 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .41083 m
.00625 .41083 L
s
gsave
-0.0125 .41083 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .50707 m
.00625 .50707 L
s
gsave
-0.0125 .50707 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .04508 m
.00375 .04508 L
s
0 .06433 m
.00375 .06433 L
s
0 .08358 m
.00375 .08358 L
s
0 .10283 m
.00375 .10283 L
s
0 .14133 m
.00375 .14133 L
s
0 .16058 m
.00375 .16058 L
s
0 .17983 m
.00375 .17983 L
s
0 .19908 m
.00375 .19908 L
s
0 .23758 m
.00375 .23758 L
s
0 .25683 m
.00375 .25683 L
s
0 .27608 m
.00375 .27608 L
s
0 .29533 m
.00375 .29533 L
s
0 .33383 m
.00375 .33383 L
s
0 .35308 m
.00375 .35308 L
s
0 .37233 m
.00375 .37233 L
s
0 .39158 m
.00375 .39158 L
s
0 .43008 m
.00375 .43008 L
s
0 .44933 m
.00375 .44933 L
s
0 .46857 m
.00375 .46857 L
s
0 .48782 m
.00375 .48782 L
s
0 .52632 m
.00375 .52632 L
s
0 .54557 m
.00375 .54557 L
s
0 .56482 m
.00375 .56482 L
s
0 .58407 m
.00375 .58407 L
s
0 .00659 m
.00375 .00659 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -103.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
77.5 10 translate
90 rotate
-77.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(W) show
72.500000 13.000000 moveto
(in) show
80.687500 13.000000 moveto
(nnJ) show
91.750000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.07842 .61178 m
.07842 .61803 L
s
.20667 .61178 m
.20667 .61803 L
s
.33492 .61178 m
.33492 .61803 L
s
.46318 .61178 m
.46318 .61803 L
s
.59143 .61178 m
.59143 .61803 L
s
.71968 .61178 m
.71968 .61803 L
s
.84794 .61178 m
.84794 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.10407 .61428 m
.10407 .61803 L
s
.12972 .61428 m
.12972 .61803 L
s
.15537 .61428 m
.15537 .61803 L
s
.18102 .61428 m
.18102 .61803 L
s
.23232 .61428 m
.23232 .61803 L
s
.25797 .61428 m
.25797 .61803 L
s
.28362 .61428 m
.28362 .61803 L
s
.30927 .61428 m
.30927 .61803 L
s
.36057 .61428 m
.36057 .61803 L
s
.38622 .61428 m
.38622 .61803 L
s
.41187 .61428 m
.41187 .61803 L
s
.43753 .61428 m
.43753 .61803 L
s
.48883 .61428 m
.48883 .61803 L
s
.51448 .61428 m
.51448 .61803 L
s
.54013 .61428 m
.54013 .61803 L
s
.56578 .61428 m
.56578 .61803 L
s
.61708 .61428 m
.61708 .61803 L
s
.64273 .61428 m
.64273 .61803 L
s
.66838 .61428 m
.66838 .61803 L
s
.69403 .61428 m
.69403 .61803 L
s
.74533 .61428 m
.74533 .61803 L
s
.77098 .61428 m
.77098 .61803 L
s
.79664 .61428 m
.79664 .61803 L
s
.82229 .61428 m
.82229 .61803 L
s
.87359 .61428 m
.87359 .61803 L
s
.89924 .61428 m
.89924 .61803 L
s
.92489 .61428 m
.92489 .61803 L
s
.95054 .61428 m
.95054 .61803 L
s
.05276 .61428 m
.05276 .61803 L
s
.02711 .61428 m
.02711 .61803 L
s
.00146 .61428 m
.00146 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02583 m
1 .02583 L
s
.99375 .12208 m
1 .12208 L
s
.99375 .21833 m
1 .21833 L
s
.99375 .31458 m
1 .31458 L
s
.99375 .41083 m
1 .41083 L
s
.99375 .50707 m
1 .50707 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04508 m
1 .04508 L
s
.99625 .06433 m
1 .06433 L
s
.99625 .08358 m
1 .08358 L
s
.99625 .10283 m
1 .10283 L
s
.99625 .14133 m
1 .14133 L
s
.99625 .16058 m
1 .16058 L
s
.99625 .17983 m
1 .17983 L
s
.99625 .19908 m
1 .19908 L
s
.99625 .23758 m
1 .23758 L
s
.99625 .25683 m
1 .25683 L
s
.99625 .27608 m
1 .27608 L
s
.99625 .29533 m
1 .29533 L
s
.99625 .33383 m
1 .33383 L
s
.99625 .35308 m
1 .35308 L
s
.99625 .37233 m
1 .37233 L
s
.99625 .39158 m
1 .39158 L
s
.99625 .43008 m
1 .43008 L
s
.99625 .44933 m
1 .44933 L
s
.99625 .46857 m
1 .46857 L
s
.99625 .48782 m
1 .48782 L
s
.99625 .52632 m
1 .52632 L
s
.99625 .54557 m
1 .54557 L
s
.99625 .56482 m
1 .56482 L
s
.99625 .58407 m
1 .58407 L
s
.99625 .00659 m
1 .00659 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .60332 m
.02605 .45135 L
.02846 .3288 L
.03072 .24186 L
.03279 .18134 L
.03521 .12767 L
.03649 .10548 L
.03784 .08575 L
.03902 .07128 L
.04032 .05795 L
.04262 .04004 L
.04394 .03242 L
.04519 .02672 L
.04632 .02272 L
.04755 .0194 L
.04825 .01796 L
.04888 .01691 L
.04961 .01597 L
.0503 .01534 L
.05153 .01476 L
.05222 .01472 L
.05285 .01484 L
.054 .01543 L
.05508 .01637 L
.05626 .01778 L
.05752 .01967 L
.06244 .02995 L
.07376 .06272 L
.08448 .09671 L
.10458 .15566 L
.14291 .24154 L
.16268 .27475 L
.18369 .30408 L
.22144 .34557 L
.26165 .37879 L
.30033 .40358 L
.34147 .42457 L
.3811 .441 L
.41921 .45419 L
.45977 .46606 L
.49881 .47583 L
.54031 .48479 L
.58029 .49231 L
.61876 .4987 L
.65968 .50473 L
.69908 .50992 L
.73697 .51442 L
.77731 .51875 L
.81613 .52255 L
.85741 .52622 L
Mistroke
.89717 .52946 L
.93541 .53232 L
.97611 .53514 L
.97619 .53515 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Lennard-Jones Force"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[F]; \)\), 
    \(\(F[s_] = \(-\[PartialD]\_s W[s]\); \)\), 
    \(Print["\<F(s) = \>", Simplify[F[s]]]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("F(s) = "\[InvisibleSpace]\(A\ Rtip\ \((\(-30\)\ s\^6 + sigma\^6)
            \)\)\/\(180\ s\^8\)\),
      SequenceForm[ "F(s) = ", 
        Times[ 
          Rational[ 1, 180], A, Rtip, 
          Power[ s, -8], 
          Plus[ 
            Times[ -30, 
              Power[ s, 6]], 
            Power[ sigma, 6]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sFzero = 
      \(Solve[F[s] == 0, s]\)\[LeftDoubleBracket]2, 1, 2
        \[RightDoubleBracket]; \)\), 
    \(Print["\<sFzero = \>", sFzero, "\< = \>", N[sFzero\/nano /. case], 
      "\< [nm]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("sFzero = "\[InvisibleSpace]sigma
          \/30\^\(1/6
              \)\[InvisibleSpace]" = "\[InvisibleSpace]0.198555155741160493`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "sFzero = ", 
        Times[ 
          Power[ 30, 
            Rational[ -1, 6]], sigma], " = ", 0.19855515574116049, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sFmin = 
      \(Solve[\[PartialD]\_s F[s] == 0, s]\)\[LeftDoubleBracket]2, 1, 2
        \[RightDoubleBracket]; \)\), 
    \(Print["\<sFmin = \>", sFmin, "\< = \>", N[sFmin\/nano /. case], 
      "\< [nm]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("sFmin = "\[InvisibleSpace]\(\((2\/15)\)\^\(1/6\)\ sigma
          \)\[InvisibleSpace]" = "\[InvisibleSpace]0.250163820283442994`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "sFmin = ", 
        Times[ 
          Power[ 
            Rational[ 2, 15], 
            Rational[ 1, 6]], sigma], " = ", 0.25016382028344299, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<Fmin = \>", F[sFmin], "\< = \>", N[F[sFmin] /. case]\/nano, 
      "\< [nN]\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("Fmin = "\[InvisibleSpace]\( - 
          \(\((15\/2)\)\^\(1/3\)\ A\ Rtip\)\/\(8\ 
              sigma\^2\)\)\[InvisibleSpace]" = "\[InvisibleSpace]\( - 
          8.48887116069779068`\)\[InvisibleSpace]" [nN]"\),
      SequenceForm[ "Fmin = ", 
        Times[ 
          Rational[ -1, 8], 
          Power[ 
            Rational[ 15, 2], 
            Rational[ 1, 3]], A, Rtip, 
          Power[ sigma, -2]], " = ", -8.48887116069779069, " [nN]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig6x3 = 
      Plot[F[s\ nano]\/nano /. case, {s, sFzero\/nano /. case, 2}, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<F in nN\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.081162 0.528676 0.603322 0.069341 [
[.05101 -0.0125 -9 -12 ]
[.05101 -0.0125 9 0 ]
[.18318 -0.0125 -7 -12 ]
[.18318 -0.0125 7 0 ]
[.31535 -0.0125 -9 -12 ]
[.31535 -0.0125 9 0 ]
[.44751 -0.0125 -4 -12 ]
[.44751 -0.0125 4 0 ]
[.57968 -0.0125 -9 -12 ]
[.57968 -0.0125 9 0 ]
[.71185 -0.0125 -7 -12 ]
[.71185 -0.0125 7 0 ]
[.84402 -0.0125 -9 -12 ]
[.84402 -0.0125 9 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .04859 -14 -6 ]
[-0.0125 .04859 0 6 ]
[-0.0125 .18728 -14 -6 ]
[-0.0125 .18728 0 6 ]
[-0.0125 .32596 -14 -6 ]
[-0.0125 .32596 0 6 ]
[-0.0125 .46464 -14 -6 ]
[-0.0125 .46464 0 6 ]
[-0.0125 .60332 -8 -6 ]
[-0.0125 .60332 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -14.5 ]
[-0.01875 .30902 -14 14.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.05101 0 m
.05101 .61803 L
s
.18318 0 m
.18318 .61803 L
s
.31535 0 m
.31535 .61803 L
s
.44751 0 m
.44751 .61803 L
s
.57968 0 m
.57968 .61803 L
s
.71185 0 m
.71185 .61803 L
s
.84402 0 m
.84402 .61803 L
s
0 .04859 m
1 .04859 L
s
0 .18728 m
1 .18728 L
s
0 .32596 m
1 .32596 L
s
0 .46464 m
1 .46464 L
s
0 g
.05101 0 m
.05101 .00625 L
s
gsave
.05101 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18318 0 m
.18318 .00625 L
s
gsave
.18318 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.31535 0 m
.31535 .00625 L
s
gsave
.31535 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.44751 0 m
.44751 .00625 L
s
gsave
.44751 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.57968 0 m
.57968 .00625 L
s
gsave
.57968 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.71185 0 m
.71185 .00625 L
s
gsave
.71185 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.84402 0 m
.84402 .00625 L
s
gsave
.84402 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07744 0 m
.07744 .00375 L
s
.10387 0 m
.10387 .00375 L
s
.13031 0 m
.13031 .00375 L
s
.15674 0 m
.15674 .00375 L
s
.20961 0 m
.20961 .00375 L
s
.23604 0 m
.23604 .00375 L
s
.26248 0 m
.26248 .00375 L
s
.28891 0 m
.28891 .00375 L
s
.34178 0 m
.34178 .00375 L
s
.36821 0 m
.36821 .00375 L
s
.39465 0 m
.39465 .00375 L
s
.42108 0 m
.42108 .00375 L
s
.47395 0 m
.47395 .00375 L
s
.50038 0 m
.50038 .00375 L
s
.52682 0 m
.52682 .00375 L
s
.55325 0 m
.55325 .00375 L
s
.60612 0 m
.60612 .00375 L
s
.63255 0 m
.63255 .00375 L
s
.65898 0 m
.65898 .00375 L
s
.68542 0 m
.68542 .00375 L
s
.73829 0 m
.73829 .00375 L
s
.76472 0 m
.76472 .00375 L
s
.79115 0 m
.79115 .00375 L
s
.81759 0 m
.81759 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89689 0 m
.89689 .00375 L
s
.92332 0 m
.92332 .00375 L
s
.94976 0 m
.94976 .00375 L
s
.02457 0 m
.02457 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .04859 m
.00625 .04859 L
s
gsave
-0.0125 .04859 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .18728 m
.00625 .18728 L
s
gsave
-0.0125 .18728 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .32596 m
.00625 .32596 L
s
gsave
-0.0125 .32596 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .46464 m
.00625 .46464 L
s
gsave
-0.0125 .46464 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .08326 m
.00375 .08326 L
s
0 .11794 m
.00375 .11794 L
s
0 .15261 m
.00375 .15261 L
s
0 .22195 m
.00375 .22195 L
s
0 .25662 m
.00375 .25662 L
s
0 .29129 m
.00375 .29129 L
s
0 .36063 m
.00375 .36063 L
s
0 .3953 m
.00375 .3953 L
s
0 .42997 m
.00375 .42997 L
s
0 .49931 m
.00375 .49931 L
s
0 .53398 m
.00375 .53398 L
s
0 .56865 m
.00375 .56865 L
s
0 .01392 m
.00375 .01392 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -95.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
69.437500 13.000000 moveto
(in) show
77.625000 13.000000 moveto
(nN) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.05101 .61178 m
.05101 .61803 L
s
.18318 .61178 m
.18318 .61803 L
s
.31535 .61178 m
.31535 .61803 L
s
.44751 .61178 m
.44751 .61803 L
s
.57968 .61178 m
.57968 .61803 L
s
.71185 .61178 m
.71185 .61803 L
s
.84402 .61178 m
.84402 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07744 .61428 m
.07744 .61803 L
s
.10387 .61428 m
.10387 .61803 L
s
.13031 .61428 m
.13031 .61803 L
s
.15674 .61428 m
.15674 .61803 L
s
.20961 .61428 m
.20961 .61803 L
s
.23604 .61428 m
.23604 .61803 L
s
.26248 .61428 m
.26248 .61803 L
s
.28891 .61428 m
.28891 .61803 L
s
.34178 .61428 m
.34178 .61803 L
s
.36821 .61428 m
.36821 .61803 L
s
.39465 .61428 m
.39465 .61803 L
s
.42108 .61428 m
.42108 .61803 L
s
.47395 .61428 m
.47395 .61803 L
s
.50038 .61428 m
.50038 .61803 L
s
.52682 .61428 m
.52682 .61803 L
s
.55325 .61428 m
.55325 .61803 L
s
.60612 .61428 m
.60612 .61803 L
s
.63255 .61428 m
.63255 .61803 L
s
.65898 .61428 m
.65898 .61803 L
s
.68542 .61428 m
.68542 .61803 L
s
.73829 .61428 m
.73829 .61803 L
s
.76472 .61428 m
.76472 .61803 L
s
.79115 .61428 m
.79115 .61803 L
s
.81759 .61428 m
.81759 .61803 L
s
.87046 .61428 m
.87046 .61803 L
s
.89689 .61428 m
.89689 .61803 L
s
.92332 .61428 m
.92332 .61803 L
s
.94976 .61428 m
.94976 .61803 L
s
.02457 .61428 m
.02457 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04859 m
1 .04859 L
s
.99375 .18728 m
1 .18728 L
s
.99375 .32596 m
1 .32596 L
s
.99375 .46464 m
1 .46464 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08326 m
1 .08326 L
s
.99625 .11794 m
1 .11794 L
s
.99625 .15261 m
1 .15261 L
s
.99625 .22195 m
1 .22195 L
s
.99625 .25662 m
1 .25662 L
s
.99625 .29129 m
1 .29129 L
s
.99625 .36063 m
1 .36063 L
s
.99625 .3953 m
1 .3953 L
s
.99625 .42997 m
1 .42997 L
s
.99625 .49931 m
1 .49931 L
s
.99625 .53398 m
1 .53398 L
s
.99625 .56865 m
1 .56865 L
s
.99625 .01392 m
1 .01392 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .60332 m
.02605 .46091 L
.02846 .34184 L
.03072 .2546 L
.03279 .19226 L
.03521 .13571 L
.03784 .0906 L
.03905 .07457 L
.04032 .06027 L
.04262 .04063 L
.04384 .03285 L
.04496 .02716 L
.04626 .02211 L
.04749 .01864 L
.04862 .01648 L
.04967 .01527 L
.05082 .01472 L
.05205 .01494 L
.05275 .0154 L
.0534 .01602 L
.05411 .01692 L
.05486 .01808 L
.0575 .02373 L
.05986 .03044 L
.06244 .03919 L
.08278 .12775 L
.10458 .21837 L
.12394 .28285 L
.145 .33762 L
.16624 .38035 L
.18637 .41221 L
.20575 .43695 L
.22715 .45912 L
.26641 .48977 L
.30662 .51206 L
.3453 .52786 L
.38644 .54055 L
.42607 .54997 L
.46418 .55716 L
.50474 .56333 L
.54378 .56817 L
.58528 .57241 L
.62526 .57581 L
.66373 .57858 L
.70465 .58109 L
.74405 .58316 L
.78194 .58489 L
.82228 .5865 L
.8611 .58786 L
.90238 .58913 L
Mistroke
.94214 .59021 L
.97619 .59104 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Lennard-Jones Force Derivative"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[F1]; \)\), 
    \(\(F1[s_] = \[PartialD]\_s F[s]; \)\), 
    \(Print["\<F1(s) = \>", Simplify[F1[s]]]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("F1(s) = "\[InvisibleSpace]\(A\ Rtip\ \((15\ s\^6 - 2\ sigma\^6)
            \)\)\/\(45\ s\^9\)\),
      SequenceForm[ "F1(s) = ", 
        Times[ 
          Rational[ 1, 45], A, Rtip, 
          Power[ s, -9], 
          Plus[ 
            Times[ 15, 
              Power[ s, 6]], 
            Times[ -2, 
              Power[ sigma, 6]]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sF1zero = 
      \(Solve[F1[s] == 0, s]\)\[LeftDoubleBracket]2, 1, 2
        \[RightDoubleBracket]; \)\), 
    \(Print["\<sF1zero = \>", sF1zero, "\< = \>", N[sF1zero\/nano /. case], 
      "\< [nm]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("sF1zero = "\[InvisibleSpace]\(\((2\/15)\)\^\(1/6\)\ sigma
          \)\[InvisibleSpace]" = "\[InvisibleSpace]0.250163820283442994`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "sF1zero = ", 
        Times[ 
          Power[ 
            Rational[ 2, 15], 
            Rational[ 1, 6]], sigma], " = ", 0.25016382028344299, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sF1max = 
      \(Solve[\[PartialD]\_s F1[s] == 0, s]\)\[LeftDoubleBracket]2, 1, 2
        \[RightDoubleBracket]; \)\), 
    \(Print["\<sF1max = \>", sF1max, "\< = \>", N[sF1max\/nano /. case], 
      "\< [N/m]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("sF1max = "\[InvisibleSpace]\(\((2\/5)\)\^\(1/6\)\ sigma
          \)\[InvisibleSpace]" = "\[InvisibleSpace]0.300430976626394841`
        \[InvisibleSpace]" [N/m]"\),
      SequenceForm[ "sF1max = ", 
        Times[ 
          Power[ 
            Rational[ 2, 5], 
            Rational[ 1, 6]], sigma], " = ", 0.30043097662639484, " [N/m]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(F1max = F1[sF1max]; \)\), 
    \(Print["\<F1max = \>", F1max, "\< = \>", N[F1max /. case], "\< [N/m]\>"]
      \)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("F1max = "\[InvisibleSpace]\(\@10\ A\ Rtip\)\/\(9\ 
            sigma\^3\)\[InvisibleSpace]" = \
"\[InvisibleSpace]34.8291028330822527`\[InvisibleSpace]" [N/m]"\),
      SequenceForm[ "F1max = ", 
        Times[ 
          Rational[ 1, 9], 
          Power[ 10, 
            Rational[ 1, 2]], A, Rtip, 
          Power[ sigma, -3]], " = ", 34.82910283308225274, " [N/m]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig6x4 = 
      Plot[F1[s\ nano] /. case, {s, sF1zero\/nano /. case, 2}, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<F1 in N over m\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.112347 0.544269 0.014712 0.0169 [
[.02372 -0.0125 -9 -12 ]
[.02372 -0.0125 9 0 ]
[.15979 -0.0125 -7 -12 ]
[.15979 -0.0125 7 0 ]
[.29585 -0.0125 -9 -12 ]
[.29585 -0.0125 9 0 ]
[.43192 -0.0125 -4 -12 ]
[.43192 -0.0125 4 0 ]
[.56799 -0.0125 -9 -12 ]
[.56799 -0.0125 9 0 ]
[.70406 -0.0125 -7 -12 ]
[.70406 -0.0125 7 0 ]
[.84012 -0.0125 -9 -12 ]
[.84012 -0.0125 9 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .01471 -8 -6 ]
[-0.0125 .01471 0 6 ]
[-0.0125 .09921 -8 -6 ]
[-0.0125 .09921 0 6 ]
[-0.0125 .18371 -12 -6 ]
[-0.0125 .18371 0 6 ]
[-0.0125 .26822 -12 -6 ]
[-0.0125 .26822 0 6 ]
[-0.0125 .35272 -12 -6 ]
[-0.0125 .35272 0 6 ]
[-0.0125 .43722 -12 -6 ]
[-0.0125 .43722 0 6 ]
[-0.0125 .52172 -12 -6 ]
[-0.0125 .52172 0 6 ]
[-0.0125 .60622 -12 -6 ]
[-0.0125 .60622 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -24 -26.5 ]
[-0.01875 .30902 -12 26.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.15979 0 m
.15979 .61803 L
s
.29585 0 m
.29585 .61803 L
s
.43192 0 m
.43192 .61803 L
s
.56799 0 m
.56799 .61803 L
s
.70406 0 m
.70406 .61803 L
s
.84012 0 m
.84012 .61803 L
s
0 .09921 m
1 .09921 L
s
0 .18371 m
1 .18371 L
s
0 .26822 m
1 .26822 L
s
0 .35272 m
1 .35272 L
s
0 .43722 m
1 .43722 L
s
0 .52172 m
1 .52172 L
s
0 g
.02372 0 m
.02372 .00625 L
s
gsave
.02372 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.15979 0 m
.15979 .00625 L
s
gsave
.15979 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.29585 0 m
.29585 .00625 L
s
gsave
.29585 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.43192 0 m
.43192 .00625 L
s
gsave
.43192 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.56799 0 m
.56799 .00625 L
s
gsave
.56799 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.70406 0 m
.70406 .00625 L
s
gsave
.70406 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.84012 0 m
.84012 .00625 L
s
gsave
.84012 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05093 0 m
.05093 .00375 L
s
.07815 0 m
.07815 .00375 L
s
.10536 0 m
.10536 .00375 L
s
.13257 0 m
.13257 .00375 L
s
.187 0 m
.187 .00375 L
s
.21421 0 m
.21421 .00375 L
s
.24143 0 m
.24143 .00375 L
s
.26864 0 m
.26864 .00375 L
s
.32307 0 m
.32307 .00375 L
s
.35028 0 m
.35028 .00375 L
s
.37749 0 m
.37749 .00375 L
s
.40471 0 m
.40471 .00375 L
s
.45914 0 m
.45914 .00375 L
s
.48635 0 m
.48635 .00375 L
s
.51356 0 m
.51356 .00375 L
s
.54078 0 m
.54078 .00375 L
s
.5952 0 m
.5952 .00375 L
s
.62242 0 m
.62242 .00375 L
s
.64963 0 m
.64963 .00375 L
s
.67684 0 m
.67684 .00375 L
s
.73127 0 m
.73127 .00375 L
s
.75848 0 m
.75848 .00375 L
s
.7857 0 m
.7857 .00375 L
s
.81291 0 m
.81291 .00375 L
s
.86734 0 m
.86734 .00375 L
s
.89455 0 m
.89455 .00375 L
s
.92176 0 m
.92176 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .01471 m
.00625 .01471 L
s
gsave
-0.0125 .01471 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .09921 m
.00625 .09921 L
s
gsave
-0.0125 .09921 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .18371 m
.00625 .18371 L
s
gsave
-0.0125 .18371 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .26822 m
.00625 .26822 L
s
gsave
-0.0125 .26822 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .35272 m
.00625 .35272 L
s
gsave
-0.0125 .35272 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .43722 m
.00625 .43722 L
s
gsave
-0.0125 .43722 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .52172 m
.00625 .52172 L
s
gsave
-0.0125 .52172 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .60622 m
.00625 .60622 L
s
gsave
-0.0125 .60622 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(35) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .03161 m
.00375 .03161 L
s
0 .04851 m
.00375 .04851 L
s
0 .06541 m
.00375 .06541 L
s
0 .08231 m
.00375 .08231 L
s
0 .11611 m
.00375 .11611 L
s
0 .13301 m
.00375 .13301 L
s
0 .14991 m
.00375 .14991 L
s
0 .16681 m
.00375 .16681 L
s
0 .20061 m
.00375 .20061 L
s
0 .21751 m
.00375 .21751 L
s
0 .23441 m
.00375 .23441 L
s
0 .25131 m
.00375 .25131 L
s
0 .28512 m
.00375 .28512 L
s
0 .30202 m
.00375 .30202 L
s
0 .31892 m
.00375 .31892 L
s
0 .33582 m
.00375 .33582 L
s
0 .36962 m
.00375 .36962 L
s
0 .38652 m
.00375 .38652 L
s
0 .40342 m
.00375 .40342 L
s
0 .42032 m
.00375 .42032 L
s
0 .45412 m
.00375 .45412 L
s
0 .47102 m
.00375 .47102 L
s
0 .48792 m
.00375 .48792 L
s
0 .50482 m
.00375 .50482 L
s
0 .53862 m
.00375 .53862 L
s
0 .55552 m
.00375 .55552 L
s
0 .57242 m
.00375 .57242 L
s
0 .58932 m
.00375 .58932 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -105.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
87.5 10 translate
90 rotate
-87.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F1) show
73.437500 13.000000 moveto
(in) show
81.625000 13.000000 moveto
(N) show
89.375000 13.000000 moveto
(over) show
105.500000 13.000000 moveto
(m) show
111.687500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02372 .61178 m
.02372 .61803 L
s
.15979 .61178 m
.15979 .61803 L
s
.29585 .61178 m
.29585 .61803 L
s
.43192 .61178 m
.43192 .61803 L
s
.56799 .61178 m
.56799 .61803 L
s
.70406 .61178 m
.70406 .61803 L
s
.84012 .61178 m
.84012 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05093 .61428 m
.05093 .61803 L
s
.07815 .61428 m
.07815 .61803 L
s
.10536 .61428 m
.10536 .61803 L
s
.13257 .61428 m
.13257 .61803 L
s
.187 .61428 m
.187 .61803 L
s
.21421 .61428 m
.21421 .61803 L
s
.24143 .61428 m
.24143 .61803 L
s
.26864 .61428 m
.26864 .61803 L
s
.32307 .61428 m
.32307 .61803 L
s
.35028 .61428 m
.35028 .61803 L
s
.37749 .61428 m
.37749 .61803 L
s
.40471 .61428 m
.40471 .61803 L
s
.45914 .61428 m
.45914 .61803 L
s
.48635 .61428 m
.48635 .61803 L
s
.51356 .61428 m
.51356 .61803 L
s
.54078 .61428 m
.54078 .61803 L
s
.5952 .61428 m
.5952 .61803 L
s
.62242 .61428 m
.62242 .61803 L
s
.64963 .61428 m
.64963 .61803 L
s
.67684 .61428 m
.67684 .61803 L
s
.73127 .61428 m
.73127 .61803 L
s
.75848 .61428 m
.75848 .61803 L
s
.7857 .61428 m
.7857 .61803 L
s
.81291 .61428 m
.81291 .61803 L
s
.86734 .61428 m
.86734 .61803 L
s
.89455 .61428 m
.89455 .61803 L
s
.92176 .61428 m
.92176 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01471 m
1 .01471 L
s
.99375 .09921 m
1 .09921 L
s
.99375 .18371 m
1 .18371 L
s
.99375 .26822 m
1 .26822 L
s
.99375 .35272 m
1 .35272 L
s
.99375 .43722 m
1 .43722 L
s
.99375 .52172 m
1 .52172 L
s
.99375 .60622 m
1 .60622 L
s
.125 Mabswid
.99625 .03161 m
1 .03161 L
s
.99625 .04851 m
1 .04851 L
s
.99625 .06541 m
1 .06541 L
s
.99625 .08231 m
1 .08231 L
s
.99625 .11611 m
1 .11611 L
s
.99625 .13301 m
1 .13301 L
s
.99625 .14991 m
1 .14991 L
s
.99625 .16681 m
1 .16681 L
s
.99625 .20061 m
1 .20061 L
s
.99625 .21751 m
1 .21751 L
s
.99625 .23441 m
1 .23441 L
s
.99625 .25131 m
1 .25131 L
s
.99625 .28512 m
1 .28512 L
s
.99625 .30202 m
1 .30202 L
s
.99625 .31892 m
1 .31892 L
s
.99625 .33582 m
1 .33582 L
s
.99625 .36962 m
1 .36962 L
s
.99625 .38652 m
1 .38652 L
s
.99625 .40342 m
1 .40342 L
s
.99625 .42032 m
1 .42032 L
s
.99625 .45412 m
1 .45412 L
s
.99625 .47102 m
1 .47102 L
s
.99625 .48792 m
1 .48792 L
s
.99625 .50482 m
1 .50482 L
s
.99625 .53862 m
1 .53862 L
s
.99625 .55552 m
1 .55552 L
s
.99625 .57242 m
1 .57242 L
s
.99625 .58932 m
1 .58932 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .01472 m
.02605 .15081 L
.02846 .26691 L
.03053 .34704 L
.03279 .41654 L
.03543 .47913 L
.03793 .52298 L
.04037 .55417 L
.04262 .57477 L
.04376 .58267 L
.04498 .5895 L
.04614 .59453 L
.0472 .59802 L
.04843 .60091 L
.04913 .60202 L
.04978 .60274 L
.05097 .60332 L
.05224 .603 L
.05293 .60245 L
.05357 .60174 L
.05426 .60074 L
.055 .59945 L
.05759 .59319 L
.05991 .58576 L
.06244 .57606 L
.08278 .47431 L
.10458 .36974 L
.12572 .29077 L
.145 .23622 L
.16409 .19484 L
.18485 .1604 L
.20462 .13516 L
.22563 .11427 L
.26338 .08732 L
.28273 .07721 L
.30359 .06829 L
.32323 .06138 L
.34473 .05511 L
.38435 .0462 L
.42491 .0396 L
.46396 .03488 L
.50545 .03108 L
.54544 .02827 L
.5839 .02615 L
.62482 .02435 L
.66422 .02295 L
.70211 .02186 L
.74245 .02089 L
.78127 .02012 L
.82255 .01944 L
Mistroke
.86231 .01888 L
.90056 .01843 L
.94125 .01801 L
.97619 .01771 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Morse Potential"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[FMorse]; \)\), 
    \(\(s2 = sFmin; \)\), 
    \(\(FMorse[s_] := 
      c1\ \((Exp[\(-2\)\ c2\ \((s - s2)\)] - 2\ Exp[\(-c2\)\ \((s - s2)\)])
          \); \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(c1 = 
      \(-N[\(Rtip\ A\ 
                \((1\/30\ \((15\/2)\)\^\(8/6\) - \((15\/2)\)\^\(1/3\))
                  \)\)\/\(6\ sigma\^2\)]\) /. case; \)\), 
    \(\(c2 = 
      N[\(-\(Log[2]\/\(sigma\ 
                  \((30\^\(\(-1\)/6\) - \((2\/15)\)\^\(1/6\))\)\)\)\)] /. 
        case; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig6x5 = 
      Plot[{FMorse[s\ nano]\/nano /. case, F[s\ nano]\/nano /. case}, {s, 
          sFzero\/nano /. case, 2}, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<F in nN\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.081162 0.528676 0.603319 0.069338 [
[.05101 -0.0125 -9 -12 ]
[.05101 -0.0125 9 0 ]
[.18318 -0.0125 -7 -12 ]
[.18318 -0.0125 7 0 ]
[.31535 -0.0125 -9 -12 ]
[.31535 -0.0125 9 0 ]
[.44751 -0.0125 -4 -12 ]
[.44751 -0.0125 4 0 ]
[.57968 -0.0125 -9 -12 ]
[.57968 -0.0125 9 0 ]
[.71185 -0.0125 -7 -12 ]
[.71185 -0.0125 7 0 ]
[.84402 -0.0125 -9 -12 ]
[.84402 -0.0125 9 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .04861 -14 -6 ]
[-0.0125 .04861 0 6 ]
[-0.0125 .18729 -14 -6 ]
[-0.0125 .18729 0 6 ]
[-0.0125 .32597 -14 -6 ]
[-0.0125 .32597 0 6 ]
[-0.0125 .46464 -14 -6 ]
[-0.0125 .46464 0 6 ]
[-0.0125 .60332 -8 -6 ]
[-0.0125 .60332 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -14.5 ]
[-0.01875 .30902 -14 14.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.05101 0 m
.05101 .61803 L
s
.18318 0 m
.18318 .61803 L
s
.31535 0 m
.31535 .61803 L
s
.44751 0 m
.44751 .61803 L
s
.57968 0 m
.57968 .61803 L
s
.71185 0 m
.71185 .61803 L
s
.84402 0 m
.84402 .61803 L
s
0 .04861 m
1 .04861 L
s
0 .18729 m
1 .18729 L
s
0 .32597 m
1 .32597 L
s
0 .46464 m
1 .46464 L
s
0 g
.05101 0 m
.05101 .00625 L
s
gsave
.05101 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18318 0 m
.18318 .00625 L
s
gsave
.18318 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.31535 0 m
.31535 .00625 L
s
gsave
.31535 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.44751 0 m
.44751 .00625 L
s
gsave
.44751 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.57968 0 m
.57968 .00625 L
s
gsave
.57968 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.71185 0 m
.71185 .00625 L
s
gsave
.71185 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.84402 0 m
.84402 .00625 L
s
gsave
.84402 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07744 0 m
.07744 .00375 L
s
.10387 0 m
.10387 .00375 L
s
.13031 0 m
.13031 .00375 L
s
.15674 0 m
.15674 .00375 L
s
.20961 0 m
.20961 .00375 L
s
.23604 0 m
.23604 .00375 L
s
.26248 0 m
.26248 .00375 L
s
.28891 0 m
.28891 .00375 L
s
.34178 0 m
.34178 .00375 L
s
.36821 0 m
.36821 .00375 L
s
.39465 0 m
.39465 .00375 L
s
.42108 0 m
.42108 .00375 L
s
.47395 0 m
.47395 .00375 L
s
.50038 0 m
.50038 .00375 L
s
.52682 0 m
.52682 .00375 L
s
.55325 0 m
.55325 .00375 L
s
.60612 0 m
.60612 .00375 L
s
.63255 0 m
.63255 .00375 L
s
.65898 0 m
.65898 .00375 L
s
.68542 0 m
.68542 .00375 L
s
.73829 0 m
.73829 .00375 L
s
.76472 0 m
.76472 .00375 L
s
.79115 0 m
.79115 .00375 L
s
.81759 0 m
.81759 .00375 L
s
.87046 0 m
.87046 .00375 L
s
.89689 0 m
.89689 .00375 L
s
.92332 0 m
.92332 .00375 L
s
.94976 0 m
.94976 .00375 L
s
.02457 0 m
.02457 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .04861 m
.00625 .04861 L
s
gsave
-0.0125 .04861 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .18729 m
.00625 .18729 L
s
gsave
-0.0125 .18729 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .32597 m
.00625 .32597 L
s
gsave
-0.0125 .32597 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .46464 m
.00625 .46464 L
s
gsave
-0.0125 .46464 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .08328 m
.00375 .08328 L
s
0 .11795 m
.00375 .11795 L
s
0 .15262 m
.00375 .15262 L
s
0 .22196 m
.00375 .22196 L
s
0 .25663 m
.00375 .25663 L
s
0 .2913 m
.00375 .2913 L
s
0 .36063 m
.00375 .36063 L
s
0 .3953 m
.00375 .3953 L
s
0 .42997 m
.00375 .42997 L
s
0 .49931 m
.00375 .49931 L
s
0 .53398 m
.00375 .53398 L
s
0 .56865 m
.00375 .56865 L
s
0 .01394 m
.00375 .01394 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -95.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
69.437500 13.000000 moveto
(in) show
77.625000 13.000000 moveto
(nN) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.05101 .61178 m
.05101 .61803 L
s
.18318 .61178 m
.18318 .61803 L
s
.31535 .61178 m
.31535 .61803 L
s
.44751 .61178 m
.44751 .61803 L
s
.57968 .61178 m
.57968 .61803 L
s
.71185 .61178 m
.71185 .61803 L
s
.84402 .61178 m
.84402 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07744 .61428 m
.07744 .61803 L
s
.10387 .61428 m
.10387 .61803 L
s
.13031 .61428 m
.13031 .61803 L
s
.15674 .61428 m
.15674 .61803 L
s
.20961 .61428 m
.20961 .61803 L
s
.23604 .61428 m
.23604 .61803 L
s
.26248 .61428 m
.26248 .61803 L
s
.28891 .61428 m
.28891 .61803 L
s
.34178 .61428 m
.34178 .61803 L
s
.36821 .61428 m
.36821 .61803 L
s
.39465 .61428 m
.39465 .61803 L
s
.42108 .61428 m
.42108 .61803 L
s
.47395 .61428 m
.47395 .61803 L
s
.50038 .61428 m
.50038 .61803 L
s
.52682 .61428 m
.52682 .61803 L
s
.55325 .61428 m
.55325 .61803 L
s
.60612 .61428 m
.60612 .61803 L
s
.63255 .61428 m
.63255 .61803 L
s
.65898 .61428 m
.65898 .61803 L
s
.68542 .61428 m
.68542 .61803 L
s
.73829 .61428 m
.73829 .61803 L
s
.76472 .61428 m
.76472 .61803 L
s
.79115 .61428 m
.79115 .61803 L
s
.81759 .61428 m
.81759 .61803 L
s
.87046 .61428 m
.87046 .61803 L
s
.89689 .61428 m
.89689 .61803 L
s
.92332 .61428 m
.92332 .61803 L
s
.94976 .61428 m
.94976 .61803 L
s
.02457 .61428 m
.02457 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04861 m
1 .04861 L
s
.99375 .18729 m
1 .18729 L
s
.99375 .32597 m
1 .32597 L
s
.99375 .46464 m
1 .46464 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .08328 m
1 .08328 L
s
.99625 .11795 m
1 .11795 L
s
.99625 .15262 m
1 .15262 L
s
.99625 .22196 m
1 .22196 L
s
.99625 .25663 m
1 .25663 L
s
.99625 .2913 m
1 .2913 L
s
.99625 .36063 m
1 .36063 L
s
.99625 .3953 m
1 .3953 L
s
.99625 .42997 m
1 .42997 L
s
.99625 .49931 m
1 .49931 L
s
.99625 .53398 m
1 .53398 L
s
.99625 .56865 m
1 .56865 L
s
.99625 .01394 m
1 .01394 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .60332 m
.02605 .48002 L
.02846 .37034 L
.03279 .22113 L
.03543 .15527 L
.03793 .10749 L
.04018 .07481 L
.04144 .0602 L
.04262 .0487 L
.04386 .03866 L
.045 .03122 L
.04626 .02475 L
.04697 .0219 L
.04762 .01972 L
.04892 .01661 L
.04961 .01558 L
.05034 .01493 L
.05104 .01472 L
.0517 .01485 L
.05293 .01593 L
.05408 .01787 L
.05531 .02078 L
.0575 .02799 L
.05986 .03816 L
.06244 .05165 L
.08278 .19465 L
.10458 .33968 L
.11544 .39612 L
.12572 .43981 L
.145 .49998 L
.15466 .5216 L
.16491 .53981 L
.18333 .56312 L
.1927 .57152 L
.2028 .57864 L
.21227 .58387 L
.22108 .58774 L
.23066 .59109 L
.24112 .59393 L
.25133 .59607 L
.26222 .59782 L
.27247 .59908 L
.28357 .60012 L
.29405 .60087 L
.30372 .6014 L
.31342 .60182 L
.32249 .60213 L
.33244 .60239 L
.34312 .60261 L
.35326 .60277 L
Mistroke
.3643 .60291 L
.37473 .603 L
.3844 .60307 L
.395 .60313 L
.40496 .60317 L
.41391 .6032 L
.42358 .60323 L
.43311 .60325 L
.44356 .60326 L
.45447 .60328 L
.46464 .60329 L
.47512 .60329 L
.48503 .6033 L
.49393 .6033 L
.5036 .60331 L
.51302 .60331 L
.52341 .60331 L
.53426 .60331 L
.54443 .60331 L
.55429 .60332 L
.56466 .60332 L
.57351 .60332 L
.58317 .60332 L
.59347 .60332 L
.60282 .60332 L
.61361 .60332 L
.62379 .60332 L
.63353 .60332 L
.64384 .60332 L
.65264 .60332 L
.66231 .60332 L
.67249 .60332 L
.68179 .60332 L
.69252 .60332 L
.7027 .60332 L
.71233 .60332 L
.72258 .60332 L
.73133 .60332 L
.74099 .60332 L
.75107 .60332 L
.76032 .60332 L
.77047 .60332 L
.78117 .60332 L
.79069 .60332 L
.80088 .60332 L
.8105 .60332 L
.81924 .60332 L
.82854 .60332 L
.8384 .60332 L
.84921 .60332 L
Mistroke
.85919 .60332 L
.86861 .60332 L
.87874 .60332 L
.8883 .60332 L
.89705 .60332 L
.90624 .60332 L
.91605 .60332 L
.9268 .60332 L
.93677 .60332 L
.94653 .60332 L
.95708 .60332 L
.96703 .60332 L
.97619 .60332 L
Mfstroke
[ .02 ] 0 setdash
.02381 .60332 m
.02605 .46091 L
.02846 .34185 L
.03072 .25461 L
.03279 .19228 L
.03521 .13572 L
.03784 .09062 L
.03905 .07458 L
.04032 .06029 L
.04262 .04064 L
.04384 .03286 L
.04496 .02718 L
.04626 .02212 L
.04749 .01866 L
.04862 .0165 L
.04967 .01529 L
.05082 .01473 L
.05205 .01495 L
.05275 .01542 L
.0534 .01604 L
.05411 .01694 L
.05486 .0181 L
.0575 .02375 L
.05986 .03046 L
.06244 .03921 L
.08278 .12776 L
.10458 .21838 L
.12394 .28286 L
.145 .33763 L
.16624 .38036 L
.18637 .41222 L
.20575 .43696 L
.22715 .45913 L
.26641 .48978 L
.30662 .51206 L
.3453 .52786 L
.38644 .54055 L
.42607 .54997 L
.46418 .55716 L
.50474 .56333 L
.54378 .56817 L
.58528 .57241 L
.62526 .57581 L
.66373 .57858 L
.70465 .58109 L
.74405 .58316 L
.78194 .58489 L
.82228 .5865 L
.8611 .58786 L
.90238 .58913 L
Mistroke
.94214 .59021 L
.97619 .59104 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Hysteresis Loop"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Snap-in and Snap-out Points"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print["\<max k < \>", N[F1max] /. case, "\< [N/m]\>"]; \)\)], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("max k < "\[InvisibleSpace]34.8291028330822438`
        \[InvisibleSpace]" [N/m]"\),
      SequenceForm[ "max k < ", 34.82910283308224564, " [N/m]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print["\<chosen k      = \>", kk /. case, "\< [N/m]\>"]\), 
    \(\(kmax = N[F1max /. case]; \)\), 
    \(Print["\<max allowed k = \>", kmax, "\< [N/m]\>"]\), 
    \(\(k = If[kk > 0.9\ kmax, 0.9\ kmax, kk] /. case; \)\), 
    \(Print["\<working k     = \>", k, "\< [N/m]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\("chosen k      = "\), "\[InvisibleSpace]", 
        StyleBox["0.5`",
          StyleBoxAutoDelete->True,
          PrintPrecision->1], "\[InvisibleSpace]", \(" [N/m]"\)}],
      SequenceForm[ "chosen k      = ", 0.5, " [N/m]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("max allowed k = "\[InvisibleSpace]34.8291028330822527`
        \[InvisibleSpace]" [N/m]"\),
      SequenceForm[ "max allowed k = ", 34.82910283308225274, " [N/m]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\("working k     = "\), "\[InvisibleSpace]", 
        StyleBox["0.5`",
          StyleBoxAutoDelete->True,
          PrintPrecision->1], "\[InvisibleSpace]", \(" [N/m]"\)}],
      SequenceForm[ "working k     = ", 0.5, " [N/m]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[u, d]; \)\), 
    \(\(u[s_] := s - F[s]\/k /. case; \)\), 
    \(\(d[s_] := F[s]\/k /. case; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(sol1 = N[Solve[F1[s] == k, s] /. case]; \)\), 
    \(\(dim = \(Dimensions[sol1]\)\[LeftDoubleBracket]1\[RightDoubleBracket]; 
    \)\), 
    \(\(tb1 = 
      Table[sol1\[LeftDoubleBracket]i, 1, 2\[RightDoubleBracket], {i, 1, 
          dim}]; \)\), 
    \(\(cs1 = Cases[tb1, x_ /; Abs[Im[x]] < 1\/10\^20 && Re[x] > 0]; \)\), 
    \(\(sIn = 
      Max[{Re[cs1\[LeftDoubleBracket]1\[RightDoubleBracket]], 
          Re[cs1\[LeftDoubleBracket]2\[RightDoubleBracket]]}]; \)\), 
    \(\(sOut = 
      Min[{Re[cs1\[LeftDoubleBracket]1\[RightDoubleBracket]], 
          Re[cs1\[LeftDoubleBracket]2\[RightDoubleBracket]]}]; \)\)}], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(uIn = N[sIn - F[sIn]\/k] /. case; \)\), 
    \(\(uOut = N[sOut - F[sOut]\/k] /. case; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(dIn = N[F[sIn]\/k] /. case; \)\), 
    \(\(dOut = N[F[sOut]\/k] /. case; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Print[
      TableForm[{{"\<Table I\>", "\<snap-in [nm]\>", "\<snap-out [nm]\>"}, {
            "\<s \>", sIn\/nano, sOut\/nano}, {"\<u \>", uIn\/nano, 
            uOut\/nano}, {"\<d \>", dIn\/nano, dOut\/nano}}]]; \)\)], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[GridBox[{
          {\("Table I"\), \("snap-in [nm]"\), \("snap-out [nm]"\)},
          {\("s "\), "1.41501638931563196`", "0.250395593214498068`"},
          {\("u "\), "2.12254078655368694`", "17.2280217953999752`"},
          {\("d "\), \(-0.707524397238055069`\), \(-16.9776262021854806`\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Calculated Hysteresis Loop"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(sW0 = sWzero\/nano /. case; \)\), 
    \(\(p1 = sW0; \)\), 
    \(\(p2 = \(1.5\ uOut\)\/nano; \)\), 
    \(\(range = {{0, p2}, {\(-p2\), p2\/10}}; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(hystGraphicsA = 
      ParametricPlot[{u[s\ nano]\/nano, d[s\ nano]\/nano}, {s, p1, p2}, 
        AxesOrigin \[Rule] {0, 1}, AspectRatio \[Rule] 1, 
        FrameLabel \[Rule] {"\<u in nm\>", "\<d in nm\>"}, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        PlotStyle \[Rule] {Thickness[0.02]}, Frame \[Rule] True, 
        PlotRange \[Rule] range, GridLines \[Rule] Automatic, 
        DisplayFunction \[Rule] Identity]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(startGraphics = 
      Graphics[Disk[{.95\ p2, d[p2\ nano]\/nano}, uOut\/\(nano\ 20\)]]; \)\)],
   "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig6x6 = 
      Show[{hystGraphicsA, startGraphics}, 
        DisplayFunction \[Rule] $DisplayFunction]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0 0.038697 0.909091 0.035179 [
[.19348 -0.0125 -4 -12 ]
[.19348 -0.0125 4 0 ]
[.38697 -0.0125 -6 -12 ]
[.38697 -0.0125 6 0 ]
[.58045 -0.0125 -6 -12 ]
[.58045 -0.0125 6 0 ]
[.77393 -0.0125 -6 -12 ]
[.77393 -0.0125 6 0 ]
[.96742 -0.0125 -6 -12 ]
[.96742 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .02962 -18 -6 ]
[-0.0125 .02962 0 6 ]
[-0.0125 .20552 -18 -6 ]
[-0.0125 .20552 0 6 ]
[-0.0125 .38141 -18 -6 ]
[-0.0125 .38141 0 6 ]
[-0.0125 .5573 -18 -6 ]
[-0.0125 .5573 0 6 ]
[-0.0125 .7332 -14 -6 ]
[-0.0125 .7332 0 6 ]
[-0.0125 .90909 -8 -6 ]
[-0.0125 .90909 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -30 -14.5 ]
[-0.01875 .5 -18 14.5 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.19348 0 m
.19348 1 L
s
.38697 0 m
.38697 1 L
s
.58045 0 m
.58045 1 L
s
.77393 0 m
.77393 1 L
s
0 .20552 m
1 .20552 L
s
0 .38141 m
1 .38141 L
s
0 .5573 m
1 .5573 L
s
0 .7332 m
1 .7332 L
s
0 .90909 m
1 .90909 L
s
0 g
.19348 0 m
.19348 .00625 L
s
gsave
.19348 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.38697 0 m
.38697 .00625 L
s
gsave
.38697 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.58045 0 m
.58045 .00625 L
s
gsave
.58045 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.77393 0 m
.77393 .00625 L
s
gsave
.77393 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.96742 0 m
.96742 .00625 L
s
gsave
.96742 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.0387 0 m
.0387 .00375 L
s
.07739 0 m
.07739 .00375 L
s
.11609 0 m
.11609 .00375 L
s
.15479 0 m
.15479 .00375 L
s
.23218 0 m
.23218 .00375 L
s
.27088 0 m
.27088 .00375 L
s
.30957 0 m
.30957 .00375 L
s
.34827 0 m
.34827 .00375 L
s
.42566 0 m
.42566 .00375 L
s
.46436 0 m
.46436 .00375 L
s
.50306 0 m
.50306 .00375 L
s
.54175 0 m
.54175 .00375 L
s
.61915 0 m
.61915 .00375 L
s
.65784 0 m
.65784 .00375 L
s
.69654 0 m
.69654 .00375 L
s
.73524 0 m
.73524 .00375 L
s
.81263 0 m
.81263 .00375 L
s
.85133 0 m
.85133 .00375 L
s
.89002 0 m
.89002 .00375 L
s
.92872 0 m
.92872 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .02962 m
.00625 .02962 L
s
gsave
-0.0125 .02962 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .20552 m
.00625 .20552 L
s
gsave
-0.0125 .20552 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .38141 m
.00625 .38141 L
s
gsave
-0.0125 .38141 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .5573 m
.00625 .5573 L
s
gsave
-0.0125 .5573 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .7332 m
.00625 .7332 L
s
gsave
-0.0125 .7332 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .90909 m
.00625 .90909 L
s
gsave
-0.0125 .90909 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .0648 m
.00375 .0648 L
s
0 .09998 m
.00375 .09998 L
s
0 .13516 m
.00375 .13516 L
s
0 .17034 m
.00375 .17034 L
s
0 .24069 m
.00375 .24069 L
s
0 .27587 m
.00375 .27587 L
s
0 .31105 m
.00375 .31105 L
s
0 .34623 m
.00375 .34623 L
s
0 .41659 m
.00375 .41659 L
s
0 .45177 m
.00375 .45177 L
s
0 .48695 m
.00375 .48695 L
s
0 .52212 m
.00375 .52212 L
s
0 .59248 m
.00375 .59248 L
s
0 .62766 m
.00375 .62766 L
s
0 .66284 m
.00375 .66284 L
s
0 .69802 m
.00375 .69802 L
s
0 .76838 m
.00375 .76838 L
s
0 .80355 m
.00375 .80355 L
s
0 .83873 m
.00375 .83873 L
s
0 .87391 m
.00375 .87391 L
s
0 .94427 m
.00375 .94427 L
s
0 .97945 m
.00375 .97945 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -99.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .99375 m
0 1 L
s
.19348 .99375 m
.19348 1 L
s
.38697 .99375 m
.38697 1 L
s
.58045 .99375 m
.58045 1 L
s
.77393 .99375 m
.77393 1 L
s
.96742 .99375 m
.96742 1 L
s
.125 Mabswid
.0387 .99625 m
.0387 1 L
s
.07739 .99625 m
.07739 1 L
s
.11609 .99625 m
.11609 1 L
s
.15479 .99625 m
.15479 1 L
s
.23218 .99625 m
.23218 1 L
s
.27088 .99625 m
.27088 1 L
s
.30957 .99625 m
.30957 1 L
s
.34827 .99625 m
.34827 1 L
s
.42566 .99625 m
.42566 1 L
s
.46436 .99625 m
.46436 1 L
s
.50306 .99625 m
.50306 1 L
s
.54175 .99625 m
.54175 1 L
s
.61915 .99625 m
.61915 1 L
s
.65784 .99625 m
.65784 1 L
s
.69654 .99625 m
.69654 1 L
s
.73524 .99625 m
.73524 1 L
s
.81263 .99625 m
.81263 1 L
s
.85133 .99625 m
.85133 1 L
s
.89002 .99625 m
.89002 1 L
s
.92872 .99625 m
.92872 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02962 m
1 .02962 L
s
.99375 .20552 m
1 .20552 L
s
.99375 .38141 m
1 .38141 L
s
.99375 .5573 m
1 .5573 L
s
.99375 .7332 m
1 .7332 L
s
.99375 .90909 m
1 .90909 L
s
.125 Mabswid
.99625 .0648 m
1 .0648 L
s
.99625 .09998 m
1 .09998 L
s
.99625 .13516 m
1 .13516 L
s
.99625 .17034 m
1 .17034 L
s
.99625 .24069 m
1 .24069 L
s
.99625 .27587 m
1 .27587 L
s
.99625 .31105 m
1 .31105 L
s
.99625 .34623 m
1 .34623 L
s
.99625 .41659 m
1 .41659 L
s
.99625 .45177 m
1 .45177 L
s
.99625 .48695 m
1 .48695 L
s
.99625 .52212 m
1 .52212 L
s
.99625 .59248 m
1 .59248 L
s
.99625 .62766 m
1 .62766 L
s
.99625 .66284 m
1 .66284 L
s
.99625 .69802 m
1 .69802 L
s
.99625 .76838 m
1 .76838 L
s
.99625 .80355 m
1 .80355 L
s
.99625 .83873 m
1 .83873 L
s
.99625 .87391 m
1 .87391 L
s
.99625 .94427 m
1 .94427 L
s
.99625 .97945 m
1 .97945 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
0 .91624 m
.20971 .72563 L
.64911 .32734 L
.64558 .33166 L
.492 .47343 L
.37646 .58043 L
.15442 .79161 L
.10133 .84902 L
.09019 .86414 L
.08487 .87367 L
.08344 .87725 L
.08289 .87903 L
.08253 .88053 L
.08238 .88133 L
.08228 .88204 L
.0822 .88279 L
.08215 .88356 L
.08214 .88426 L
.08215 .88489 L
.08225 .88601 L
.08242 .88698 L
.08267 .88794 L
.08293 .88871 L
.08327 .88951 L
.08421 .89113 L
.08528 .89246 L
.08673 .89384 L
.08827 .895 L
.09152 .89684 L
.09543 .89844 L
.10005 .89986 L
.10796 .90158 L
.1127 .90236 L
.11726 .90298 L
.12669 .904 L
.13715 .90484 L
.14651 .90541 L
.15689 .90592 L
.16796 .90635 L
.1781 .90667 L
.19805 .90715 L
.21952 .90752 L
.23927 .90777 L
.26075 .90798 L
.28133 .90814 L
.30316 .90827 L
.34252 .90845 L
.36275 .90852 L
.3845 .90858 L
.42749 .90868 L
Mistroke
.46893 .90875 L
.50881 .9088 L
.55126 .90885 L
.59213 .90888 L
.63558 .90891 L
.67744 .90893 L
.71773 .90895 L
.76058 .90896 L
.80185 .90897 L
.84155 .90899 L
.8838 .909 L
.92447 .909 L
.96771 .90901 L
Mfstroke
.96771 .90901 m
1 .90902 L
s
.95 .90902 m
matrix currentmatrix
0.033333 0.030303 scale
28.5 29.99766 1 0 365.72958 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Observed Hysteresis Loop"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(hystGraphicsB = 
      ParametricPlot[{u[s\ nano]\/nano, d[s\ nano]\/nano}, {s, sIn\/nano, 
          p2}, AxesOrigin \[Rule] {0, 1}, AspectRatio \[Rule] 1, 
        FrameLabel \[Rule] {"\<u in nm\>", "\<d in nm\>"}, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        PlotStyle \[Rule] {Thickness[0.02]}, GridLines \[Rule] Automatic, 
        Frame \[Rule] True, PlotRange \[Rule] range, 
        DisplayFunction \[Rule] Identity]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig6x7 = 
      Show[{hystGraphicsB, startGraphics}, 
        DisplayFunction \[Rule] $DisplayFunction]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0 0.038697 0.909091 0.035179 [
[.19348 -0.0125 -4 -12 ]
[.19348 -0.0125 4 0 ]
[.38697 -0.0125 -6 -12 ]
[.38697 -0.0125 6 0 ]
[.58045 -0.0125 -6 -12 ]
[.58045 -0.0125 6 0 ]
[.77393 -0.0125 -6 -12 ]
[.77393 -0.0125 6 0 ]
[.96742 -0.0125 -6 -12 ]
[.96742 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .02962 -18 -6 ]
[-0.0125 .02962 0 6 ]
[-0.0125 .20552 -18 -6 ]
[-0.0125 .20552 0 6 ]
[-0.0125 .38141 -18 -6 ]
[-0.0125 .38141 0 6 ]
[-0.0125 .5573 -18 -6 ]
[-0.0125 .5573 0 6 ]
[-0.0125 .7332 -14 -6 ]
[-0.0125 .7332 0 6 ]
[-0.0125 .90909 -8 -6 ]
[-0.0125 .90909 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -30 -14.5 ]
[-0.01875 .5 -18 14.5 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.19348 0 m
.19348 1 L
s
.38697 0 m
.38697 1 L
s
.58045 0 m
.58045 1 L
s
.77393 0 m
.77393 1 L
s
0 .20552 m
1 .20552 L
s
0 .38141 m
1 .38141 L
s
0 .5573 m
1 .5573 L
s
0 .7332 m
1 .7332 L
s
0 .90909 m
1 .90909 L
s
0 g
.19348 0 m
.19348 .00625 L
s
gsave
.19348 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.38697 0 m
.38697 .00625 L
s
gsave
.38697 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.58045 0 m
.58045 .00625 L
s
gsave
.58045 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.77393 0 m
.77393 .00625 L
s
gsave
.77393 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.96742 0 m
.96742 .00625 L
s
gsave
.96742 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.0387 0 m
.0387 .00375 L
s
.07739 0 m
.07739 .00375 L
s
.11609 0 m
.11609 .00375 L
s
.15479 0 m
.15479 .00375 L
s
.23218 0 m
.23218 .00375 L
s
.27088 0 m
.27088 .00375 L
s
.30957 0 m
.30957 .00375 L
s
.34827 0 m
.34827 .00375 L
s
.42566 0 m
.42566 .00375 L
s
.46436 0 m
.46436 .00375 L
s
.50306 0 m
.50306 .00375 L
s
.54175 0 m
.54175 .00375 L
s
.61915 0 m
.61915 .00375 L
s
.65784 0 m
.65784 .00375 L
s
.69654 0 m
.69654 .00375 L
s
.73524 0 m
.73524 .00375 L
s
.81263 0 m
.81263 .00375 L
s
.85133 0 m
.85133 .00375 L
s
.89002 0 m
.89002 .00375 L
s
.92872 0 m
.92872 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .02962 m
.00625 .02962 L
s
gsave
-0.0125 .02962 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .20552 m
.00625 .20552 L
s
gsave
-0.0125 .20552 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .38141 m
.00625 .38141 L
s
gsave
-0.0125 .38141 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .5573 m
.00625 .5573 L
s
gsave
-0.0125 .5573 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .7332 m
.00625 .7332 L
s
gsave
-0.0125 .7332 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .90909 m
.00625 .90909 L
s
gsave
-0.0125 .90909 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .0648 m
.00375 .0648 L
s
0 .09998 m
.00375 .09998 L
s
0 .13516 m
.00375 .13516 L
s
0 .17034 m
.00375 .17034 L
s
0 .24069 m
.00375 .24069 L
s
0 .27587 m
.00375 .27587 L
s
0 .31105 m
.00375 .31105 L
s
0 .34623 m
.00375 .34623 L
s
0 .41659 m
.00375 .41659 L
s
0 .45177 m
.00375 .45177 L
s
0 .48695 m
.00375 .48695 L
s
0 .52212 m
.00375 .52212 L
s
0 .59248 m
.00375 .59248 L
s
0 .62766 m
.00375 .62766 L
s
0 .66284 m
.00375 .66284 L
s
0 .69802 m
.00375 .69802 L
s
0 .76838 m
.00375 .76838 L
s
0 .80355 m
.00375 .80355 L
s
0 .83873 m
.00375 .83873 L
s
0 .87391 m
.00375 .87391 L
s
0 .94427 m
.00375 .94427 L
s
0 .97945 m
.00375 .97945 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -99.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .99375 m
0 1 L
s
.19348 .99375 m
.19348 1 L
s
.38697 .99375 m
.38697 1 L
s
.58045 .99375 m
.58045 1 L
s
.77393 .99375 m
.77393 1 L
s
.96742 .99375 m
.96742 1 L
s
.125 Mabswid
.0387 .99625 m
.0387 1 L
s
.07739 .99625 m
.07739 1 L
s
.11609 .99625 m
.11609 1 L
s
.15479 .99625 m
.15479 1 L
s
.23218 .99625 m
.23218 1 L
s
.27088 .99625 m
.27088 1 L
s
.30957 .99625 m
.30957 1 L
s
.34827 .99625 m
.34827 1 L
s
.42566 .99625 m
.42566 1 L
s
.46436 .99625 m
.46436 1 L
s
.50306 .99625 m
.50306 1 L
s
.54175 .99625 m
.54175 1 L
s
.61915 .99625 m
.61915 1 L
s
.65784 .99625 m
.65784 1 L
s
.69654 .99625 m
.69654 1 L
s
.73524 .99625 m
.73524 1 L
s
.81263 .99625 m
.81263 1 L
s
.85133 .99625 m
.85133 1 L
s
.89002 .99625 m
.89002 1 L
s
.92872 .99625 m
.92872 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02962 m
1 .02962 L
s
.99375 .20552 m
1 .20552 L
s
.99375 .38141 m
1 .38141 L
s
.99375 .5573 m
1 .5573 L
s
.99375 .7332 m
1 .7332 L
s
.99375 .90909 m
1 .90909 L
s
.125 Mabswid
.99625 .0648 m
1 .0648 L
s
.99625 .09998 m
1 .09998 L
s
.99625 .13516 m
1 .13516 L
s
.99625 .17034 m
1 .17034 L
s
.99625 .24069 m
1 .24069 L
s
.99625 .27587 m
1 .27587 L
s
.99625 .31105 m
1 .31105 L
s
.99625 .34623 m
1 .34623 L
s
.99625 .41659 m
1 .41659 L
s
.99625 .45177 m
1 .45177 L
s
.99625 .48695 m
1 .48695 L
s
.99625 .52212 m
1 .52212 L
s
.99625 .59248 m
1 .59248 L
s
.99625 .62766 m
1 .62766 L
s
.99625 .66284 m
1 .66284 L
s
.99625 .69802 m
1 .69802 L
s
.99625 .76838 m
1 .76838 L
s
.99625 .80355 m
1 .80355 L
s
.99625 .83873 m
1 .83873 L
s
.99625 .87391 m
1 .87391 L
s
.99625 .94427 m
1 .94427 L
s
.99625 .97945 m
1 .97945 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.08214 .8842 m
.08217 .88523 L
.08226 .88611 L
.08244 .88707 L
.08266 .88792 L
.08291 .88866 L
.08318 .88931 L
.08392 .89068 L
.08481 .89192 L
.08595 .89314 L
.08865 .89525 L
.0917 .89692 L
.09533 .89841 L
.09902 .89957 L
.10257 .90048 L
.11104 .9021 L
.11604 .90283 L
.1208 .9034 L
.13029 .90432 L
.13943 .90499 L
.14863 .90553 L
.15869 .906 L
.17648 .90662 L
.19574 .9071 L
.21624 .90747 L
.23544 .90773 L
.25343 .90792 L
.29173 .90821 L
.31268 .90832 L
.33255 .90841 L
.37045 .90855 L
.41082 .90865 L
.44971 .90872 L
.48711 .90878 L
.52697 .90882 L
.56532 .90886 L
.60612 .90889 L
.64542 .90891 L
.68322 .90893 L
.72346 .90895 L
.7622 .90896 L
.80337 .90898 L
.84304 .90899 L
.88121 .90899 L
.92181 .909 L
.96091 .90901 L
.99851 .90902 L
s
.99851 .90902 m
1 .90902 L
s
.95 .90902 m
matrix currentmatrix
0.033333 0.030303 scale
28.5 29.99766 1 0 365.72958 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[BoxData[{
    \(\(case4 = Solve[u[s] == uIn, s]; \)\), 
    \(\(dim2 = 
      \(Dimensions[case4]\)\[LeftDoubleBracket]1\[RightDoubleBracket]; \)\), 
    \(\(case5 = 
      Table[case4\[LeftDoubleBracket]i, 1, 2\[RightDoubleBracket], {i, 1, 
          dim2}]; \)\), 
    \(\(case6 = Cases[case5, x_ /; Im[x] == 0 && Re[x] > 0]; \)\), 
    \(\(p3 = d[case6\[LeftDoubleBracket]1\[RightDoubleBracket]]\/nano; \)\)}],
   "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(CGraphics = Graphics[Arrow[{uIn\/nano, dIn\/nano}, {uIn\/nano, p3}]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(DGraphics = 
      Graphics[Text["\<in\>", {uIn\/nano, p3 - uOut\/\(nano\ 10\)}]]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig6x8 = 
      Show[{Fig6x7, CGraphics, DGraphics}, 
        DisplayFunction \[Rule] $DisplayFunction]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0 0.038697 0.909091 0.035179 [
[.19348 -0.0125 -4 -12 ]
[.19348 -0.0125 4 0 ]
[.38697 -0.0125 -6 -12 ]
[.38697 -0.0125 6 0 ]
[.58045 -0.0125 -6 -12 ]
[.58045 -0.0125 6 0 ]
[.77393 -0.0125 -6 -12 ]
[.77393 -0.0125 6 0 ]
[.96742 -0.0125 -6 -12 ]
[.96742 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .02962 -18 -6 ]
[-0.0125 .02962 0 6 ]
[-0.0125 .20552 -18 -6 ]
[-0.0125 .20552 0 6 ]
[-0.0125 .38141 -18 -6 ]
[-0.0125 .38141 0 6 ]
[-0.0125 .5573 -18 -6 ]
[-0.0125 .5573 0 6 ]
[-0.0125 .7332 -14 -6 ]
[-0.0125 .7332 0 6 ]
[-0.0125 .90909 -8 -6 ]
[-0.0125 .90909 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -30 -14.5 ]
[-0.01875 .5 -18 14.5 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.19348 0 m
.19348 1 L
s
.38697 0 m
.38697 1 L
s
.58045 0 m
.58045 1 L
s
.77393 0 m
.77393 1 L
s
0 .20552 m
1 .20552 L
s
0 .38141 m
1 .38141 L
s
0 .5573 m
1 .5573 L
s
0 .7332 m
1 .7332 L
s
0 .90909 m
1 .90909 L
s
0 g
.19348 0 m
.19348 .00625 L
s
gsave
.19348 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.38697 0 m
.38697 .00625 L
s
gsave
.38697 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.58045 0 m
.58045 .00625 L
s
gsave
.58045 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.77393 0 m
.77393 .00625 L
s
gsave
.77393 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.96742 0 m
.96742 .00625 L
s
gsave
.96742 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.0387 0 m
.0387 .00375 L
s
.07739 0 m
.07739 .00375 L
s
.11609 0 m
.11609 .00375 L
s
.15479 0 m
.15479 .00375 L
s
.23218 0 m
.23218 .00375 L
s
.27088 0 m
.27088 .00375 L
s
.30957 0 m
.30957 .00375 L
s
.34827 0 m
.34827 .00375 L
s
.42566 0 m
.42566 .00375 L
s
.46436 0 m
.46436 .00375 L
s
.50306 0 m
.50306 .00375 L
s
.54175 0 m
.54175 .00375 L
s
.61915 0 m
.61915 .00375 L
s
.65784 0 m
.65784 .00375 L
s
.69654 0 m
.69654 .00375 L
s
.73524 0 m
.73524 .00375 L
s
.81263 0 m
.81263 .00375 L
s
.85133 0 m
.85133 .00375 L
s
.89002 0 m
.89002 .00375 L
s
.92872 0 m
.92872 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .02962 m
.00625 .02962 L
s
gsave
-0.0125 .02962 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .20552 m
.00625 .20552 L
s
gsave
-0.0125 .20552 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .38141 m
.00625 .38141 L
s
gsave
-0.0125 .38141 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .5573 m
.00625 .5573 L
s
gsave
-0.0125 .5573 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .7332 m
.00625 .7332 L
s
gsave
-0.0125 .7332 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .90909 m
.00625 .90909 L
s
gsave
-0.0125 .90909 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .0648 m
.00375 .0648 L
s
0 .09998 m
.00375 .09998 L
s
0 .13516 m
.00375 .13516 L
s
0 .17034 m
.00375 .17034 L
s
0 .24069 m
.00375 .24069 L
s
0 .27587 m
.00375 .27587 L
s
0 .31105 m
.00375 .31105 L
s
0 .34623 m
.00375 .34623 L
s
0 .41659 m
.00375 .41659 L
s
0 .45177 m
.00375 .45177 L
s
0 .48695 m
.00375 .48695 L
s
0 .52212 m
.00375 .52212 L
s
0 .59248 m
.00375 .59248 L
s
0 .62766 m
.00375 .62766 L
s
0 .66284 m
.00375 .66284 L
s
0 .69802 m
.00375 .69802 L
s
0 .76838 m
.00375 .76838 L
s
0 .80355 m
.00375 .80355 L
s
0 .83873 m
.00375 .83873 L
s
0 .87391 m
.00375 .87391 L
s
0 .94427 m
.00375 .94427 L
s
0 .97945 m
.00375 .97945 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -99.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .99375 m
0 1 L
s
.19348 .99375 m
.19348 1 L
s
.38697 .99375 m
.38697 1 L
s
.58045 .99375 m
.58045 1 L
s
.77393 .99375 m
.77393 1 L
s
.96742 .99375 m
.96742 1 L
s
.125 Mabswid
.0387 .99625 m
.0387 1 L
s
.07739 .99625 m
.07739 1 L
s
.11609 .99625 m
.11609 1 L
s
.15479 .99625 m
.15479 1 L
s
.23218 .99625 m
.23218 1 L
s
.27088 .99625 m
.27088 1 L
s
.30957 .99625 m
.30957 1 L
s
.34827 .99625 m
.34827 1 L
s
.42566 .99625 m
.42566 1 L
s
.46436 .99625 m
.46436 1 L
s
.50306 .99625 m
.50306 1 L
s
.54175 .99625 m
.54175 1 L
s
.61915 .99625 m
.61915 1 L
s
.65784 .99625 m
.65784 1 L
s
.69654 .99625 m
.69654 1 L
s
.73524 .99625 m
.73524 1 L
s
.81263 .99625 m
.81263 1 L
s
.85133 .99625 m
.85133 1 L
s
.89002 .99625 m
.89002 1 L
s
.92872 .99625 m
.92872 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02962 m
1 .02962 L
s
.99375 .20552 m
1 .20552 L
s
.99375 .38141 m
1 .38141 L
s
.99375 .5573 m
1 .5573 L
s
.99375 .7332 m
1 .7332 L
s
.99375 .90909 m
1 .90909 L
s
.125 Mabswid
.99625 .0648 m
1 .0648 L
s
.99625 .09998 m
1 .09998 L
s
.99625 .13516 m
1 .13516 L
s
.99625 .17034 m
1 .17034 L
s
.99625 .24069 m
1 .24069 L
s
.99625 .27587 m
1 .27587 L
s
.99625 .31105 m
1 .31105 L
s
.99625 .34623 m
1 .34623 L
s
.99625 .41659 m
1 .41659 L
s
.99625 .45177 m
1 .45177 L
s
.99625 .48695 m
1 .48695 L
s
.99625 .52212 m
1 .52212 L
s
.99625 .59248 m
1 .59248 L
s
.99625 .62766 m
1 .62766 L
s
.99625 .66284 m
1 .66284 L
s
.99625 .69802 m
1 .69802 L
s
.99625 .76838 m
1 .76838 L
s
.99625 .80355 m
1 .80355 L
s
.99625 .83873 m
1 .83873 L
s
.99625 .87391 m
1 .87391 L
s
.99625 .94427 m
1 .94427 L
s
.99625 .97945 m
1 .97945 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.02 w
.08214 .8842 m
.08217 .88523 L
.08226 .88611 L
.08244 .88707 L
.08266 .88792 L
.08291 .88866 L
.08318 .88931 L
.08392 .89068 L
.08481 .89192 L
.08595 .89314 L
.08865 .89525 L
.0917 .89692 L
.09533 .89841 L
.09902 .89957 L
.10257 .90048 L
.11104 .9021 L
.11604 .90283 L
.1208 .9034 L
.13029 .90432 L
.13943 .90499 L
.14863 .90553 L
.15869 .906 L
.17648 .90662 L
.19574 .9071 L
.21624 .90747 L
.23544 .90773 L
.25343 .90792 L
.29173 .90821 L
.31268 .90832 L
.33255 .90841 L
.37045 .90855 L
.41082 .90865 L
.44971 .90872 L
.48711 .90878 L
.52697 .90882 L
.56532 .90886 L
.60612 .90889 L
.64542 .90891 L
.68322 .90893 L
.72346 .90895 L
.7622 .90896 L
.80337 .90898 L
.84304 .90899 L
.88121 .90899 L
.92181 .909 L
.96091 .90901 L
.99851 .90902 L
s
.99851 .90902 m
1 .90902 L
s
.95 .90902 m
matrix currentmatrix
0.033333 0.030303 scale
28.5 29.99766 1 0 365.72958 arc
setmatrix F
.5 Mabswid
.08214 .8842 m
.08214 .84147 L
s
% Start of user PostScript
2.12254 -0.707524 2.12254 -1.92212 MAarrowhead1
% End of user PostScript
gsave
.08214 .78087 -66.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(in) show
69.187500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J1000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo002jool200l3ool01P0?oooo
o`0?ool03`?oo`0900ooo`0?ool03ooo00ooo`0?09Ooo`00^Ooo00<03ooo00l00ooo00H03oooool0
3ooo00l3ool02@0?ool03ooo00ooo`0?ool03`2Gool00;Woo`0300ooo`0?00?oo`0600oooooo00oo
o`0?0ooo00T03ooo00ooo`0?ool03ooo00l0Uooo002iool00`0?ool03`03ool00`0?ooooo`0200l4
ool200l2ool200l00ooo00ooo`2Gool00?ooofWoo`00_ooo00<03oooool0Y_oo003ooomYool00?oo
ofWoo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo001Qool200ljool300l2ool00`0?oooo
o`0gool300l00ooo00l03`0iool300l2ool00`0?ooooo`0fool300l00ooo00l03`09ool006?oo`03
00oooooo03Soo`0600oooooo00ooo`0?>Ooo00<03oooool00_oo00<03oooool0=_oo00L03ooooooo
o`0?ool03`0gool00`0?ooooo`03ool00`0?ooooo`06ool0067oo`803c_oo`0600oooooo00ooo`0?
>Ooo00<03oooool00P0?>_oo00H03oooool03ooo00lhool00`0?ooooo`0200l9ool0067oo`0300oo
oooo03[oo`0600oooooo00ooo`0?>Ooo00@03oooool03c[oo`0700ooo`0?ool03ooo00l0=ooo00D0
3ooo00ooo`0?00[oo`00HOoo0`0?>Ooo0P0?0ooo00<03oooool0=ooo0P0?0_oo0`0?>Ooo0P0?0_oo
00<03oooool0=ooo0P0?00Coo`0?00l03`Soo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo
003ooomYool00?ooofWoo`00ooooJOoo003ooomYool002Coool03dD03`009?oo00<03oooool02Ooo
00<03oooool02_oo00<03oooool02Ooo00<03oooool02_oo00<03oooool02Ooo00<03oooool02_oo
00<03oooool02Ooo00<03oooool02_oo00<03oooool02Ooo00<03oooool02_oo00<03oooool02Ooo
00<03oooool02_oo00<03oooool02Ooo00<03oooool02_oo00<03oooool02_oo00<03oooool02Ooo
00<03oooool02_oo00<03oooool02Ooo00<03oooool02_oo00<03oooool02Ooo00<03oooool02_oo
00<03oooool02Ooo00<03oooool02_oo00<03oooool02Ooo00<03oooool02_oo00<03oooool01ooo
0@0?000Tool00`0?ooooo`0kool00`0?ooooo`0lool00`0?ooooo`0lool00`0?ooooo`0kool00`0?
ooooo`0lool00`0?ooooo`07ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo
03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo
00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?
ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo
03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`005_oo
0`0?00?oo`0?00l02?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0
>ooo00<0Soooool0A_oo0@0?000Fool00`0?ooooo`03ool00`0?ooooo`05ool00`0?ooooo`0kool0
0`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l0017oo`<03`?o
o`0300oooooo00803`Soo`<03c_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`03
08oooooo04Coo`<03`005_oo00D03ooo00ooo`0?00Woo`0300oooooo03_oo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`005ooo0P0?00Coo`0?00l03`Ooo`03
00oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`40
3`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Oooo
ool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0k
ool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`03
07oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Oooo
ool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0l
ool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`03
08oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03ooo
ool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000T
ool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16
ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`03
07oooooo04Koo`403`009?oo0P0???oo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo
00<0Soooool0AOoo0P0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1o
ooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo
03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo
00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?
ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo
03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo
00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo
0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1o
ooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo
03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo
00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1o
ooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`803ccoo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo04Goo`803`009?oo00<03oooool0>ooo00<0Sooo
ool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0k
ool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`03
00oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`40
3`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Oooo
ool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0k
ool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`03
07oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Oooo
ool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0l
ool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`03
08oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03ooo
ool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000T
ool200llool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`15ool200l0
02Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo
04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo
00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1o
ooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo
03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo
00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?
ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo
03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo
00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo
0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1o
ooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo
03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo
00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool200llool00`2?ooooo`0lool00`1oooooo`0l
ool00`2?ooooo`0kool00`2?ooooo`15ool200l002Coo`0300oooooo03_oo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Sooo
ool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0k
ool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`03
00oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`40
3`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Oooo
ool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0k
ool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`03
07oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Oooo
ool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Fool300l2ool00`0?ooooo`06ool00`0?
ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l0
01Koo`0700ooooooool03ooo00l01ooo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo
00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Aool300l3ool01P0?ooooo`0?ool03`Ooo`<03`3o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?000o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00<03`005_oo00L03ooo00ooo`0?
ool03`07ool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?
ooooo`16ool100l001Ooo`803`;oo`0300oooooo00Koo`0300oooooo03_oo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Sooo
ool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0k
ool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`03
00oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`40
3`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Oooo
ool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0k
ool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`03
07oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Oooo
ool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0l
ool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`03
08oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo0P0???oo
00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0AOoo0P0?000Tool00`0?
ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l0
02Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo
04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo
00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1o
ooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo
03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo
00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?
ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo
03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo
00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo
0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1o
ooooo`16ool100l002Coo`803ccoo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`03
08oooooo04Goo`803`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Oooo
ool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0l
ool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Sooo
ool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0k
ool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`03
00oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`40
3`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Oooo
ool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0k
ool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`03
07oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Oooo
ool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool200llool00`1oooooo`0lool00`2?
ooooo`0lool00`1oooooo`0kool00`1oooooo`15ool200l002Coo`0300oooooo03_oo`0308oooooo
03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo
00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?
ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l0
02Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo
04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo
00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1o
ooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo
03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo
00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?
ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo
03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo
00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo
0@0?000Tool200llool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`15
ool200l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`03
08oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Oooo
ool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0l
ool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Sooo
ool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0k
ool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`03
00oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`40
3`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Oooo
ool0A_oo0@0?000Fool300l00ooo00l03`08ool00`0?ooooo`0kool00`2?ooooo`0lool00`1ooooo
o`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l001Ooo`0300oooooo00;oo`0300oooooo00Go
o`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Ko
o`403`004Ooo0`0?0ooo00<03oooool00P0?2?oo0`0?0?l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l003l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l00`0?000Gool0100?ooooo`0?2Ooo00<03oooool0>ooo00<0Ooooool0??oo
00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Fool200l2ool300l7ool00`0?
ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l0
02Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo
04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo
00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1o
ooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo
03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo
00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?
ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo
03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo
00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo
0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1o
ooooo`16ool100l002Coo`803ccoo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`03
08oooooo04Goo`803`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Oooo
ool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0l
ool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Sooo
ool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0k
ool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`03
00oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`40
3`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Oooo
ool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0k
ool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`03
07oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Oooo
ool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool200llool00`1oooooo`0lool00`2?
ooooo`0lool00`1oooooo`0kool00`1oooooo`15ool200l002Coo`0300oooooo03_oo`0308oooooo
03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo
00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?
ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l0
00Koo`803acoo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`03
07oooooo04Koo`403`001Ooo00@03oooool03a_oo`0300oooooo03_oo`0308oooooo03coo`0307oo
oooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`001?oo0P0?0_oo00<03oooool06Ooo00<0
3oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?
0003ool600lKool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool0
0`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oo
oooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0
??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?0006ool00`0?ool03`0Kool00`0?ooooo`0kool0
0`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l000?oo`0300oo
o`0?00<03a_oo`803ccoo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo
04Goo`803`001Ooo100?6ooo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Oooo
ool0>ooo00<0Ooooool0A_oo0@0?0005ool0100?ooooo`0?6ooo00<03oooool0>ooo00<0Soooool0
??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?0005ool00`0?ooooo`0Lool0
0`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool1
00l000Koo`<03a_oo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_o
o`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0
Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1ooooo
o`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l000Goo`@03a_oo`0300oooooo03_oo`0307oo
oooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`001Ooo00@03oooool0
3a_oo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo
04Koo`403`001Ooo00<03oooool07?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo
00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?0006ool300lKool00`0?ooooo`0kool00`2?ooooo`0l
ool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`03
07oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`001Ooo100?6ooo
0P0???oo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0AOoo0P0?0005
ool00`0?ooooo`0Lool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0k
ool00`1oooooo`16ool100l000Koo`<03a_oo`0300oooooo03_oo`0308oooooo03coo`0307oooooo
03coo`0308oooooo03_oo`0308oooooo04Koo`403`001Ooo00<03oooool07?oo00<03oooool0>ooo
00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?0006ool300lK
ool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16
ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`03
07oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Sooo
ool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0l
ool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`03
07oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`005_oo0`0?0_oo00<03oooool01_oo
00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo
0@0?000Gool01P0?ooooo`0?ool03`Ooo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03co
o`0308oooooo03_oo`0308oooooo04Koo`403`004Ooo0`0?0ooo00H03oooool03ooo00l7ool300l0
o`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`00?`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0300l001Ooo`0600oooooo00oo
o`0?1ooo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Sooo
ool0A_oo0@0?000Fool200l3ool00`0?ooooo`06ool00`0?ooooo`0kool00`1oooooo`0lool00`2?
ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo
03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo
00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?
ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l0
02Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo
04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo
00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1o
ooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo
03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo
00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool200llool00`2?ooooo`0l
ool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`15ool200l002Coo`0300oooooo03_oo`03
07oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03ooo
ool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000T
ool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16
ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`03
08oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Oooo
ool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0l
ool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Sooo
ool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0k
ool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`03
00oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`40
3`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Oooo
ool0A_oo0@0?000Tool200llool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?
ooooo`15ool200l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo
03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo
00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?
ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo
03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo
00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?
ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l0
02Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo
04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo
00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1o
ooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo
03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo0P0???oo00<0Ooooool0??oo00<0Sooo
ool0??oo00<0Ooooool0>ooo00<0Ooooool0AOoo0P0?000Tool00`0?ooooo`0kool00`2?ooooo`0l
ool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`03
07oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03ooo
ool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000T
ool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16
ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`03
08oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Oooo
ool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0l
ool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Sooo
ool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0k
ool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`03
00oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`40
3`009?oo0P0???oo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0AOoo
0P0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?
ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo
03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo
00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?
ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo
03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo
00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?
ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l0
02Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo
04Koo`403`006_oo0P0?2?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Sooo
ool0>ooo00<0Soooool0A_oo0@0?000Lool00`0?ooooo`05ool00`0?ooooo`0kool00`1oooooo`0l
ool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l001Goo`<03`;oo`803`Soo`<0
3`3o07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o000o07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00<03`006_oo00<03oooool0
1ooo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0
A_oo0@0?000Jool300l7ool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?oooo
o`0kool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03co
o`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0
Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1ooooo
o`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_o
o`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<0
3oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?
000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?oooo
o`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_o
o`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0
Soooool0>ooo00<0Soooool0A_oo0@0?000Tool200llool00`1oooooo`0lool00`2?ooooo`0lool0
0`1oooooo`0kool00`1oooooo`15ool200l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oo
oooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool05?oo00D03ooo00oo
o`0?02;oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`00
9?oo00<03oooool05?oo00D03ooo00ooo`0?02;oo`0308oooooo03coo`0307oooooo03coo`0308oo
oooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool05?oo00D03ooo00ooo`0?02;oo`0307oo
oooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0
5?oo00@03ooo00l03b?oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo
04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo
00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0Dool00`0?ooooo`0Tool00`2?ooooo`0lool00`1o
ooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo
03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo
00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?
ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l0
02Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo
04Koo`403`009?oo0P0???oo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Oooo
ool0AOoo0P0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0k
ool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`03
07oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Oooo
ool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0l
ool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`03
08oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03ooo
ool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000T
ool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16
ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`03
07oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Sooo
ool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0l
ool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`803ccoo`0308oooooo03coo`0307oooooo
03coo`0308oooooo03_oo`0308oooooo04Goo`803`009?oo00<03oooool05ooo00<03oooool08Ooo
00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?
ooooo`0Gool200lRool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16
ool100l002Coo`0300oooooo01Ooo`803b;oo`0307oooooo03coo`0308oooooo03coo`0307oooooo
03_oo`0307oooooo04Koo`403`009?oo00<03oooool05_oo0`0?8_oo00<0Soooool0??oo00<0Oooo
ool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0Fool300lRool00`1o
ooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo
01Koo`@03b7oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`40
3`009?oo00<03oooool05_oo100?8Ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo
00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0Eool500lQool00`2?ooooo`0lool00`1oooooo`0l
ool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo01Goo`D03b7oo`0307oooooo
03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool05Ooo
1P0?8?oo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000T
ool00`0?ooooo`0Eool600lPool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1o
ooooo`16ool100l002Coo`803aGoo`L03b3oo`0308oooooo03coo`0307oooooo03coo`0308oooooo
03_oo`0308oooooo04Goo`803`009?oo00<03oooool05?oo1`0?8?oo00<0Ooooool0??oo00<0Sooo
ool0??oo00<0Ooooool0>ooo00<0Ooooool0=?oo1@0?3Ooo0@0?000Tool00`0?ooooo`0Dool800lO
ool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`0aool;00l:ool100l0
02Coo`0300oooooo01Coo`P03aooo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`03
07oooooo02ooo`l03`Soo`403`009?oo00<03oooool04ooo2@0?7ooo00<0Soooool0??oo00<0Oooo
ool0??oo00<0Soooool0>ooo00<0Soooool0;_oo4@0?1ooo0@0?000Tool00`0?ooooo`0Cool:00lN
ool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`0]oolC00l6ool100l0
02Coo`0300oooooo01Goo`h03aSoo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`03
08oooooo02gooa@03`Goo`403`009?oo00<03oooool05_oo6`0?2_oo00<0Ooooool0??oo00<0Sooo
ool0??oo00<0Ooooool0>ooo00<0Ooooool0;?oo5@0?1Ooo0@0?000Kool00`0?ooooo`06ool00`0?
ooooo`0Goooo00l[00l001[oo`0300ooo`0?00Ooo`0300oooooo01Soool03bX03`006_oo00<03ooo
00l01ooo00<03oooool06oooo`0?9`0?000Jool00`0?ool03`07ool300l07@2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0o`0?9@0?000Kool00`0?
ooooo`06ool00`0?ooooo`0Soooo00lO00l002Coo`0300oooooo037oool03a403`009?oo00<03ooo
ool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0;?oo5@0?1Ooo
0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1o
ooooo`0/oolE00l5ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03coo`03
08oooooo03_oo`0308oooooo02gooa@03`Goo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo
00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0;_oo4P0?1_oo0@0?000Tool00`0?ooooo`0k
ool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`0^oolA00l7ool100l0
02Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo
033oo`h03`Soo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Sooo
ool0>ooo00<0Soooool0<Ooo2`0?2_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?
ooooo`0lool00`1oooooo`0kool00`1oooooo`0eool400l=ool100l002Coo`803ccoo`0308oooooo
03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Goo`803`009?oo00<03oooool0>ooo
00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?
ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l0
02Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo
04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo
00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1o
ooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo
03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo
00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?
ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo
03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo
00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo
0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1o
ooooo`16ool100l002Coo`803ccoo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`03
08oooooo04Goo`803`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Oooo
ool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0l
ool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<03ooo
ool0??oo00<03oooool0??oo00<03oooool0>ooo00<03oooool0??oo00<03oooool01ooo0@0?000T
ool00`0?ooooo`09ool00`0?ooooo`0:ool00`0?ooooo`09ool00`0?ooooo`0:ool00`0?ooooo`09
ool00`0?ooooo`0:ool00`0?ooooo`09ool00`0?ooooo`0:ool00`0?ooooo`09ool00`0?ooooo`0:
ool00`0?ooooo`09ool00`0?ooooo`0:ool00`0?ooooo`09ool00`0?ooooo`0:ool00`0?ooooo`0:
ool00`0?ooooo`09ool00`0?ooooo`0:ool00`0?ooooo`09ool00`0?ooooo`0:ool00`0?ooooo`09
ool00`0?ooooo`0:ool00`0?ooooo`09ool00`0?ooooo`0:ool00`0?ooooo`09ool00`0?ooooo`0:
ool00`0?ooooo`07ool100l002Coool03dD03`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo
0000\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-2.878897, -28.574163, 0.09976, 
  0.109736}}]
}, Open  ]],

Cell[BoxData[
    \(\(hystGraphicsF = 
      ParametricPlot[{u[s\ nano]\/nano, d[s\ nano]\/nano}, {s, 
          case6\[LeftDoubleBracket]1\[RightDoubleBracket]\/nano, p1}, 
        FrameLabel \[Rule] {"\<u in nm\>", "\<d in nm\>"}, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        PlotStyle \[Rule] {Thickness[0.02]}, Frame \[Rule] True, 
        PlotRange \[Rule] range, AxesOrigin \[Rule] {0, 1}, 
        DisplayFunction \[Rule] Identity]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig6x9 = 
      Show[{Fig6x8, hystGraphicsF}, 
        DisplayFunction \[Rule] $DisplayFunction]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0 0.038697 0.909091 0.035179 [
[.19348 -0.0125 -4 -12 ]
[.19348 -0.0125 4 0 ]
[.38697 -0.0125 -6 -12 ]
[.38697 -0.0125 6 0 ]
[.58045 -0.0125 -6 -12 ]
[.58045 -0.0125 6 0 ]
[.77393 -0.0125 -6 -12 ]
[.77393 -0.0125 6 0 ]
[.96742 -0.0125 -6 -12 ]
[.96742 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .02962 -18 -6 ]
[-0.0125 .02962 0 6 ]
[-0.0125 .20552 -18 -6 ]
[-0.0125 .20552 0 6 ]
[-0.0125 .38141 -18 -6 ]
[-0.0125 .38141 0 6 ]
[-0.0125 .5573 -18 -6 ]
[-0.0125 .5573 0 6 ]
[-0.0125 .7332 -14 -6 ]
[-0.0125 .7332 0 6 ]
[-0.0125 .90909 -8 -6 ]
[-0.0125 .90909 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -30 -14.5 ]
[-0.01875 .5 -18 14.5 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.19348 0 m
.19348 1 L
s
.38697 0 m
.38697 1 L
s
.58045 0 m
.58045 1 L
s
.77393 0 m
.77393 1 L
s
0 .20552 m
1 .20552 L
s
0 .38141 m
1 .38141 L
s
0 .5573 m
1 .5573 L
s
0 .7332 m
1 .7332 L
s
0 .90909 m
1 .90909 L
s
0 g
.19348 0 m
.19348 .00625 L
s
gsave
.19348 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.38697 0 m
.38697 .00625 L
s
gsave
.38697 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.58045 0 m
.58045 .00625 L
s
gsave
.58045 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.77393 0 m
.77393 .00625 L
s
gsave
.77393 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.96742 0 m
.96742 .00625 L
s
gsave
.96742 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.0387 0 m
.0387 .00375 L
s
.07739 0 m
.07739 .00375 L
s
.11609 0 m
.11609 .00375 L
s
.15479 0 m
.15479 .00375 L
s
.23218 0 m
.23218 .00375 L
s
.27088 0 m
.27088 .00375 L
s
.30957 0 m
.30957 .00375 L
s
.34827 0 m
.34827 .00375 L
s
.42566 0 m
.42566 .00375 L
s
.46436 0 m
.46436 .00375 L
s
.50306 0 m
.50306 .00375 L
s
.54175 0 m
.54175 .00375 L
s
.61915 0 m
.61915 .00375 L
s
.65784 0 m
.65784 .00375 L
s
.69654 0 m
.69654 .00375 L
s
.73524 0 m
.73524 .00375 L
s
.81263 0 m
.81263 .00375 L
s
.85133 0 m
.85133 .00375 L
s
.89002 0 m
.89002 .00375 L
s
.92872 0 m
.92872 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .02962 m
.00625 .02962 L
s
gsave
-0.0125 .02962 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .20552 m
.00625 .20552 L
s
gsave
-0.0125 .20552 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .38141 m
.00625 .38141 L
s
gsave
-0.0125 .38141 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .5573 m
.00625 .5573 L
s
gsave
-0.0125 .5573 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .7332 m
.00625 .7332 L
s
gsave
-0.0125 .7332 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .90909 m
.00625 .90909 L
s
gsave
-0.0125 .90909 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .0648 m
.00375 .0648 L
s
0 .09998 m
.00375 .09998 L
s
0 .13516 m
.00375 .13516 L
s
0 .17034 m
.00375 .17034 L
s
0 .24069 m
.00375 .24069 L
s
0 .27587 m
.00375 .27587 L
s
0 .31105 m
.00375 .31105 L
s
0 .34623 m
.00375 .34623 L
s
0 .41659 m
.00375 .41659 L
s
0 .45177 m
.00375 .45177 L
s
0 .48695 m
.00375 .48695 L
s
0 .52212 m
.00375 .52212 L
s
0 .59248 m
.00375 .59248 L
s
0 .62766 m
.00375 .62766 L
s
0 .66284 m
.00375 .66284 L
s
0 .69802 m
.00375 .69802 L
s
0 .76838 m
.00375 .76838 L
s
0 .80355 m
.00375 .80355 L
s
0 .83873 m
.00375 .83873 L
s
0 .87391 m
.00375 .87391 L
s
0 .94427 m
.00375 .94427 L
s
0 .97945 m
.00375 .97945 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -99.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .99375 m
0 1 L
s
.19348 .99375 m
.19348 1 L
s
.38697 .99375 m
.38697 1 L
s
.58045 .99375 m
.58045 1 L
s
.77393 .99375 m
.77393 1 L
s
.96742 .99375 m
.96742 1 L
s
.125 Mabswid
.0387 .99625 m
.0387 1 L
s
.07739 .99625 m
.07739 1 L
s
.11609 .99625 m
.11609 1 L
s
.15479 .99625 m
.15479 1 L
s
.23218 .99625 m
.23218 1 L
s
.27088 .99625 m
.27088 1 L
s
.30957 .99625 m
.30957 1 L
s
.34827 .99625 m
.34827 1 L
s
.42566 .99625 m
.42566 1 L
s
.46436 .99625 m
.46436 1 L
s
.50306 .99625 m
.50306 1 L
s
.54175 .99625 m
.54175 1 L
s
.61915 .99625 m
.61915 1 L
s
.65784 .99625 m
.65784 1 L
s
.69654 .99625 m
.69654 1 L
s
.73524 .99625 m
.73524 1 L
s
.81263 .99625 m
.81263 1 L
s
.85133 .99625 m
.85133 1 L
s
.89002 .99625 m
.89002 1 L
s
.92872 .99625 m
.92872 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02962 m
1 .02962 L
s
.99375 .20552 m
1 .20552 L
s
.99375 .38141 m
1 .38141 L
s
.99375 .5573 m
1 .5573 L
s
.99375 .7332 m
1 .7332 L
s
.99375 .90909 m
1 .90909 L
s
.125 Mabswid
.99625 .0648 m
1 .0648 L
s
.99625 .09998 m
1 .09998 L
s
.99625 .13516 m
1 .13516 L
s
.99625 .17034 m
1 .17034 L
s
.99625 .24069 m
1 .24069 L
s
.99625 .27587 m
1 .27587 L
s
.99625 .31105 m
1 .31105 L
s
.99625 .34623 m
1 .34623 L
s
.99625 .41659 m
1 .41659 L
s
.99625 .45177 m
1 .45177 L
s
.99625 .48695 m
1 .48695 L
s
.99625 .52212 m
1 .52212 L
s
.99625 .59248 m
1 .59248 L
s
.99625 .62766 m
1 .62766 L
s
.99625 .66284 m
1 .66284 L
s
.99625 .69802 m
1 .69802 L
s
.99625 .76838 m
1 .76838 L
s
.99625 .80355 m
1 .80355 L
s
.99625 .83873 m
1 .83873 L
s
.99625 .87391 m
1 .87391 L
s
.99625 .94427 m
1 .94427 L
s
.99625 .97945 m
1 .97945 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.02 w
.08214 .8842 m
.08217 .88523 L
.08226 .88611 L
.08244 .88707 L
.08266 .88792 L
.08291 .88866 L
.08318 .88931 L
.08392 .89068 L
.08481 .89192 L
.08595 .89314 L
.08865 .89525 L
.0917 .89692 L
.09533 .89841 L
.09902 .89957 L
.10257 .90048 L
.11104 .9021 L
.11604 .90283 L
.1208 .9034 L
.13029 .90432 L
.13943 .90499 L
.14863 .90553 L
.15869 .906 L
.17648 .90662 L
.19574 .9071 L
.21624 .90747 L
.23544 .90773 L
.25343 .90792 L
.29173 .90821 L
.31268 .90832 L
.33255 .90841 L
.37045 .90855 L
.41082 .90865 L
.44971 .90872 L
.48711 .90878 L
.52697 .90882 L
.56532 .90886 L
.60612 .90889 L
.64542 .90891 L
.68322 .90893 L
.72346 .90895 L
.7622 .90896 L
.80337 .90898 L
.84304 .90899 L
.88121 .90899 L
.92181 .909 L
.96091 .90901 L
.99851 .90902 L
s
.99851 .90902 m
1 .90902 L
s
.95 .90902 m
matrix currentmatrix
0.033333 0.030303 scale
28.5 29.99766 1 0 365.72958 arc
setmatrix F
.5 Mabswid
.08214 .8842 m
.08214 .84147 L
s
% Start of user PostScript
2.12254 -0.707524 2.12254 -1.92212 MAarrowhead1
% End of user PostScript
gsave
.08214 .78087 -66.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(in) show
69.187500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02 w
0 .91607 m
.08214 .84147 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[BoxData[
    \(\(hystGraphicsG = 
      ParametricPlot[{u[s\ nano]\/nano, d[s\ nano]\/nano}, {s, 
          case6\[LeftDoubleBracket]1\[RightDoubleBracket]\/nano, sOut\/nano}, 
        FrameLabel \[Rule] {"\<u in nm\>", "\<d in nm\>"}, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        PlotStyle \[Rule] {Thickness[0.02]}, Frame \[Rule] True, 
        PlotRange \[Rule] range, AxesOrigin \[Rule] {0, 1}, 
        DisplayFunction \[Rule] Identity]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig6x10 = 
      Show[{Fig6x9, hystGraphicsG}, 
        DisplayFunction \[Rule] $DisplayFunction]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0 0.038697 0.909091 0.035179 [
[.19348 -0.0125 -4 -12 ]
[.19348 -0.0125 4 0 ]
[.38697 -0.0125 -6 -12 ]
[.38697 -0.0125 6 0 ]
[.58045 -0.0125 -6 -12 ]
[.58045 -0.0125 6 0 ]
[.77393 -0.0125 -6 -12 ]
[.77393 -0.0125 6 0 ]
[.96742 -0.0125 -6 -12 ]
[.96742 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .02962 -18 -6 ]
[-0.0125 .02962 0 6 ]
[-0.0125 .20552 -18 -6 ]
[-0.0125 .20552 0 6 ]
[-0.0125 .38141 -18 -6 ]
[-0.0125 .38141 0 6 ]
[-0.0125 .5573 -18 -6 ]
[-0.0125 .5573 0 6 ]
[-0.0125 .7332 -14 -6 ]
[-0.0125 .7332 0 6 ]
[-0.0125 .90909 -8 -6 ]
[-0.0125 .90909 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -30 -14.5 ]
[-0.01875 .5 -18 14.5 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.19348 0 m
.19348 1 L
s
.38697 0 m
.38697 1 L
s
.58045 0 m
.58045 1 L
s
.77393 0 m
.77393 1 L
s
0 .20552 m
1 .20552 L
s
0 .38141 m
1 .38141 L
s
0 .5573 m
1 .5573 L
s
0 .7332 m
1 .7332 L
s
0 .90909 m
1 .90909 L
s
0 g
.19348 0 m
.19348 .00625 L
s
gsave
.19348 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.38697 0 m
.38697 .00625 L
s
gsave
.38697 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.58045 0 m
.58045 .00625 L
s
gsave
.58045 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.77393 0 m
.77393 .00625 L
s
gsave
.77393 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.96742 0 m
.96742 .00625 L
s
gsave
.96742 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.0387 0 m
.0387 .00375 L
s
.07739 0 m
.07739 .00375 L
s
.11609 0 m
.11609 .00375 L
s
.15479 0 m
.15479 .00375 L
s
.23218 0 m
.23218 .00375 L
s
.27088 0 m
.27088 .00375 L
s
.30957 0 m
.30957 .00375 L
s
.34827 0 m
.34827 .00375 L
s
.42566 0 m
.42566 .00375 L
s
.46436 0 m
.46436 .00375 L
s
.50306 0 m
.50306 .00375 L
s
.54175 0 m
.54175 .00375 L
s
.61915 0 m
.61915 .00375 L
s
.65784 0 m
.65784 .00375 L
s
.69654 0 m
.69654 .00375 L
s
.73524 0 m
.73524 .00375 L
s
.81263 0 m
.81263 .00375 L
s
.85133 0 m
.85133 .00375 L
s
.89002 0 m
.89002 .00375 L
s
.92872 0 m
.92872 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .02962 m
.00625 .02962 L
s
gsave
-0.0125 .02962 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .20552 m
.00625 .20552 L
s
gsave
-0.0125 .20552 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .38141 m
.00625 .38141 L
s
gsave
-0.0125 .38141 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .5573 m
.00625 .5573 L
s
gsave
-0.0125 .5573 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .7332 m
.00625 .7332 L
s
gsave
-0.0125 .7332 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .90909 m
.00625 .90909 L
s
gsave
-0.0125 .90909 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .0648 m
.00375 .0648 L
s
0 .09998 m
.00375 .09998 L
s
0 .13516 m
.00375 .13516 L
s
0 .17034 m
.00375 .17034 L
s
0 .24069 m
.00375 .24069 L
s
0 .27587 m
.00375 .27587 L
s
0 .31105 m
.00375 .31105 L
s
0 .34623 m
.00375 .34623 L
s
0 .41659 m
.00375 .41659 L
s
0 .45177 m
.00375 .45177 L
s
0 .48695 m
.00375 .48695 L
s
0 .52212 m
.00375 .52212 L
s
0 .59248 m
.00375 .59248 L
s
0 .62766 m
.00375 .62766 L
s
0 .66284 m
.00375 .66284 L
s
0 .69802 m
.00375 .69802 L
s
0 .76838 m
.00375 .76838 L
s
0 .80355 m
.00375 .80355 L
s
0 .83873 m
.00375 .83873 L
s
0 .87391 m
.00375 .87391 L
s
0 .94427 m
.00375 .94427 L
s
0 .97945 m
.00375 .97945 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -99.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .99375 m
0 1 L
s
.19348 .99375 m
.19348 1 L
s
.38697 .99375 m
.38697 1 L
s
.58045 .99375 m
.58045 1 L
s
.77393 .99375 m
.77393 1 L
s
.96742 .99375 m
.96742 1 L
s
.125 Mabswid
.0387 .99625 m
.0387 1 L
s
.07739 .99625 m
.07739 1 L
s
.11609 .99625 m
.11609 1 L
s
.15479 .99625 m
.15479 1 L
s
.23218 .99625 m
.23218 1 L
s
.27088 .99625 m
.27088 1 L
s
.30957 .99625 m
.30957 1 L
s
.34827 .99625 m
.34827 1 L
s
.42566 .99625 m
.42566 1 L
s
.46436 .99625 m
.46436 1 L
s
.50306 .99625 m
.50306 1 L
s
.54175 .99625 m
.54175 1 L
s
.61915 .99625 m
.61915 1 L
s
.65784 .99625 m
.65784 1 L
s
.69654 .99625 m
.69654 1 L
s
.73524 .99625 m
.73524 1 L
s
.81263 .99625 m
.81263 1 L
s
.85133 .99625 m
.85133 1 L
s
.89002 .99625 m
.89002 1 L
s
.92872 .99625 m
.92872 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02962 m
1 .02962 L
s
.99375 .20552 m
1 .20552 L
s
.99375 .38141 m
1 .38141 L
s
.99375 .5573 m
1 .5573 L
s
.99375 .7332 m
1 .7332 L
s
.99375 .90909 m
1 .90909 L
s
.125 Mabswid
.99625 .0648 m
1 .0648 L
s
.99625 .09998 m
1 .09998 L
s
.99625 .13516 m
1 .13516 L
s
.99625 .17034 m
1 .17034 L
s
.99625 .24069 m
1 .24069 L
s
.99625 .27587 m
1 .27587 L
s
.99625 .31105 m
1 .31105 L
s
.99625 .34623 m
1 .34623 L
s
.99625 .41659 m
1 .41659 L
s
.99625 .45177 m
1 .45177 L
s
.99625 .48695 m
1 .48695 L
s
.99625 .52212 m
1 .52212 L
s
.99625 .59248 m
1 .59248 L
s
.99625 .62766 m
1 .62766 L
s
.99625 .66284 m
1 .66284 L
s
.99625 .69802 m
1 .69802 L
s
.99625 .76838 m
1 .76838 L
s
.99625 .80355 m
1 .80355 L
s
.99625 .83873 m
1 .83873 L
s
.99625 .87391 m
1 .87391 L
s
.99625 .94427 m
1 .94427 L
s
.99625 .97945 m
1 .97945 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.02 w
.08214 .8842 m
.08217 .88523 L
.08226 .88611 L
.08244 .88707 L
.08266 .88792 L
.08291 .88866 L
.08318 .88931 L
.08392 .89068 L
.08481 .89192 L
.08595 .89314 L
.08865 .89525 L
.0917 .89692 L
.09533 .89841 L
.09902 .89957 L
.10257 .90048 L
.11104 .9021 L
.11604 .90283 L
.1208 .9034 L
.13029 .90432 L
.13943 .90499 L
.14863 .90553 L
.15869 .906 L
.17648 .90662 L
.19574 .9071 L
.21624 .90747 L
.23544 .90773 L
.25343 .90792 L
.29173 .90821 L
.31268 .90832 L
.33255 .90841 L
.37045 .90855 L
.41082 .90865 L
.44971 .90872 L
.48711 .90878 L
.52697 .90882 L
.56532 .90886 L
.60612 .90889 L
.64542 .90891 L
.68322 .90893 L
.72346 .90895 L
.7622 .90896 L
.80337 .90898 L
.84304 .90899 L
.88121 .90899 L
.92181 .909 L
.96091 .90901 L
.99851 .90902 L
s
.99851 .90902 m
1 .90902 L
s
.95 .90902 m
matrix currentmatrix
0.033333 0.030303 scale
28.5 29.99766 1 0 365.72958 arc
setmatrix F
.5 Mabswid
.08214 .8842 m
.08214 .84147 L
s
% Start of user PostScript
2.12254 -0.707524 2.12254 -1.92212 MAarrowhead1
% End of user PostScript
gsave
.08214 .78087 -66.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(in) show
69.187500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02 w
0 .91607 m
.08214 .84147 L
s
.08214 .84147 m
.15485 .77544 L
.22528 .71149 L
.28389 .65829 L
.33407 .61274 L
.38149 .5697 L
.4219 .53303 L
.45979 .49866 L
.49187 .46958 L
.51903 .44495 L
.54436 .42201 L
.56561 .40276 L
.58342 .38664 L
.59985 .37178 L
.61342 .35951 L
.62568 .34844 L
.6356 .3395 L
.64355 .33234 L
.65048 .32612 L
.65579 .32136 L
.66014 .31749 L
.66318 .31479 L
.66515 .31307 L
.66633 .31207 L
.66667 .31184 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[BoxData[{
    \(\(case1 = Solve[u[s] == uOut, s]; \)\), 
    \(\(dim1 = 
      \(Dimensions[case1]\)\[LeftDoubleBracket]1\[RightDoubleBracket]; \)\), 
    \(\(case2 = 
      Table[case1\[LeftDoubleBracket]i, 1, 2\[RightDoubleBracket], {i, 1, 
          dim1}]; \)\), 
    \(\(case3 = Cases[case2, x_ /; Im[x] == 0 && Re[x] > 0]; \)\), 
    \(\(pp2 = d[case3\[LeftDoubleBracket]3\[RightDoubleBracket]]\/nano; 
    \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(HGraphics = 
      Graphics[Arrow[{uOut\/nano, dOut\/nano}, {uOut\/nano, pp2}]]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(IGraphics = 
      Graphics[Text[
          "\<out\>", {uOut\/nano, dOut\/nano - uOut\/\(nano\ 3\)}]]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig6x11 = 
      Show[{Fig6x10, HGraphics, IGraphics}, 
        DisplayFunction \[Rule] $DisplayFunction]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0 0.038697 0.909091 0.035179 [
[.19348 -0.0125 -4 -12 ]
[.19348 -0.0125 4 0 ]
[.38697 -0.0125 -6 -12 ]
[.38697 -0.0125 6 0 ]
[.58045 -0.0125 -6 -12 ]
[.58045 -0.0125 6 0 ]
[.77393 -0.0125 -6 -12 ]
[.77393 -0.0125 6 0 ]
[.96742 -0.0125 -6 -12 ]
[.96742 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14.5 -24 ]
[.5 -0.0125 14.5 -12 ]
[-0.0125 .02962 -18 -6 ]
[-0.0125 .02962 0 6 ]
[-0.0125 .20552 -18 -6 ]
[-0.0125 .20552 0 6 ]
[-0.0125 .38141 -18 -6 ]
[-0.0125 .38141 0 6 ]
[-0.0125 .5573 -18 -6 ]
[-0.0125 .5573 0 6 ]
[-0.0125 .7332 -14 -6 ]
[-0.0125 .7332 0 6 ]
[-0.0125 .90909 -8 -6 ]
[-0.0125 .90909 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -30 -14.5 ]
[-0.01875 .5 -18 14.5 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.19348 0 m
.19348 1 L
s
.38697 0 m
.38697 1 L
s
.58045 0 m
.58045 1 L
s
.77393 0 m
.77393 1 L
s
0 .20552 m
1 .20552 L
s
0 .38141 m
1 .38141 L
s
0 .5573 m
1 .5573 L
s
0 .7332 m
1 .7332 L
s
0 .90909 m
1 .90909 L
s
0 g
.19348 0 m
.19348 .00625 L
s
gsave
.19348 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.38697 0 m
.38697 .00625 L
s
gsave
.38697 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.58045 0 m
.58045 .00625 L
s
gsave
.58045 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.77393 0 m
.77393 .00625 L
s
gsave
.77393 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.96742 0 m
.96742 .00625 L
s
gsave
.96742 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.0387 0 m
.0387 .00375 L
s
.07739 0 m
.07739 .00375 L
s
.11609 0 m
.11609 .00375 L
s
.15479 0 m
.15479 .00375 L
s
.23218 0 m
.23218 .00375 L
s
.27088 0 m
.27088 .00375 L
s
.30957 0 m
.30957 .00375 L
s
.34827 0 m
.34827 .00375 L
s
.42566 0 m
.42566 .00375 L
s
.46436 0 m
.46436 .00375 L
s
.50306 0 m
.50306 .00375 L
s
.54175 0 m
.54175 .00375 L
s
.61915 0 m
.61915 .00375 L
s
.65784 0 m
.65784 .00375 L
s
.69654 0 m
.69654 .00375 L
s
.73524 0 m
.73524 .00375 L
s
.81263 0 m
.81263 .00375 L
s
.85133 0 m
.85133 .00375 L
s
.89002 0 m
.89002 .00375 L
s
.92872 0 m
.92872 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .02962 m
.00625 .02962 L
s
gsave
-0.0125 .02962 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .20552 m
.00625 .20552 L
s
gsave
-0.0125 .20552 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .38141 m
.00625 .38141 L
s
gsave
-0.0125 .38141 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .5573 m
.00625 .5573 L
s
gsave
-0.0125 .5573 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .7332 m
.00625 .7332 L
s
gsave
-0.0125 .7332 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .90909 m
.00625 .90909 L
s
gsave
-0.0125 .90909 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .0648 m
.00375 .0648 L
s
0 .09998 m
.00375 .09998 L
s
0 .13516 m
.00375 .13516 L
s
0 .17034 m
.00375 .17034 L
s
0 .24069 m
.00375 .24069 L
s
0 .27587 m
.00375 .27587 L
s
0 .31105 m
.00375 .31105 L
s
0 .34623 m
.00375 .34623 L
s
0 .41659 m
.00375 .41659 L
s
0 .45177 m
.00375 .45177 L
s
0 .48695 m
.00375 .48695 L
s
0 .52212 m
.00375 .52212 L
s
0 .59248 m
.00375 .59248 L
s
0 .62766 m
.00375 .62766 L
s
0 .66284 m
.00375 .66284 L
s
0 .69802 m
.00375 .69802 L
s
0 .76838 m
.00375 .76838 L
s
0 .80355 m
.00375 .80355 L
s
0 .83873 m
.00375 .83873 L
s
0 .87391 m
.00375 .87391 L
s
0 .94427 m
.00375 .94427 L
s
0 .97945 m
.00375 .97945 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -99.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .99375 m
0 1 L
s
.19348 .99375 m
.19348 1 L
s
.38697 .99375 m
.38697 1 L
s
.58045 .99375 m
.58045 1 L
s
.77393 .99375 m
.77393 1 L
s
.96742 .99375 m
.96742 1 L
s
.125 Mabswid
.0387 .99625 m
.0387 1 L
s
.07739 .99625 m
.07739 1 L
s
.11609 .99625 m
.11609 1 L
s
.15479 .99625 m
.15479 1 L
s
.23218 .99625 m
.23218 1 L
s
.27088 .99625 m
.27088 1 L
s
.30957 .99625 m
.30957 1 L
s
.34827 .99625 m
.34827 1 L
s
.42566 .99625 m
.42566 1 L
s
.46436 .99625 m
.46436 1 L
s
.50306 .99625 m
.50306 1 L
s
.54175 .99625 m
.54175 1 L
s
.61915 .99625 m
.61915 1 L
s
.65784 .99625 m
.65784 1 L
s
.69654 .99625 m
.69654 1 L
s
.73524 .99625 m
.73524 1 L
s
.81263 .99625 m
.81263 1 L
s
.85133 .99625 m
.85133 1 L
s
.89002 .99625 m
.89002 1 L
s
.92872 .99625 m
.92872 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02962 m
1 .02962 L
s
.99375 .20552 m
1 .20552 L
s
.99375 .38141 m
1 .38141 L
s
.99375 .5573 m
1 .5573 L
s
.99375 .7332 m
1 .7332 L
s
.99375 .90909 m
1 .90909 L
s
.125 Mabswid
.99625 .0648 m
1 .0648 L
s
.99625 .09998 m
1 .09998 L
s
.99625 .13516 m
1 .13516 L
s
.99625 .17034 m
1 .17034 L
s
.99625 .24069 m
1 .24069 L
s
.99625 .27587 m
1 .27587 L
s
.99625 .31105 m
1 .31105 L
s
.99625 .34623 m
1 .34623 L
s
.99625 .41659 m
1 .41659 L
s
.99625 .45177 m
1 .45177 L
s
.99625 .48695 m
1 .48695 L
s
.99625 .52212 m
1 .52212 L
s
.99625 .59248 m
1 .59248 L
s
.99625 .62766 m
1 .62766 L
s
.99625 .66284 m
1 .66284 L
s
.99625 .69802 m
1 .69802 L
s
.99625 .76838 m
1 .76838 L
s
.99625 .80355 m
1 .80355 L
s
.99625 .83873 m
1 .83873 L
s
.99625 .87391 m
1 .87391 L
s
.99625 .94427 m
1 .94427 L
s
.99625 .97945 m
1 .97945 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.02 w
.08214 .8842 m
.08217 .88523 L
.08226 .88611 L
.08244 .88707 L
.08266 .88792 L
.08291 .88866 L
.08318 .88931 L
.08392 .89068 L
.08481 .89192 L
.08595 .89314 L
.08865 .89525 L
.0917 .89692 L
.09533 .89841 L
.09902 .89957 L
.10257 .90048 L
.11104 .9021 L
.11604 .90283 L
.1208 .9034 L
.13029 .90432 L
.13943 .90499 L
.14863 .90553 L
.15869 .906 L
.17648 .90662 L
.19574 .9071 L
.21624 .90747 L
.23544 .90773 L
.25343 .90792 L
.29173 .90821 L
.31268 .90832 L
.33255 .90841 L
.37045 .90855 L
.41082 .90865 L
.44971 .90872 L
.48711 .90878 L
.52697 .90882 L
.56532 .90886 L
.60612 .90889 L
.64542 .90891 L
.68322 .90893 L
.72346 .90895 L
.7622 .90896 L
.80337 .90898 L
.84304 .90899 L
.88121 .90899 L
.92181 .909 L
.96091 .90901 L
.99851 .90902 L
s
.99851 .90902 m
1 .90902 L
s
.95 .90902 m
matrix currentmatrix
0.033333 0.030303 scale
28.5 29.99766 1 0 365.72958 arc
setmatrix F
.5 Mabswid
.08214 .8842 m
.08214 .84147 L
s
% Start of user PostScript
2.12254 -0.707524 2.12254 -1.92212 MAarrowhead1
% End of user PostScript
gsave
.08214 .78087 -66.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(in) show
69.187500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02 w
0 .91607 m
.08214 .84147 L
s
.08214 .84147 m
.15485 .77544 L
.22528 .71149 L
.28389 .65829 L
.33407 .61274 L
.38149 .5697 L
.4219 .53303 L
.45979 .49866 L
.49187 .46958 L
.51903 .44495 L
.54436 .42201 L
.56561 .40276 L
.58342 .38664 L
.59985 .37178 L
.61342 .35951 L
.62568 .34844 L
.6356 .3395 L
.64355 .33234 L
.65048 .32612 L
.65579 .32136 L
.66014 .31749 L
.66318 .31479 L
.66515 .31307 L
.66633 .31207 L
.66667 .31184 L
s
.5 Mabswid
.66667 .31184 m
.66667 .90892 L
s
% Start of user PostScript
17.228 -16.9776 17.228 -0.00477571 MAarrowhead1
% End of user PostScript
gsave
.66667 .10982 -68.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(out) show
73.187500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J1000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo002jool200l3ool01P0?oooo
o`0?ool03`?oo`0900ooo`0?ool03ooo00ooo`0?09Ooo`00^Ooo00<03ooo00l00ooo00H03oooool0
3ooo00l3ool02@0?ool03ooo00ooo`0?ool03`2Gool00;Woo`0300ooo`0?00?oo`0600oooooo00oo
o`0?0ooo00T03ooo00ooo`0?ool03ooo00l0Uooo002iool00`0?ool03`03ool00`0?ooooo`0200l4
ool200l2ool200l00ooo00ooo`2Gool00?ooofWoo`00_ooo00<03oooool0Y_oo003ooomYool00?oo
ofWoo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo001Qool200ljool300l2ool00`0?oooo
o`0gool300l00ooo00l03`0iool300l2ool00`0?ooooo`0fool300l00ooo00l03`09ool006?oo`03
00oooooo03Soo`0600oooooo00ooo`0?>Ooo00<03oooool00_oo00<03oooool0=_oo00L03ooooooo
o`0?ool03`0gool00`0?ooooo`03ool00`0?ooooo`06ool0067oo`803c_oo`0600oooooo00ooo`0?
>Ooo00<03oooool00P0?>_oo00H03oooool03ooo00lhool00`0?ooooo`0200l9ool0067oo`0300oo
oooo03[oo`0600oooooo00ooo`0?>Ooo00@03oooool03c[oo`0700ooo`0?ool03ooo00l0=ooo00D0
3ooo00ooo`0?00[oo`00HOoo0`0?>Ooo0P0?0ooo00<03oooool0=ooo0P0?0_oo0`0?>Ooo0P0?0_oo
00<03oooool0=ooo0P0?00Coo`0?00l03`Soo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo
003ooomYool00?ooofWoo`00ooooJOoo003ooomYool002Coool03dD03`009?oo00<03oooool02Ooo
00<03oooool02_oo00<03oooool02Ooo00<03oooool02_oo00<03oooool02Ooo00<03oooool02_oo
00<03oooool02Ooo00<03oooool02_oo00<03oooool02Ooo00<03oooool02_oo00<03oooool02Ooo
00<03oooool02_oo00<03oooool02Ooo00<03oooool02_oo00<03oooool02_oo00<03oooool02Ooo
00<03oooool02_oo00<03oooool02Ooo00<03oooool02_oo00<03oooool02Ooo00<03oooool02_oo
00<03oooool02Ooo00<03oooool02_oo00<03oooool02Ooo00<03oooool02_oo00<03oooool01ooo
0@0?000Tool00`0?ooooo`0kool00`0?ooooo`0lool00`0?ooooo`0lool00`0?ooooo`0kool00`0?
ooooo`0lool00`0?ooooo`07ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo
03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo
00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?
ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo
03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`005_oo
0`0?00?oo`0?00l02?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0
>ooo00<0Soooool0A_oo0@0?000Fool00`0?ooooo`03ool00`0?ooooo`05ool00`0?ooooo`0kool0
0`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l0017oo`<03`?o
o`0300oooooo00803`Soo`<03c_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`03
08oooooo04Coo`<03`005_oo00D03ooo00ooo`0?00Woo`0300oooooo03_oo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`005ooo0P0?00Coo`0?00l03`Ooo`03
00oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`40
3`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Oooo
ool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0k
ool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`03
07oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Oooo
ool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0l
ool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`03
08oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03ooo
ool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000T
ool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16
ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`03
07oooooo04Koo`403`009?oo0P0???oo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo
00<0Soooool0AOoo0P0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1o
ooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo
03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo
00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?
ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo
03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo
00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo
0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1o
ooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo
03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo
00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1o
ooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`803ccoo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo04Goo`803`009?oo00<03oooool0>ooo00<0Sooo
ool0??oo00<0Ooooool0??oo00<0Soooool05?oo00@03oooooooo`803`03ool03ooo01koo`0308oo
oooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0
4ooo00T03ooo00ooo`0?ool03ooo00l07ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool0
0`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0Cool02@0?ool03ooo00ooo`0?ool03`0Oool0
0`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oo
oooo01Coo`0500oooooo00ooo`0400lNool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`03
08oooooo03coo`0307oooooo03coo`0308oooooo01_oo`0300oooooo01goo`0308oooooo04Koo`40
3`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Oooo
ool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0k
ool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`03
07oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Oooo
ool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0l
ool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`803ccoo`0308oooooo
03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Goo`803`009?oo00<03oooool0>ooo
00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?
ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l0
02Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo
04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo
00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1o
ooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo
03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo
00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?
ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo
03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo
00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo
0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1o
ooooo`16ool100l002Coo`803ccoo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`03
08oooooo04Goo`803`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Oooo
ool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0l
ool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Sooo
ool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0k
ool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`03
00oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`40
3`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Oooo
ool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0k
ool00`2?ooooo`16ool100l001Koo`<03`;oo`0300oooooo00Koo`0300oooooo03_oo`0307oooooo
03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`005_oo00L03oooooooo`0?
ool03`07ool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?
ooooo`16ool100l0017oo`<03`?oo`0600oooooo00ooo`0?1ooo0`0?0?l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l003l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?000Fool01`0?ool03ooo00ooo`0?00Ooo`0300oooooo
03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`005ooo
0P0?0_oo00<03oooool01_oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Oooo
ool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0l
ool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Sooo
ool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0k
ool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`03
00oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`40
3`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Oooo
ool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0k
ool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`03
07oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Oooo
ool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool200llool00`1oooooo`0lool00`2?
ooooo`0lool00`1oooooo`0kool00`1oooooo`15ool200l002Coo`0300oooooo03_oo`0308oooooo
03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo
00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?
ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l0
02Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo
04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo
00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1o
ooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo
03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo
00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?
ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo
03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo
0P0???oo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0AOoo0P0?000T
ool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16
ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`03
08oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Oooo
ool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0l
ool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Sooo
ool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0k
ool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`03
00oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`40
3`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool06Ooo00<03ooo
ool07ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0l
ool00`2?ooooo`0Fool500lPool00`2?ooooo`16ool100l002Coo`803ccoo`0307oooooo03coo`03
08oooooo03coo`0307oooooo01Goo`L03aooo`0307oooooo04Goo`803`009?oo00<03oooool0>ooo
00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool05?oo200?7ooo00<0Soooool0A_oo0@0?000T
ool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0Cool800lPool00`1o
ooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo
01;oo`T03b3oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Sooo
ool0??oo00<0Ooooool04Ooo2@0?8Ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?
ooooo`0lool00`1oooooo`0lool00`2?ooooo`0?ool:00lRool00`2?ooooo`16ool100l002Coo`03
00oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo00koo`T03`03ool03ooo027o
o`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0
Soooool03Ooo2@0?0_oo00<03oooool08?oo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool0
0`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0<ool900l3ool00`0?ooooo`0Pool00`1ooooo
o`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo00_o
o`T03`Coo`0300oooooo023oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0
??oo00<0Soooool0??oo00<0Ooooool02_oo2@0?1Ooo00<03oooool08?oo00<0Ooooool0A_oo0@0?
000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`09ool900l6ool0
0`0?ooooo`0Pool00`2?ooooo`16ool100l002Coo`803ccoo`0307oooooo03coo`0308oooooo03co
o`0307oooooo00Soo`T03`Ooo`0300oooooo023oo`0307oooooo04Goo`803`009?oo00<03oooool0
>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool01ooo200?2Ooo00<03oooool08?oo00<0
Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1ooooo
o`06ool800l:ool00`0?ooooo`0Pool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oo
oooo03coo`0307oooooo03coo`0308oooooo00Coo`T03`_oo`0300oooooo023oo`0308oooooo04Ko
o`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool00ooo2@0?
3?oo00<03oooool08?oo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool0
0`1oooooo`0lool00`2?ooooo`02ool900l=ool00`0?ooooo`0Pool00`2?ooooo`16ool100l002Co
o`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0407ooooooool900l>ool00`0?oooo
o`0Pool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03co
o`0308oooooo00T03`ooo`0300oooooo023oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo
00<0Ooooool0??oo00<0Soooool0??oo00<0Oooo00l0200?4?oo00<03oooool08?oo00<0Ooooool0
A_oo0@0?000Fool300l00ooo00l03`08ool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0l
ool00`2?00l03`0700lAool00`0?ooooo`0Pool00`2?ooooo`16ool100l001Ooo`0300oooooo00;o
o`0300oooooo00Goo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03coo`T03a;oo`0300oo
oooo023oo`0307oooooo04Koo`403`004Ooo0`0?0ooo00<03oooool00P0?2?oo0`0?0;P0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`P03`1n07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?0`0?000Gool0100?ooooo`0?2Ooo00<03oooool0>ooo00<0Ooooool0
??oo00<0Soooool0>Ooo2@0?5Ooo00<03oooool08?oo00<0Ooooool0A_oo0@0?000Fool200l2ool3
00l7ool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0hool900lFool00`0?ooooo`0Pool0
0`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo03Ooo`T03aOo
o`0300oooooo023oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0
Ooooool0=_oo2@0?6?oo00<03oooool08?oo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool0
0`1oooooo`0lool00`2?ooooo`0eool900lIool00`0?ooooo`0Pool00`1oooooo`16ool100l002Co
o`0300oooooo03_oo`0308oooooo03coo`0307oooooo03Coo`T03a[oo`0300oooooo023oo`0308oo
oooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0<ooo2@0?00<0Oooo
ool06?oo00<03oooool08?oo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0l
ool00`1oooooo`0bool900l00ooo08ooo`0Iool00`0?ooooo`0Pool00`2?ooooo`16ool100l002Co
o`0300oooooo03_oo`0307oooooo03coo`0308oooooo037oo`P03`?oo`0307oooooo01Soo`0300oo
oooo023oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Ooooool0
<?oo200?1?oo00<0Soooool06?oo00<03oooool08?oo00<0Soooool0A_oo0@0?000Tool00`0?oooo
o`0kool00`1oooooo`0lool00`2?ooooo`0^ool900l5ool00`1oooooo`0Hool00`0?ooooo`0Pool0
0`1oooooo`16ool100l002Coo`803ccoo`0308oooooo03coo`0307oooooo02goo`T03`Koo`0308oo
oooo01Soo`0300oooooo023oo`0308oooooo04Goo`803`009?oo00<03oooool0>ooo00<0Ooooool0
??oo00<0Soooool0;?oo2@0?1ooo00<0Ooooool06?oo00<03oooool08?oo00<0Ooooool0A_oo0@0?
000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0[ool900l8ool00`2?ooooo`0Hool0
0`0?ooooo`0Pool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oo
oooo02[oo`T03`Woo`0307oooooo01Soo`0300oooooo023oo`0307oooooo04Koo`403`009?oo00<0
3oooool0>ooo00<0Soooool0??oo00<0Ooooool0:Ooo2@0?2_oo00<0Soooool06?oo00<03oooool0
8?oo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0Xool9
00l;ool00`1oooooo`0Hool00`0?ooooo`0Pool00`1oooooo`16ool100l002Coo`0300oooooo03_o
o`0308oooooo03coo`0307oooooo02Ooo`T03`coo`0308oooooo01Soo`0300oooooo023oo`0308oo
oooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool09_oo200?3_oo00<0
Ooooool06?oo00<03oooool08?oo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?oooo
o`0lool00`1oooooo`0Tool900l?ool00`2?ooooo`0Hool00`0?ooooo`0Pool00`2?ooooo`16ool1
00l002Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo02?oo`T03a3oo`0307oooooo01So
o`0300oooooo023oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0
Ooooool08_oo2@0?4Ooo00<0Soooool06?oo00<03oooool08?oo00<0Soooool0A_oo0@0?000Tool2
00llool00`1oooooo`0lool00`2?ooooo`0Qool900lBool00`1oooooo`0Hool00`0?ooooo`0Pool0
0`1oooooo`15ool200l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo023oo`T03a?o
o`0308oooooo01Soo`0300oooooo023oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0
Ooooool0??oo00<0Soooool07ooo2@0?5?oo00<0Ooooool06?oo00<03oooool08?oo00<0Ooooool0
A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0Nool900lEool00`2?oooo
o`0Hool00`0?ooooo`0Pool00`2?ooooo`16ool100l000Koo`803acoo`0300oooooo03_oo`0307oo
oooo03coo`0308oooooo01goo`T03aKoo`0307oooooo01Soo`0300oooooo023oo`0307oooooo04Ko
o`403`001Ooo00@03oooool03a_oo`0300oooooo03_oo`0308oooooo03coo`0307oooooo01coo`P0
3aSoo`0308oooooo01Soo`0300oooooo023oo`0308oooooo04Koo`403`001?oo0P0?0_oo00<03ooo
ool06Ooo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool06ooo200?6Ooo00<0Ooooool06?oo
00<03oooool08?oo00<0Ooooool0A_oo0@0?0003ool600lKool00`0?ooooo`0kool00`2?ooooo`0l
ool00`1oooooo`0Iool900lJool00`2?ooooo`0Hool00`0?ooooo`0Pool00`2?ooooo`16ool100l0
02Coo`0300oooooo03_oo`0307oooooo03coo`0308oooooo01Soo`T03a_oo`0307oooooo01Soo`03
00oooooo023oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00<0Oooo
ool05ooo2@0?7?oo00<0Soooool06?oo00<03oooool08?oo00<0Soooool0A_oo0@0?0006ool00`0?
ool03`0Kool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0Fool900lMool00`1oooooo`0H
ool00`0?ooooo`0Pool00`1oooooo`16ool100l000?oo`0300ooo`0?00<03a_oo`803ccoo`0308oo
oooo03coo`0307oooooo01Goo`T03akoo`0308oooooo01Soo`0300oooooo023oo`0308oooooo04Go
o`803`001Ooo100?6ooo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool05?oo2@0?7ooo00<0
Ooooool06?oo00<03oooool08?oo00<0Ooooool0A_oo0@0?0005ool0100?ooooo`0?6ooo00<03ooo
ool0>ooo00<0Soooool0??oo00<0Ooooool04ooo2@0?8?oo00<0Soooool06?oo00<03oooool08?oo
00<0Soooool0A_oo0@0?0005ool00`0?ooooo`0Lool00`0?ooooo`0kool00`1oooooo`0lool00`2?
ooooo`0Bool900lQool00`1oooooo`0Hool00`0?ooooo`0Pool00`1oooooo`16ool100l000Koo`<0
3a_oo`0300oooooo03_oo`0308oooooo03coo`0307oooooo017oo`P03b?oo`0308oooooo01Soo`03
00oooooo023oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Sooo
ool04?oo200?9?oo00<0Ooooool06?oo00<03oooool08?oo00<0Ooooool0A_oo0@0?000Tool00`0?
ooooo`0kool00`2?ooooo`0lool00`1oooooo`0>ool900lUool00`2?ooooo`0Hool00`0?ooooo`0P
ool00`2?ooooo`16ool100l000Goo`@03a_oo`0300oooooo03_oo`0307oooooo03coo`0308oooooo
00goo`T03bKoo`0307oooooo01Soo`0300oooooo023oo`0307oooooo04Koo`403`001Ooo00@03ooo
ool03a_oo`0300oooooo03_oo`0308oooooo03coo`0307oooooo00coo`T03bOoo`0308oooooo01So
o`0300oooooo023oo`0308oooooo04Koo`403`001Ooo00<03oooool07?oo00<03oooool0>ooo00<0
Ooooool0??oo00<0Soooool02ooo2@0?:?oo00<0Ooooool06?oo00<03oooool08?oo00<0Ooooool0
A_oo0@0?0006ool300lKool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0:ool900lYool0
0`2?ooooo`0Hool00`0?ooooo`0Pool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oo
oooo03coo`0308oooooo00Woo`T03b[oo`0307oooooo01Soo`0300oooooo023oo`0307oooooo04Ko
o`403`001Ooo100?6ooo0P0???oo00<0Soooool0??oo00<0Ooooool02?oo2@0?:ooo00<0Soooool0
6?oo00<03oooool08?oo00<0Soooool0AOoo0P0?0005ool00`0?ooooo`0Lool00`0?ooooo`0kool0
0`1oooooo`0lool00`2?ooooo`07ool900l/ool00`1oooooo`0Hool00`0?ooooo`0Pool00`1ooooo
o`16ool100l000Koo`<03a_oo`0300oooooo03_oo`0308oooooo03coo`0307oooooo00Koo`P03bko
o`0308oooooo01Soo`0300oooooo023oo`0308oooooo04Koo`403`001Ooo00<03oooool07?oo00<0
3oooool0>ooo00<0Ooooool0??oo00<0Soooool01Ooo200?;ooo00<0Ooooool06?oo00<03oooool0
8?oo00<0Ooooool0A_oo0@0?0006ool300lKool00`0?ooooo`0kool00`2?ooooo`0lool00`1ooooo
o`03ool900l`ool00`2?ooooo`0Hool00`0?ooooo`0Pool00`2?ooooo`16ool100l002Coo`0300oo
oooo03_oo`0307oooooo03coo`0308oooooo00;oo`T03c7oo`0307oooooo01Soo`0300oooooo023o
o`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool0??oo00@0Ooooooooo`T03c;o
o`0308oooooo01Soo`0300oooooo023oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0
Ooooool0??oo00<0Soooool02@0?<ooo00<0Ooooool06?oo00<03oooool08?oo00<0Ooooool0A_oo
0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oool03`0800ldool00`2?ooooo`0Hool0
0`0?ooooo`0Pool00`2?ooooo`16ool100l001Koo`<03`;oo`0300oooooo00Koo`0300oooooo03_o
o`0307oooooo03coo`0308l03`0?00L03cGoo`0307oooooo01Soo`0300oooooo023oo`0307oooooo
04Koo`403`005ooo00H03oooool03ooo00l7ool00`0?ooooo`0kool00`2?ooooo`0lool900lfool0
0`2?ooooo`0Hool00`0?ooooo`0Pool00`2?ooooo`16ool100l0017oo`<03`?oo`0600oooooo00oo
o`0?1ooo0`0?07T0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`0900l0_02?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l300l001Ooo`0600oooooo00ooo`0?1ooo
00<03oooool0>ooo00<0Soooool0>_oo200?>Ooo00<0Soooool06?oo00<03oooool08?oo00<0Sooo
ool0A_oo0@0?000Fool200l3ool00`0?ooooo`06ool00`0?ooooo`0kool00`1oooooo`0hool900lj
ool00`1oooooo`0Hool00`0?ooooo`0Pool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`03
08oooooo03Ooo`T03c_oo`0308oooooo01Soo`0300oooooo023oo`0308oooooo04Koo`403`009?oo
00<03oooool0>ooo00<0Ooooool0=_oo2@0???oo00<0Ooooool06?oo00<03oooool08?oo00<0Oooo
ool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0eool900lmool00`2?ooooo`0Hool00`0?
ooooo`0Pool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03Coo`T03ckoo`03
07oooooo01Soo`0300oooooo023oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Sooo
ool0<ooo2@0?00<0Ooooool0??oo00<0Soooool06?oo00<03oooool08?oo00<0Soooool0A_oo0@0?
000Tool00`0?ooooo`0kool00`1oooooo`0bool900l00ooo08ooo`0mool00`1oooooo`0Hool00`0?
ooooo`0Pool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo037oo`T03`;oo`03
07oooooo03coo`0308oooooo01Soo`0300oooooo023oo`0308oooooo04Koo`403`009?oo00<03ooo
ool0>ooo00<0Ooooool0<?oo200?1?oo00<0Soooool0??oo00<0Ooooool06?oo00<03oooool08?oo
00<0Ooooool0A_oo0@0?000Tool200llool00`2?ooooo`0_ool800l5ool00`1oooooo`0lool00`2?
ooooo`0Hool00`0?ooooo`0Pool00`2?ooooo`15ool200l002Coo`0300oooooo03_oo`0307oooooo
02goo`T03`Koo`0308oooooo03coo`0307oooooo01Soo`0300oooooo023oo`0307oooooo04Koo`40
3`009?oo00<03oooool0>ooo00<0Soooool0;?oo2@0?1ooo00<0Ooooool0??oo00<0Soooool06?oo
00<03oooool08?oo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0[ool900l8
ool00`2?ooooo`0lool00`1oooooo`0Hool00`0?ooooo`0Pool00`1oooooo`16ool100l002Coo`03
00oooooo03_oo`0308oooooo02[oo`T03`Woo`0307oooooo03coo`0308oooooo01Soo`0300oooooo
023oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0:Ooo2@0?2_oo00<0Sooo
ool0??oo00<0Ooooool06?oo00<03oooool08?oo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0k
ool00`2?ooooo`0Xool900l;ool00`1oooooo`0lool00`2?ooooo`0Hool00`0?ooooo`0Pool00`2?
ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo02Ooo`T03`coo`0308oooooo03coo`03
07oooooo01Soo`0300oooooo023oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Sooo
ool09_oo2@0?3Ooo00<0Ooooool0??oo00<0Soooool06?oo00<03oooool08?oo00<0Soooool0A_oo
0@0?000Tool00`0?ooooo`0kool00`1oooooo`0Uool800l?ool00`2?ooooo`0lool00`1oooooo`0H
ool00`0?ooooo`0Pool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo02Coo`P0
3a3oo`0307oooooo03coo`0308oooooo01Soo`0300oooooo023oo`0308oooooo04Koo`403`009?oo
00<03oooool0>ooo00<0Ooooool08_oo2@0?4Ooo00<0Soooool0??oo00<0Ooooool06?oo00<03ooo
ool08?oo00<0Ooooool0A_oo0@0?000Tool200llool00`2?ooooo`0Qool900lBool00`1oooooo`0l
ool00`2?ooooo`0Hool00`0?ooooo`0Pool00`2?ooooo`15ool200l002Coo`0300oooooo03_oo`03
07oooooo023oo`T03a?oo`0308oooooo03coo`0307oooooo01Soo`0300oooooo023oo`0307oooooo
04Koo`403`009?oo00<03oooool0>ooo00<0Soooool07ooo2@0?5?oo00<0Ooooool0??oo00<0Sooo
ool06?oo00<03oooool08?oo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0N
ool900lEool00`2?ooooo`0lool00`1oooooo`0Hool00`0?ooooo`0Pool00`1oooooo`16ool100l0
02Coo`0300oooooo03_oo`0308oooooo01goo`T03aKoo`0307oooooo03coo`0308oooooo01Soo`03
00oooooo023oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool07?oo2@0?5ooo
00<0Soooool0??oo00<0Ooooool06?oo00<03oooool08?oo00<0Ooooool0A_oo0@0?000Tool00`0?
ooooo`0kool00`2?ooooo`0Kool900lHool00`1oooooo`0lool00`2?ooooo`0Hool00`0?ooooo`0P
ool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo01[oo`P03a[oo`0308oooooo
03coo`0307oooooo01Soo`0300oooooo023oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo
00<0Soooool06Ooo200?6ooo00<0Ooooool0??oo00<0Soooool06?oo00<03oooool08?oo00<0Sooo
ool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0Gool900lLool00`2?ooooo`0lool00`1o
ooooo`0Hool00`0?ooooo`0Pool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo
01Koo`T03agoo`0307oooooo03coo`0308oooooo01Soo`0300oooooo023oo`0308oooooo04Koo`40
3`009?oo0P0???oo00<0Ooooool05Ooo2@0?7_oo00<0Soooool0??oo00<0Ooooool06?oo00<03ooo
ool08?oo00<0Ooooool0AOoo0P0?000Tool00`0?ooooo`0kool00`2?ooooo`0Dool900lOool00`1o
ooooo`0lool00`2?ooooo`0Hool00`0?ooooo`0Pool00`2?ooooo`16ool100l002Coo`0300oooooo
03_oo`0307oooooo01?oo`T03b3oo`0308oooooo03coo`0307oooooo01Soo`0300oooooo023oo`03
07oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool04_oo2@0?8Ooo00<0Ooooool0??oo
00<0Soooool06?oo00<03oooool08?oo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1o
ooooo`0Aool900lRool00`2?ooooo`0lool00`1oooooo`0Hool00`0?ooooo`0Pool00`1oooooo`16
ool100l002Coo`0300oooooo03_oo`0308oooooo013oo`T03b?oo`0307oooooo03coo`0308oooooo
01Soo`0300oooooo023oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool03ooo
200?9Ooo00<0Soooool0??oo00<0Ooooool06?oo00<03oooool08?oo00<0Ooooool0A_oo0@0?000T
ool00`0?ooooo`0kool00`2?ooooo`0>ool800lVool00`1oooooo`0lool00`2?ooooo`0Hool00`0?
ooooo`0Pool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo00coo`T03bOoo`03
08oooooo03coo`0307oooooo01Soo`0300oooooo023oo`0307oooooo04Koo`403`009?oo00<03ooo
ool0>ooo00<0Soooool02ooo2@0?:?oo00<0Ooooool0??oo00<0Soooool06?oo00<03oooool08?oo
00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oooooo`0:ool900lYool00`2?ooooo`0l
ool00`1oooooo`0Hool00`0?ooooo`0Pool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`03
08oooooo00Woo`T03b[oo`0307oooooo03coo`0308oooooo01Soo`0300oooooo023oo`0308oooooo
04Koo`403`009?oo0P0???oo00<0Ooooool02?oo2@0?:ooo00<0Soooool0??oo00<0Ooooool06?oo
00<03oooool08?oo00<0Ooooool0AOoo0P0?000Tool00`0?ooooo`0kool00`2?ooooo`07ool900l/
ool00`1oooooo`0lool00`2?ooooo`0Hool00`0?ooooo`0Pool00`2?ooooo`16ool100l002Coo`03
00oooooo03_oo`0307oooooo00Koo`T03bgoo`0308oooooo03coo`0307oooooo01Soo`0300oooooo
023oo`0307oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Soooool01Ooo2@0?;_oo00<0Oooo
ool0??oo00<0Soooool06?oo00<03oooool08?oo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0k
ool00`1oooooo`04ool800l`ool00`2?ooooo`0lool00`1oooooo`0Hool00`0?ooooo`0Pool00`1o
ooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo00?oo`P03c7oo`0307oooooo03coo`03
08oooooo01Soo`0300oooooo023oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00@0Oooo
ooooo`T03c;oo`0308oooooo03coo`0307oooooo01Soo`0300oooooo023oo`0307oooooo04Koo`40
3`009?oo00<03oooool0>ooo00<0Soooool02@0?<ooo00<0Ooooool0??oo00<0Soooool06?oo00<0
3oooool08?oo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0kool00`1oool03`0800ldool00`2?
ooooo`0lool00`1oooooo`0Hool00`0?ooooo`0Pool00`1oooooo`16ool100l001[oo`803`Soo`03
00oooooo03_oo`0308l03`0?00L03cGoo`0307oooooo03coo`0308oooooo01Soo`0300oooooo023o
o`0308oooooo04Koo`403`007?oo00<03oooool01Ooo00<03oooool0>ooo2@0?=_oo00<0Soooool0
??oo00<0Ooooool06?oo00<03oooool08?oo00<0Ooooool0A_oo0@0?000Eool300l2ool200l8ool3
00l0>P1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
2@0?0?/0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00<03`006_oo00<03oooool01ooo00<03oooool0>Ooo
2@0?>?oo00<0Soooool0??oo00<0Ooooool06?oo00<03oooool08?oo00<0Ooooool0A_oo0@0?000J
ool300l7ool00`0?ooooo`0hool900liool00`1oooooo`0lool00`2?ooooo`0Hool00`0?ooooo`0P
ool00`2?ooooo`16ool100l002Coo`0300oooooo03Ooo`P03c_oo`0308oooooo03coo`0307oooooo
01Soo`0300oooooo023oo`0307oooooo04Koo`403`009?oo00<03oooool0=_oo200???oo00<0Oooo
ool0??oo00<0Soooool06?oo00<03oooool08?oo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0d
ool900lmool00`2?ooooo`0lool00`1oooooo`0Hool00`0?ooooo`0Pool00`1oooooo`16ool100l0
02Coo`0300oooooo03?oo`T03ckoo`0307oooooo03coo`0308oooooo01Soo`0300oooooo023oo`03
08oooooo04Koo`403`009?oo00<03oooool0<_oo2@0?00<0Ooooool0??oo00<0Soooool0??oo00<0
Ooooool06?oo00<03oooool08?oo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0aool900l00ooo
08ooo`0mool00`1oooooo`0lool00`2?ooooo`0Hool00`0?ooooo`0Pool00`2?ooooo`16ool100l0
02Coo`0300oooooo033oo`T03`;oo`0307oooooo03coo`0308oooooo03coo`0307oooooo01Soo`03
00oooooo023oo`0307oooooo04Koo`403`009?oo00<03oooool0;ooo2@0?0ooo00<0Soooool0??oo
00<0Ooooool0??oo00<0Soooool06?oo00<03oooool08?oo00<0Soooool0A_oo0@0?000Tool200l_
ool900l4ool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0Hool00`0?ooooo`0Pool00`1o
ooooo`15ool200l002Coo`0300oooooo02goo`T03`Goo`0308oooooo03coo`0307oooooo03coo`03
08oooooo01Soo`0300oooooo023oo`0308oooooo04Koo`403`009?oo00<03oooool05?oo00D03ooo
00ooo`0?01?oo`P03`Ooo`0307oooooo03coo`0308oooooo03coo`0307oooooo01Soo`0300oooooo
023oo`0307oooooo04Koo`403`009?oo00<03oooool05?oo00D03ooo00ooo`0?017oo`T03`Soo`03
08oooooo03coo`0307oooooo03coo`0308oooooo01Soo`0300oooooo023oo`0308oooooo04Koo`40
3`009?oo00<03oooool05?oo00D03ooo00ooo`0?013oo`T03`Woo`0307oooooo03coo`0308oooooo
03coo`0307oooooo01Soo`0300oooooo023oo`0307oooooo04Koo`403`009?oo00<03oooool05?oo
00@03ooo00l03a3oo`T03`[oo`0308oooooo03coo`0307oooooo03coo`0308oooooo01Soo`0300oo
oooo023oo`0308oooooo04Koo`403`009?oo00<03oooool09ooo2@0?2ooo00<0Ooooool0??oo00<0
Soooool0??oo00<0Ooooool06?oo00<03oooool08?oo00<0Ooooool0A_oo0@0?000Tool00`0?oooo
o`0Dool00`0?ooooo`0?ool900l<ool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0Hool0
0`0?ooooo`0Pool00`2?ooooo`16ool100l002Coo`0300oooooo02Goo`T03`goo`0307oooooo03co
o`0308oooooo03coo`0307oooooo01Soo`0300oooooo023oo`0307oooooo04Koo`403`009?oo00<0
3oooool09?oo2@0?3_oo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool06?oo00<03oooool0
8?oo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0Sool900l?ool00`1oooooo`0lool00`2?oooo
o`0lool00`1oooooo`0Hool00`0?ooooo`0Pool00`1oooooo`16ool100l002Coo`0300oooooo02;o
o`P03a7oo`0308oooooo03coo`0307oooooo03coo`0308oooooo01Soo`0300oooooo023oo`0308oo
oooo04Koo`403`009?oo0P0?8_oo200?4_oo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0
6?oo00<03oooool08?oo00<0Ooooool0AOoo0P0?000Tool00`0?ooooo`0Oool900lCool00`2?oooo
o`0lool00`1oooooo`0lool00`2?ooooo`0Hool00`0?ooooo`0Pool00`2?ooooo`16ool100l002Co
o`0300oooooo01koo`T03aCoo`0307oooooo03coo`0308oooooo03coo`0307oooooo01Soo`0300oo
oooo023oo`0307oooooo04Koo`403`009?oo00<03oooool07Ooo2@0?5Ooo00<0Soooool0??oo00<0
Ooooool0??oo00<0Soooool06?oo00<03oooool08?oo00<0Soooool0A_oo0@0?000Tool00`0?oooo
o`0Lool900lFool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0Hool00`0?ooooo`0Pool0
0`1oooooo`16ool100l002Coo`0300oooooo01_oo`T03aOoo`0308oooooo03coo`0307oooooo03co
o`0308oooooo01Soo`0300oooooo023oo`0308oooooo04Koo`403`009?oo00<03oooool06_oo2@0?
6?oo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool06?oo00<03oooool08?oo00<0Ooooool0
A_oo0@0?000Tool00`0?ooooo`0Iool900lIool00`2?ooooo`0lool00`1oooooo`0lool00`2?oooo
o`0Hool00`0?ooooo`0Pool00`2?ooooo`16ool100l002Coo`0300oooooo01Soo`T03a[oo`0307oo
oooo03coo`0308oooooo03coo`0307oooooo01Soo`0300oooooo023oo`0307oooooo04Koo`403`00
9?oo00<03oooool05ooo200?7?oo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool06?oo00<0
3oooool08?oo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`0Fool800lMool00`1oooooo`0lool0
0`2?ooooo`0lool00`1oooooo`0Hool00`0?ooooo`0Pool00`1oooooo`16ool100l002Coo`803aGo
o`T03akoo`0308oooooo03coo`0307oooooo03coo`0308oooooo01Soo`0300oooooo023oo`0308oo
oooo04Goo`803`009?oo00<03oooool04ooo2@0?7ooo00<0Ooooool0??oo00<0Soooool0??oo00<0
Ooooool06?oo00<03oooool08?oo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0Bool900lPool0
0`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0Hool00`0?ooooo`0Pool00`2?ooooo`16ool1
00l002Coo`0300oooooo017oo`T03b7oo`0307oooooo03coo`0308oooooo03coo`0307oooooo01So
o`0300oooooo023oo`0307oooooo04Koo`403`009?oo00<03oooool04?oo2@0?8_oo00<0Soooool0
??oo00<0Ooooool0??oo00<0Soooool06?oo00<03oooool08?oo00<0Soooool0A_oo0@0?000Tool0
0`0?ooooo`0?ool:00lRool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0Hool00`0?oooo
o`0Pool00`1oooooo`16ool100l002Coo`0300oooooo00koo``03b7oo`0308oooooo03coo`0307oo
oooo03coo`0308oooooo01Soo`0300oooooo023oo`0308oooooo04Koo`403`009?oo00<03oooool0
3Ooo3@0?8Ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool05?oo2@0?7_oo00<0Ooooool0
A_oo0@0?000Tool00`0?ooooo`0<ool800l00ooo00l03`0300lQool00`2?ooooo`0lool00`1ooooo
o`0lool00`2?ooooo`0Eool800lNool00`2?ooooo`16ool100l002Coo`0300oooooo00_oo`P03`;o
o`D03b7oo`0307oooooo03coo`0308oooooo03coo`0307oooooo01Goo`P03akoo`0307oooooo04Ko
o`403`009?oo00<03oooool02Ooo2@0?0ooo1P0?8?oo00<0Soooool0??oo00<0Ooooool0??oo00<0
Soooool05Ooo200?7_oo00<0Soooool0A_oo0@0?000Tool00`0?ooooo`08ool900l4ool600lPool0
0`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0Eool800lNool00`1oooooo`16ool100l002Co
o`803`Soo`T03`Coo`L03b3oo`0308oooooo03coo`0307oooooo03coo`0308oooooo01Koo`H03aoo
o`0308oooooo04Goo`803`009?oo00<03oooool01_oo2@0?1Ooo1`0?8?oo00<0Ooooool0??oo00<0
Soooool0??oo00<0Ooooool05_oo1P0?7ooo00<0Ooooool0=?oo1@0?3Ooo0@0?000Tool00`0?oooo
o`05ool900l6ool800lOool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0Fool600lOool0
0`2?ooooo`0aool;00l:ool100l002Coo`0300oooooo00Coo`T03`Ooo`P03aooo`0307oooooo03co
o`0308oooooo03coo`0307oooooo01Koo`H03aooo`0307oooooo02ooo`l03`Soo`403`009?oo00<0
3oooool00ooo2@0?1ooo2@0?7ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool05ooo100?
8?oo00<0Soooool0;_oo4@0?1ooo0@0?000Tool00`0?ooooo`02ool900l8ool:00lNool00`1ooooo
o`0lool00`2?ooooo`0lool00`1oooooo`0Gool400lPool00`1oooooo`0]oolC00l6ool100l002Co
o`0400ooooooool800l<ool>00lHool00`2?ooooo`0lool00`1oooooo`0lool00`2?ooooo`0Gool4
00lPool00`2?ooooo`0]oolD00l5ool100l002Coo`0300oooooo00P03`kooa/03`[oo`0307oooooo
03coo`0308oooooo03coo`0307oooooo01Ooo`@03b3oo`0307oooooo02cooaD03`Goo`403`006ooo
00<03oooool01_oo2P0?4?ooo`0?:`0?000Jool00`0?ool03`07ool900lBoooo00lZ00l001[oo`03
00ooo`0?00Ooo`P03aKoool03bL03`006_oo00<03ooo00l01ooo1`0?01T0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`3o00lU00l001_oo`0300oooooo00Koo`H0
3b3oool03al03`009?oo1@0?;oooo`0?4@0?000Tool400ljool00`2?ooooo`0lool00`1oooooo`0l
ool00`2?ooooo`0kool00`2?ooooo`0/oolE00l5ool100l002Coo`<03c_oo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo02cooaD03`Goo`403`009?oo00<03oooool0>ooo
00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0;Ooo500?1Ooo0@0?000T
ool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`0^
oolB00l6ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo
03_oo`0308oooooo02kooa403`Ooo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Sooo
ool0??oo00<0Ooooool0>ooo00<0Ooooool0<?oo3P0?2?oo0@0?000Tool00`0?ooooo`0kool00`2?
ooooo`0lool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`0aool;00l:ool100l002Coo`03
00oooooo03_oo`0307oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo03Goo`@0
3`goo`403`009?oo0P0???oo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Sooo
ool0AOoo0P0?000Tool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0k
ool00`1oooooo`16ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03coo`03
08oooooo03_oo`0308oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Sooo
ool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0l
ool00`1oooooo`0lool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`03
07oooooo03coo`0308oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo00<03ooo
ool0>ooo00<0Soooool0??oo00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0A_oo0@0?000T
ool00`0?ooooo`0kool00`1oooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16
ool100l002Coo`0300oooooo03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`03
08oooooo04Koo`403`009?oo00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Oooo
ool0>ooo00<0Ooooool0A_oo0@0?000Tool00`0?ooooo`0kool00`2?ooooo`0lool00`1oooooo`0l
ool00`2?ooooo`0kool00`2?ooooo`16ool100l002Coo`0300oooooo03_oo`0307oooooo03coo`03
08oooooo03coo`0307oooooo03_oo`0307oooooo04Koo`403`009?oo0P0???oo00<0Soooool0??oo
00<0Ooooool0??oo00<0Soooool0>ooo00<0Soooool0AOoo0P0?000Tool00`0?ooooo`0kool00`1o
ooooo`0lool00`2?ooooo`0lool00`1oooooo`0kool00`1oooooo`16ool100l002Coo`0300oooooo
03_oo`0308oooooo03coo`0307oooooo03coo`0308oooooo03_oo`0308oooooo04Koo`403`009?oo
00<03oooool0>ooo00<0Ooooool0??oo00<0Soooool0??oo00<0Ooooool0>ooo00<0Ooooool0A_oo
0@0?000Tool00`0?ooooo`0kool00`0?ooooo`0lool00`0?ooooo`0lool00`0?ooooo`0kool00`0?
ooooo`0lool00`0?ooooo`07ool100l002Coo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo
00Woo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo
00[oo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo
00Woo`0300oooooo00[oo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo
00Woo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo00Woo`0300oooooo
00[oo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo00Ooo`403`009?ooo`0?A@0?003ooomY
ool00?ooofWoo`00ooooJOoo003ooomYool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-2.878897, -28.574163, 0.09976, 
  0.109736}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["$A R_{tip}$ Product"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Product Obtained from the Snapping Points"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[F1b]; \)\), 
    \(\(F1b[s_] := \(-\(\[PartialD]\_{s, 2}Wb[s]\/\(6\ sigma\)\)\); \)\), 
    \(Print["\<F1b = \>", Simplify[F1b[s]]]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("F1b = "\[InvisibleSpace]\(15\ s\^6 - 2\ sigma\^6\)\/\(45\ s\^9\)\),
      SequenceForm[ "F1b = ", 
        Times[ 
          Rational[ 1, 45], 
          Power[ s, -9], 
          Plus[ 
            Times[ 15, 
              Power[ s, 6]], 
            Times[ -2, 
              Power[ sigma, 6]]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<evaluated A Rtip = \>", 
      \(k\/\(F1b[s]\ nano\^3\) /. s \[Rule] sOut\) /. case, "\< [nm^3]\>"]\)],
   "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("evaluated A Rtip = "\[InvisibleSpace]4.25000000000065458`
        \[InvisibleSpace]" [nm^3]"\),
      SequenceForm[ "evaluated A Rtip = ", 4.25000000000065459, " [nm^3]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<chosen A Rtip = \>", \(Rtip\ A\)\/nano\^3 /. case, 
      "\< [nm^3]\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("chosen A Rtip = "\[InvisibleSpace]4.25`\[InvisibleSpace]" [nm^3]"\),
      SequenceForm[ "chosen A Rtip = ", 4.25, " [nm^3]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Product Obtained from the Area"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(deld = dOut - dIn; \)\), 
    \(\(dels = sOut - sIn; \)\), 
    \(\(delu = uOut - uIn; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<sOut-sIn = \>", dels\/nano, "\< [nm]\>"]; \)\), 
    \(\(Print["\<uOut-uIn = \>", delu\/nano, "\< [nm]\>"]; \)\), 
    \(\(Print["\<dOut-dIn = \>", deld\/nano, "\< [nm]\>"]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("sOut-sIn = "\[InvisibleSpace]\( - 1.16462079610113389`
          \)\[InvisibleSpace]" [nm]"\),
      SequenceForm[ "sOut-sIn = ", -1.16462079610113389, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("uOut-uIn = "\[InvisibleSpace]15.1054810088462909`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "uOut-uIn = ", 15.10548100884629008, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("dOut-dIn = "\[InvisibleSpace]\( - 16.2701018049474228`
          \)\[InvisibleSpace]" [nm]"\),
      SequenceForm[ "dOut-dIn = ", -16.27010180494742286, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Ah = 1\/2\ \((deld\^2 - \((deld + delu)\)\^2)\); \)\), 
    \(\(Print["\<Ah             = \>", Ah\/nano\^2, "\< [nm^2]\>"]; \)\), 
    \(\(Print["\<Rtip A         = \>", \(Rtip\ A\)\/nano\^3 /. case, 
      "\< [nm^3]\>"]; \)\), 
    \(Print["\<Ah/(Rtip A)^2 = \>", 
      \(Ah\ nano\^4\)\/\((Rtip\ A)\)\^2 /. case, "\< [nm^-4]\>"]\)}], "Input",\

  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("Ah             = "\[InvisibleSpace]131.679935572321049`
        \[InvisibleSpace]" [nm^2]"\),
      SequenceForm[ "Ah             = ", 131.67993557232105672, " [nm^2]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Rtip A         = "\[InvisibleSpace]4.25`\[InvisibleSpace]" [nm^3]"\),
      
      SequenceForm[ "Rtip A         = ", 4.25, " [nm^3]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Ah/(Rtip A)^2 = "\[InvisibleSpace]7.29023864760254891`
        \[InvisibleSpace]" [nm^-4]"\),
      SequenceForm[ "Ah/(Rtip A)^2 = ", 7.29023864760254892, " [nm^-4]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Total Tip-Sample Energy"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Total Energy"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Wk]; \)\), 
    \(\(Wk[s_, u_] := 1\/2\ k\ \((u - s)\)\^2; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Wt]; \)\), 
    \(\(Wt[s_, u_] := Wk[s, u] + W[s]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Ft]; \)\), 
    \(Ft[s_, u_] := F[s] + k\ \((u - s)\)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Separate Energy Minima"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(sol2 = Solve[Ft[s, uIn]\/nano == 0, s] /. case; \)\), 
    \(\(dim2 = 
      \(Dimensions[sol2]\)\[LeftDoubleBracket]1\[RightDoubleBracket]; \)\), 
    \(\(tb2 = 
      Table[sol2\[LeftDoubleBracket]i, 1, 2\[RightDoubleBracket], {i, 1, 
          dim2}]; \)\), 
    \(\(cs2 = 
      \(Cases[tb2, x_ /; Im[x] == 0 && Re[x] > 0]\)\[LeftDoubleBracket]2
        \[RightDoubleBracket]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(sol3 = Solve[Ft[s, uOut]\/nano == 0, s] /. case; \)\), 
    \(\(dim3 = 
      \(Dimensions[sol3]\)\[LeftDoubleBracket]1\[RightDoubleBracket]; \)\), 
    \(\(tb3 = 
      Table[sol3\[LeftDoubleBracket]i, 1, 2\[RightDoubleBracket], {i, 1, 
          dim3}]; \)\), 
    \(\(cs3 = 
      \(Cases[tb3, x_ /; Im[x] == 0 && Re[x] > 0]\)\[LeftDoubleBracket]2
        \[RightDoubleBracket]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<sIn from energy  = \>", cs2\/nano, "\< [nm]\>"]; \)\), 
    \(\(Print["\<sOut from energy = \>", cs3\/nano, "\< [nm]\>"]; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("sIn from energy  = "\[InvisibleSpace]1.41501638931563196`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "sIn from energy  = ", 1.41501638931563196, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("sOut from energy = "\[InvisibleSpace]0.250395593259231263`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "sOut from energy = ", 0.25039559325923126, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(stop1 = \(1.5\ uOut\)\/nano; \)\), 
    \(\(Fig6x12 = 
      Plot[{Wk[s\ nano, uIn]\/atto /. case, W[s\ nano]\/atto /. case}, {s, 
          sW0, stop1}, 
        PlotRange 
          \[Rule] {\(-\(\(1.5\ W[sWmin]\)\/atto\)\) /. case, 
            \(1.5\ W[sWmin]\)\/atto /. case}, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<Wk & W in nnJ\>"}, 
        Evaluate[opt]]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.036854 0.309017 0.067372 [
[.02381 -0.0125 -4 -12 ]
[.02381 -0.0125 4 0 ]
[.20808 -0.0125 -4 -12 ]
[.20808 -0.0125 4 0 ]
[.39235 -0.0125 -6 -12 ]
[.39235 -0.0125 6 0 ]
[.57662 -0.0125 -6 -12 ]
[.57662 -0.0125 6 0 ]
[.76089 -0.0125 -6 -12 ]
[.76089 -0.0125 6 0 ]
[.94516 -0.0125 -6 -12 ]
[.94516 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .03953 -14 -6 ]
[-0.0125 .03953 0 6 ]
[-0.0125 .17427 -14 -6 ]
[-0.0125 .17427 0 6 ]
[-0.0125 .30902 -8 -6 ]
[-0.0125 .30902 0 6 ]
[-0.0125 .44376 -8 -6 ]
[-0.0125 .44376 0 6 ]
[-0.0125 .57851 -8 -6 ]
[-0.0125 .57851 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -27.5 ]
[-0.01875 .30902 -14 27.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.20808 0 m
.20808 .61803 L
s
.39235 0 m
.39235 .61803 L
s
.57662 0 m
.57662 .61803 L
s
.76089 0 m
.76089 .61803 L
s
.94516 0 m
.94516 .61803 L
s
0 .03953 m
1 .03953 L
s
0 .17427 m
1 .17427 L
s
0 .30902 m
1 .30902 L
s
0 .44376 m
1 .44376 L
s
0 .57851 m
1 .57851 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.20808 0 m
.20808 .00625 L
s
gsave
.20808 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.39235 0 m
.39235 .00625 L
s
gsave
.39235 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.57662 0 m
.57662 .00625 L
s
gsave
.57662 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.76089 0 m
.76089 .00625 L
s
gsave
.76089 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.94516 0 m
.94516 .00625 L
s
gsave
.94516 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.06066 0 m
.06066 .00375 L
s
.09752 0 m
.09752 .00375 L
s
.13437 0 m
.13437 .00375 L
s
.17123 0 m
.17123 .00375 L
s
.24493 0 m
.24493 .00375 L
s
.28179 0 m
.28179 .00375 L
s
.31864 0 m
.31864 .00375 L
s
.3555 0 m
.3555 .00375 L
s
.4292 0 m
.4292 .00375 L
s
.46606 0 m
.46606 .00375 L
s
.50291 0 m
.50291 .00375 L
s
.53976 0 m
.53976 .00375 L
s
.61347 0 m
.61347 .00375 L
s
.65033 0 m
.65033 .00375 L
s
.68718 0 m
.68718 .00375 L
s
.72403 0 m
.72403 .00375 L
s
.79774 0 m
.79774 .00375 L
s
.8346 0 m
.8346 .00375 L
s
.87145 0 m
.87145 .00375 L
s
.9083 0 m
.9083 .00375 L
s
.98201 0 m
.98201 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .03953 m
.00625 .03953 L
s
gsave
-0.0125 .03953 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .17427 m
.00625 .17427 L
s
gsave
-0.0125 .17427 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .44376 m
.00625 .44376 L
s
gsave
-0.0125 .44376 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .57851 m
.00625 .57851 L
s
gsave
-0.0125 .57851 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .07321 m
.00375 .07321 L
s
0 .1069 m
.00375 .1069 L
s
0 .14059 m
.00375 .14059 L
s
0 .20796 m
.00375 .20796 L
s
0 .24164 m
.00375 .24164 L
s
0 .27533 m
.00375 .27533 L
s
0 .3427 m
.00375 .3427 L
s
0 .37639 m
.00375 .37639 L
s
0 .41008 m
.00375 .41008 L
s
0 .47745 m
.00375 .47745 L
s
0 .51113 m
.00375 .51113 L
s
0 .54482 m
.00375 .54482 L
s
0 .00584 m
.00375 .00584 L
s
0 .61219 m
.00375 .61219 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -108.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
88.5 10 translate
90 rotate
-88.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Wk) show
76.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(&) show
84.687500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(W) show
94.187500 13.000000 moveto
(in) show
102.375000 13.000000 moveto
(nnJ) show
113.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.20808 .61178 m
.20808 .61803 L
s
.39235 .61178 m
.39235 .61803 L
s
.57662 .61178 m
.57662 .61803 L
s
.76089 .61178 m
.76089 .61803 L
s
.94516 .61178 m
.94516 .61803 L
s
.125 Mabswid
.06066 .61428 m
.06066 .61803 L
s
.09752 .61428 m
.09752 .61803 L
s
.13437 .61428 m
.13437 .61803 L
s
.17123 .61428 m
.17123 .61803 L
s
.24493 .61428 m
.24493 .61803 L
s
.28179 .61428 m
.28179 .61803 L
s
.31864 .61428 m
.31864 .61803 L
s
.3555 .61428 m
.3555 .61803 L
s
.4292 .61428 m
.4292 .61803 L
s
.46606 .61428 m
.46606 .61803 L
s
.50291 .61428 m
.50291 .61803 L
s
.53976 .61428 m
.53976 .61803 L
s
.61347 .61428 m
.61347 .61803 L
s
.65033 .61428 m
.65033 .61803 L
s
.68718 .61428 m
.68718 .61803 L
s
.72403 .61428 m
.72403 .61803 L
s
.79774 .61428 m
.79774 .61803 L
s
.8346 .61428 m
.8346 .61803 L
s
.87145 .61428 m
.87145 .61803 L
s
.9083 .61428 m
.9083 .61803 L
s
.98201 .61428 m
.98201 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03953 m
1 .03953 L
s
.99375 .17427 m
1 .17427 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .44376 m
1 .44376 L
s
.99375 .57851 m
1 .57851 L
s
.125 Mabswid
.99625 .07321 m
1 .07321 L
s
.99625 .1069 m
1 .1069 L
s
.99625 .14059 m
1 .14059 L
s
.99625 .20796 m
1 .20796 L
s
.99625 .24164 m
1 .24164 L
s
.99625 .27533 m
1 .27533 L
s
.99625 .3427 m
1 .3427 L
s
.99625 .37639 m
1 .37639 L
s
.99625 .41008 m
1 .41008 L
s
.99625 .47745 m
1 .47745 L
s
.99625 .51113 m
1 .51113 L
s
.99625 .54482 m
1 .54482 L
s
.99625 .00584 m
1 .00584 L
s
.99625 .61219 m
1 .61219 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .0001 ] 0 setdash
.0291 .37498 m
.03803 .35982 L
.0478 .34549 L
.05813 .33292 L
.06752 .32379 L
.078 .31618 L
.08377 .31316 L
.08641 .31204 L
.08921 .31106 L
.09161 .31036 L
.09425 .30977 L
.09541 .30956 L
.09665 .30938 L
.09782 .30924 L
.0989 .30914 L
.09956 .30909 L
.10025 .30906 L
.10102 .30903 L
.10172 .30902 L
.10238 .30902 L
.1031 .30903 L
.1044 .30909 L
.10567 .30918 L
.10631 .30924 L
.10701 .30932 L
.10942 .30969 L
.11192 .31023 L
.11463 .31099 L
.11957 .31283 L
.12438 .31521 L
.12882 .31792 L
.13891 .32588 L
.14962 .3371 L
.16898 .3646 L
.18716 .39889 L
.22563 .49847 L
s
.22563 .49847 m
.2591 .61803 L
s
[ .02 ] 0 setdash
.0291 .309 m
.03027 .11893 L
.03133 .10352 L
.03256 .11786 L
.03372 .13568 L
.03581 .16355 L
.03803 .18564 L
.04046 .20352 L
.04271 .21603 L
.04514 .22657 L
.0478 .23573 L
.05271 .24816 L
.05546 .25346 L
.05798 .25755 L
.0626 .26368 L
.06752 .26878 L
.07285 .27315 L
.07779 .27644 L
.089 .28204 L
.09971 .28585 L
.10942 .28847 L
.12856 .29223 L
.13934 .29379 L
.14927 .295 L
.16799 .29682 L
.18853 .29834 L
.20794 .29947 L
.22873 .30043 L
.26986 .30187 L
.30949 .30286 L
.34761 .30359 L
.38816 .30419 L
.42721 .30466 L
.46475 .30503 L
.50473 .30536 L
.5432 .30563 L
.58411 .30588 L
.62352 .30608 L
.66141 .30626 L
.70175 .30642 L
.74058 .30656 L
.78185 .3067 L
.82161 .30681 L
.85986 .30691 L
.90055 .30701 L
.93973 .3071 L
.97619 .30717 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{162, 100},
  ImageMargins->{{119, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig6x13 = 
      Plot[{Wk[s\ nano, uOut]\/atto /. case, W[s\ nano]\/atto /. case}, {s, 
          sW0, stop1}, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<Wk & W in nnJ\>"}, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, Frame \[Rule] True, 
        PlotRange 
          \[Rule] {\(-\(\(1.5\ W[sWmin]\)\/\(nano\ nano\)\)\) /. case, 
            \(1.5\ W[sWmin]\)\/\(nano\ nano\) /. case}, 
        GridLines \[Rule] Automatic]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.036854 0.309017 0.067372 [
[.02381 -0.0125 -4 -12 ]
[.02381 -0.0125 4 0 ]
[.20808 -0.0125 -4 -12 ]
[.20808 -0.0125 4 0 ]
[.39235 -0.0125 -6 -12 ]
[.39235 -0.0125 6 0 ]
[.57662 -0.0125 -6 -12 ]
[.57662 -0.0125 6 0 ]
[.76089 -0.0125 -6 -12 ]
[.76089 -0.0125 6 0 ]
[.94516 -0.0125 -6 -12 ]
[.94516 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .03953 -14 -6 ]
[-0.0125 .03953 0 6 ]
[-0.0125 .17427 -14 -6 ]
[-0.0125 .17427 0 6 ]
[-0.0125 .30902 -8 -6 ]
[-0.0125 .30902 0 6 ]
[-0.0125 .44376 -8 -6 ]
[-0.0125 .44376 0 6 ]
[-0.0125 .57851 -8 -6 ]
[-0.0125 .57851 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -27.5 ]
[-0.01875 .30902 -14 27.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.20808 0 m
.20808 .61803 L
s
.39235 0 m
.39235 .61803 L
s
.57662 0 m
.57662 .61803 L
s
.76089 0 m
.76089 .61803 L
s
.94516 0 m
.94516 .61803 L
s
0 .03953 m
1 .03953 L
s
0 .17427 m
1 .17427 L
s
0 .30902 m
1 .30902 L
s
0 .44376 m
1 .44376 L
s
0 .57851 m
1 .57851 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.20808 0 m
.20808 .00625 L
s
gsave
.20808 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.39235 0 m
.39235 .00625 L
s
gsave
.39235 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.57662 0 m
.57662 .00625 L
s
gsave
.57662 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.76089 0 m
.76089 .00625 L
s
gsave
.76089 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.94516 0 m
.94516 .00625 L
s
gsave
.94516 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.06066 0 m
.06066 .00375 L
s
.09752 0 m
.09752 .00375 L
s
.13437 0 m
.13437 .00375 L
s
.17123 0 m
.17123 .00375 L
s
.24493 0 m
.24493 .00375 L
s
.28179 0 m
.28179 .00375 L
s
.31864 0 m
.31864 .00375 L
s
.3555 0 m
.3555 .00375 L
s
.4292 0 m
.4292 .00375 L
s
.46606 0 m
.46606 .00375 L
s
.50291 0 m
.50291 .00375 L
s
.53976 0 m
.53976 .00375 L
s
.61347 0 m
.61347 .00375 L
s
.65033 0 m
.65033 .00375 L
s
.68718 0 m
.68718 .00375 L
s
.72403 0 m
.72403 .00375 L
s
.79774 0 m
.79774 .00375 L
s
.8346 0 m
.8346 .00375 L
s
.87145 0 m
.87145 .00375 L
s
.9083 0 m
.9083 .00375 L
s
.98201 0 m
.98201 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .03953 m
.00625 .03953 L
s
gsave
-0.0125 .03953 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .17427 m
.00625 .17427 L
s
gsave
-0.0125 .17427 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .44376 m
.00625 .44376 L
s
gsave
-0.0125 .44376 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .57851 m
.00625 .57851 L
s
gsave
-0.0125 .57851 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .07321 m
.00375 .07321 L
s
0 .1069 m
.00375 .1069 L
s
0 .14059 m
.00375 .14059 L
s
0 .20796 m
.00375 .20796 L
s
0 .24164 m
.00375 .24164 L
s
0 .27533 m
.00375 .27533 L
s
0 .3427 m
.00375 .3427 L
s
0 .37639 m
.00375 .37639 L
s
0 .41008 m
.00375 .41008 L
s
0 .47745 m
.00375 .47745 L
s
0 .51113 m
.00375 .51113 L
s
0 .54482 m
.00375 .54482 L
s
0 .00584 m
.00375 .00584 L
s
0 .61219 m
.00375 .61219 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -108.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
88.5 10 translate
90 rotate
-88.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Wk) show
76.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(&) show
84.687500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(W) show
94.187500 13.000000 moveto
(in) show
102.375000 13.000000 moveto
(nnJ) show
113.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.20808 .61178 m
.20808 .61803 L
s
.39235 .61178 m
.39235 .61803 L
s
.57662 .61178 m
.57662 .61803 L
s
.76089 .61178 m
.76089 .61803 L
s
.94516 .61178 m
.94516 .61803 L
s
.125 Mabswid
.06066 .61428 m
.06066 .61803 L
s
.09752 .61428 m
.09752 .61803 L
s
.13437 .61428 m
.13437 .61803 L
s
.17123 .61428 m
.17123 .61803 L
s
.24493 .61428 m
.24493 .61803 L
s
.28179 .61428 m
.28179 .61803 L
s
.31864 .61428 m
.31864 .61803 L
s
.3555 .61428 m
.3555 .61803 L
s
.4292 .61428 m
.4292 .61803 L
s
.46606 .61428 m
.46606 .61803 L
s
.50291 .61428 m
.50291 .61803 L
s
.53976 .61428 m
.53976 .61803 L
s
.61347 .61428 m
.61347 .61803 L
s
.65033 .61428 m
.65033 .61803 L
s
.68718 .61428 m
.68718 .61803 L
s
.72403 .61428 m
.72403 .61803 L
s
.79774 .61428 m
.79774 .61803 L
s
.8346 .61428 m
.8346 .61803 L
s
.87145 .61428 m
.87145 .61803 L
s
.9083 .61428 m
.9083 .61803 L
s
.98201 .61428 m
.98201 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03953 m
1 .03953 L
s
.99375 .17427 m
1 .17427 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .44376 m
1 .44376 L
s
.99375 .57851 m
1 .57851 L
s
.125 Mabswid
.99625 .07321 m
1 .07321 L
s
.99625 .1069 m
1 .1069 L
s
.99625 .14059 m
1 .14059 L
s
.99625 .20796 m
1 .20796 L
s
.99625 .24164 m
1 .24164 L
s
.99625 .27533 m
1 .27533 L
s
.99625 .3427 m
1 .3427 L
s
.99625 .37639 m
1 .37639 L
s
.99625 .41008 m
1 .41008 L
s
.99625 .47745 m
1 .47745 L
s
.99625 .51113 m
1 .51113 L
s
.99625 .54482 m
1 .54482 L
s
.99625 .00584 m
1 .00584 L
s
.99625 .61219 m
1 .61219 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.50101 .61803 m
.5022 .61286 L
.54226 .47723 L
.5607 .42819 L
.58082 .38429 L
.59172 .3647 L
.60184 .34916 L
.61143 .33676 L
.62182 .32592 L
.62729 .32128 L
.63232 .31766 L
.63704 .31485 L
.64222 .3124 L
.64447 .31154 L
.64688 .31076 L
.64896 .3102 L
.65122 .30972 L
.65255 .30949 L
.65377 .30932 L
.65495 .30919 L
.65619 .3091 L
.65731 .30904 L
.65835 .30902 L
.65949 .30902 L
.66073 .30907 L
.66198 .30915 L
.66311 .30926 L
.66442 .30942 L
.66566 .30961 L
.66786 .31005 L
.67025 .31066 L
.67566 .31257 L
.68066 .31498 L
.69085 .32181 L
.70164 .33185 L
.7211 .35726 L
.73932 .38955 L
.77792 .4852 L
s
.77792 .4852 m
.81626 .61803 L
s
.0291 .309 m
.03027 .11893 L
.03133 .10352 L
.03256 .11786 L
.03372 .13568 L
.03581 .16355 L
.03803 .18564 L
.04046 .20352 L
.04271 .21603 L
.04514 .22657 L
.0478 .23573 L
.05271 .24816 L
.05546 .25346 L
.05798 .25755 L
.0626 .26368 L
.06752 .26878 L
.07285 .27315 L
.07779 .27644 L
.089 .28204 L
.09971 .28585 L
.10942 .28847 L
.12856 .29223 L
.13934 .29379 L
.14927 .295 L
.16799 .29682 L
.18853 .29834 L
.20794 .29947 L
.22873 .30043 L
.26986 .30187 L
.30949 .30286 L
.34761 .30359 L
.38816 .30419 L
.42721 .30466 L
.46475 .30503 L
.50473 .30536 L
.5432 .30563 L
.58411 .30588 L
.62352 .30608 L
.66141 .30626 L
.70175 .30642 L
.74058 .30656 L
.78185 .3067 L
.82161 .30681 L
.85986 .30691 L
.90055 .30701 L
.93973 .3071 L
.97619 .30717 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{163, 101},
  ImageMargins->{{119, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003<0000Oa000`40l00?003`c?oo003<ool00<co
o`00c?oo001Xool200l3ool01P0?ooooo`0?ool03`?oo`0900ooo`0?ool03ooo00ooo`0?04goo`00
JOoo00D03oooooooo`0?00;oo`0300ooo`0?00?oo`0900ooo`0?ool03ooo00ooo`0?04goo`00J?oo
00<03oooool00_oo00H03oooool03ooo00l3ool02@0?ool03ooo00ooo`0?ool03`1=ool006Soo`80
3`?oo`0300oooooo00803`Coo`803`;oo`803`03ool03ooo04goo`00c?oo001]ool00`0?ooooo`1L
ool00<coo`00c?oo003<ool00<coo`00c?oo003<ool002Koo`0300oooooo01[oo`803a[oo`<03`;o
o`0300oooooo01Koo`<03`03ool03`0?01Soo`<03`;oo`0300oooooo01Koo`<03`03ool03`0?00go
o`009Ooo00<03ooo00l07Ooo00<03oooool06?oo00H03oooool03ooo00lHool00`0?ooooo`02ool0
0`0?ooooo`0Eool01`0?oooooooo00ooo`0?01Ooo`0300oooooo00?oo`0300oooooo00[oo`009Ooo
00<03ooo00l06ooo0P0?6ooo00H03oooool03ooo00lHool00`0?ooooo`0200lIool01P0?ooooo`0?
ool03aSoo`0300oooooo00803`goo`009Ooo00<03ooo00l06ooo00<03oooool06_oo00H03oooool0
3ooo00lHool0100?ooooo`0?6Ooo00L03ooo00ooo`0?ool03`0Gool01@0?ool03ooo00l03_oo000V
ool00`0?ooooo`0Jool300lIool200l3ool00`0?ooooo`0Fool200l2ool300lHool200l2ool00`0?
ooooo`0Gool200l01?oo00l03`0?3?oo003<ool00<coo`00c?oo003<ool00<coo`008oooX`0?1_oo
000Sool01@0?oooooooo00l01Ooo00<03oooool00ooo00<03oooool00ooo00<03oooool00ooo00<0
3oooool00_oo00<03oooool00ooo00<03oooool00ooo00<03oooool00ooo00<03oooool00ooo00<0
3oooool00ooo00<03oooool00ooo00<03oooool00ooo00<03oooool00ooo00<03oooool00ooo00<0
3oooool00ooo00<03oooool00ooo00<03oooool00ooo00<03oooool00ooo00<03oooool00ooo00<0
3oooool00ooo00<03oooool00ooo00<03oooool00ooo00<03oooool00ooo00<03oooool00ooo00<0
3oooool00ooo00<03oooool00ooo00@03ooo00l03`Koo`008ooo00<03oooool07_oo00<0Soooool0
6ooo00<0Soooool06ooo00<0Soooool06ooo00<0Soooool06ooo00<0Soooool01_oo00<03oooool0
1?oo000Sool00`0?ooooo`0Nool00`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`0Kool00`1o
ooooo`0Kool00`1oooooo`06ool00`0?ooooo`04ool001goo`0300oooooo00?oo`0300oooooo01ko
o`0308oooooo01_oo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo00Ko
o`0300oooooo00Coo`006ooo0`0?1Ooo00<03oooool07_oo00<0Ooooool06ooo00<0Ooooool06ooo
00<0Ooooool06ooo00<0Ooooool06ooo00<0Ooooool01_oo00<03oooool01?oo000Fool300l2ool0
0`0?ool03`05ool00`0?ooooo`0Nool00`2?ooooo`0Kool00`2?ooooo`0Kool00`2?ooooo`0Kool0
0`2?ooooo`0Kool00`2?ooooo`06ool00`0?ooooo`04ool001coo`803`Goo`803`2O08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?00803`Koo`007Ooo00<03oooool00ooo00<03oooool07_oo00<0Soooool06ooo00<0
Soooool06ooo00<0Soooool06ooo00<0Soooool06ooo00<0Soooool01_oo00<03oooool01?oo000S
ool00`0?ooooo`0Nool00`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`0K
ool00`1oooooo`06ool00`0?ooooo`04ool002?oo`0300oooooo01koo`0308oooooo01_oo`0308oo
oooo01_oo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo00Koo`0300oooooo00Coo`008ooo
00<03oooool07_oo00<0Ooooool06ooo00<0Ooooool06ooo00<0Ooooool06ooo00<0Ooooool06ooo
00<0Ooooool01_oo00<03oooool01?oo000Sool00`0?ooooo`0Nool00`2?ooooo`0Kool00`2?oooo
o`0Kool00`2?ooooo`0Kool00`2?ooooo`0Kool00`2?ooooo`05ool200l6ool002?oo`0300oooooo
01koo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo
00Koo`0300oooooo00Coo`008ooo00<03oooool07_oo00<0Soooool06ooo00<0Soooool06ooo00<0
Soooool06ooo00<0Soooool06ooo00<0Soooool01_oo00<03oooool01?oo000Sool00`0?ooooo`0N
ool00`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`06
ool00`0?ooooo`04ool002?oo`0300oooooo01koo`0308oooooo01_oo`0308oooooo01_oo`0308oo
oooo01_oo`0308oooooo01_oo`0308oooooo00Koo`0300oooooo00Coo`008ooo00<03oooool00_oo
00<03oooool06Ooo00<0Ooooool06ooo00<0Ooooool06ooo00<0Ooooool06ooo00<0Ooooool06ooo
00<0Ooooool01_oo00<03oooool01?oo000Sool00`0?ooooo`02ool00`0?ooooo`0Iool00`2?oooo
o`0Kool00`2?ooooo`0Kool00`2?ooooo`0Kool00`2?ooooo`0Kool00`2?ooooo`05ool200l6ool0
02?oo`0300oooooo00;oo`0300oooooo01Woo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo
01_oo`0307oooooo01_oo`0307oooooo00Koo`0300oooooo00Coo`008ooo00<03oooool00_oo00<0
3oooool06Ooo00<0Soooool06ooo00<0Soooool06ooo00<0Soooool06ooo00<0Soooool06ooo00<0
Soooool01_oo00<03oooool01?oo000Sool00`0?ooooo`02ool00`0?ooooo`0Iool00`1oooooo`0K
ool00`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`06ool00`0?ooooo`04
ool002?oo`0300oooooo00;oo`0300oooooo01Woo`0308oooooo01_oo`0308oooooo01_oo`0308oo
oooo01_oo`0308oooooo01_oo`0308oooooo00Koo`0300oooooo00Coo`008ooo00<03oooool00_oo
00<03oooool06Ooo00<0Ooooool06ooo00<0Ooooool06ooo00<0Ooooool06ooo00<0Ooooool06ooo
00<0Ooooool01Ooo0P0?1_oo000Sool00`0?ooooo`02ool00`0?ooooo`0Iool00`2?ooooo`0Kool0
0`2?ooooo`0Kool00`2?ooooo`0Kool00`2?ooooo`0Kool00`2?ooooo`06ool00`0?ooooo`04ool0
00Woo`0300oooooo01Ooo`0300oooooo00;oo`0300oooooo01Woo`0307oooooo01_oo`0307oooooo
01_oo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo00Koo`0300oooooo00Coo`002Ooo100?
3_oo0`0?1Ooo00<03oooool00_oo00<03oooool06Ooo00<0Soooool06ooo00<0Soooool06ooo00<0
Soooool06ooo00<0Soooool06ooo00<0Soooool01_oo00<03oooool01?oo000<ool300l<ool00`0?
ooooo`05ool00`0?ooooo`02ool200lJool00`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`0K
ool00`1oooooo`0Kool00`1oooooo`06ool00`0?ooooo`04ool000Woo`<03`[oo`<03`?oo`0300oo
oooo00Coo`0300oooooo00;oo`803a[oo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo01_o
o`0308oooooo01_oo`0308oooooo00Koo`0300oooooo00Coo`003?oo0`0?3?oo00<03ooo00l01Ooo
0P0?00<0S`1o08l00P0?09X0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`803`Koo`002Ooo00@03ooo00l03`ooo`803`Goo`0300oo
oooo00;oo`803a[oo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo01_o
o`0308oooooo00Koo`0300oooooo00Coo`002Ooo0P0?6?oo00<03oooool00_oo0P0?6_oo00<0Oooo
ool06ooo00<0Ooooool06ooo00<0Ooooool06ooo00<0Ooooool06ooo00<0Ooooool01_oo00<03ooo
ool01?oo000:ool01@0?oooooooo00l05?oo00<03oooool00_oo0P0?6_oo00<0Soooool06ooo00<0
Soooool06ooo00<0Soooool06ooo00<0Soooool06ooo00<0Soooool01_oo00<03oooool01?oo0009
ool600lDool00`0?ooooo`02ool200lJool00`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`0K
ool00`1oooooo`0Kool00`1oooooo`06ool00`0?ooooo`04ool000coo`803aGoo`0300oooooo00;o
o`803a[oo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo01_oo`0308oo
oooo00Goo`803`Koo`002ooo00@03oooool03aCoo`0300oooooo00;oo`0300ooo`0?01Woo`0307oo
oooo01_oo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo00Koo`0300oo
oooo00Coo`003_oo00<03oooool04_oo00<03oooool00_oo00<03ooo00l06Ooo00<0Soooool06ooo
00<0Soooool06ooo00<0Soooool06ooo00<0Soooool06ooo00<0Soooool01_oo00<03oooool01?oo
000Sool00`0?ooooo`02ool00`0?ool03`0Iool00`1oooooo`0Kool00`1oooooo`0Kool00`1ooooo
o`0Kool00`1oooooo`0Kool00`1oooooo`06ool00`0?ooooo`04ool002?oo`0300oooooo00;oo`03
00ooo`0?01Woo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo01_oo`03
08oooooo00Koo`0300oooooo00Coo`003?oo0P0?5Ooo00<03oooool00_oo00@03oooool03aSoo`03
07oooooo01_oo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo00Goo`80
3`Koo`002_oo0P0?0_oo00<03oooool04_oo00<03oooool00_oo00@03oooool03aSoo`0308oooooo
01_oo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo00Koo`0300oooooo
00Coo`002Ooo00H03ooo00l03ooo00lDool00`0?ooooo`02ool00`0?ooooo`0200lGool00`1ooooo
o`0Kool00`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`06ool00`0?oooo
o`04ool000[oo`0400oooooo00lEool00`0?ooooo`02ool01@0?oooooooo00l05ooo00<0Soooool0
6ooo00<0Soooool06ooo00<0Soooool06ooo00<0Soooool06ooo00<0Soooool01_oo00<03oooool0
1?oo000<ool00`0?ool03`0Dool00`0?ooooo`02ool00`0?ooooo`02ool00`0?ooooo`0Dool00`1o
ooooo`0Kool00`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`06ool00`0?
ooooo`04ool000_oo`0400oooooo00lDool00`0?ooooo`02ool00`0?ooooo`03ool00`0?ooooo`0C
ool00`2?ooooo`0Kool00`2?ooooo`0Kool00`2?ooooo`0Kool00`2?ooooo`0Kool00`2?ooooo`06
ool00`0?ooooo`04ool002?oo`0300oooooo00;oo`0300oooooo00Coo`803a?oo`0307oooooo01_o
o`0307oooooo01_oo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo00Goo`803`Koo`008ooo
00D03oooooooo`0?00Woo`803a7oo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo01_oo`03
08oooooo01_oo`0308oooooo00Koo`0300oooooo00Coo`002Ooo00<03oooool05ooo00D03ooooooo
o`0?00_oo`@03`goo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo01_o
o`0307oooooo00Koo`0300oooooo00Coo`002Ooo100?3ooo00<03oooool01?oo00D03oooooooo`0?
00ooo`T03`Coo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo01_oo`0308oooooo01_oo`03
08oooooo00Koo`0300oooooo00Coo`003?oo0`0?3?oo00<03ooo00l01Ooo00D03oooooooo`0?01So
oa/03`Ooo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo00Koo`0300oo
oooo00Coo`002Ooo0`0?3ooo00<03ooo00l01OooX`0?1_oo000<ool300l<ool00`0?ool03`05ool0
0`0?ooooo`0Nool00`1oooooo`0Kool00`1oooooo`0Kool00`1oooooo`07ool300l2ool300l<ool0
0`1oooooo`0Kool00`1oooooo`06ool00`0?ooooo`04ool000Woo`0400ooo`0?00l?ool00`0?oooo
o`04ool00`0?ooooo`0Nool00`2?ooooo`0Kool00`2?ooooo`0Kool00`2?ooooo`05ool200l8ool2
00l:ool00`2?ooooo`0Kool00`2?ooooo`06ool00`0?ooooo`04ool000Woo`803aSoo`0300oooooo
01koo`0307oooooo01_oo`0307oooooo01_oo`0307oooooo00Goo`0300oooooo00Soo`0300oooooo
00Soo`0307oooooo01_oo`0307oooooo00Koo`0300oooooo00Coo`008ooo00<03oooool07_oo00<0
Soooool06ooo00<0Soooool06ooo00<0Soooool01?oo00<03oooool02_oo0P0?2?oo00<0Soooool0
6ooo00<0Soooool01_oo00<03oooool01?oo000Sool00`0?ooooo`0Nool00`1oooooo`0Kool00`1o
ooooo`0Kool00`1oooooo`03ool00`0?ooooo`0<ool00`0?ooooo`06ool00`1oooooo`0Kool00`1o
ooooo`06ool00`0?ooooo`04ool002?oo`0300oooooo01koo`0308oooooo01_oo`0308oooooo01_o
o`0308oooooo00;oo`0300oooooo00koo`0300oooooo00Goo`0308oooooo01_oo`0308oooooo00Go
o`803`Koo`003?oo00<03ooo00l05?oo00<03oooool07_oo00<0Ooooool06ooo00<0Ooooool06ooo
00D0Ooooooooo`0?01;oo`0300oooooo00Coo`0307oooooo01_oo`0307oooooo00Koo`0300oooooo
00Coo`002Ooo00<03ooo00l00`0?5?oo00<03oooool07_oo00<0Soooool06ooo00<0Soooool06ooo
00D0Soooooooo`0?01?oo`0300oooooo00?oo`0308oooooo01_oo`0308oooooo00Koo`0300oooooo
00Coo`002ooo100?5?oo00<03oooool07_oo00<0Ooooool06ooo00<0Ooooool06ooo00@0Ooooool0
3aCoo`0300oooooo00?oo`0307oooooo01_oo`0307oooooo00Koo`0300oooooo00Coo`002ooo00@0
3oooool03aCoo`0300oooooo01koo`0308oooooo01_oo`0308oooooo01_oo`0308ooo`0?01Koo`03
00oooooo00;oo`0308oooooo01_oo`0308oooooo00Koo`0300oooooo00Coo`002ooo00<03oooool0
5Ooo00<03oooool07_oo00<0Ooooool06ooo00<0Ooooool06ooo00<0Oooo00l05_oo00<03oooool0
0_oo00<0Ooooool06ooo00<0Ooooool01Ooo0P0?1_oo000<ool300lDool00`0?ooooo`0Nool00`2?
ooooo`0Kool00`2?ooooo`0Kool00`2?00ooo`0Gool01@0?oooooooo08l07Ooo00<0Soooool01_oo
00<03oooool01?oo000Sool00`0?ooooo`0Nool00`1oooooo`0Kool00`1oooooo`0Kool00`1o00oo
o`0Hool0100?ooooo`1o7Ooo00<0Ooooool01_oo00<03oooool01?oo000Sool00`0?ooooo`0Nool0
0`2?ooooo`0Kool00`2?ooooo`0Kool00`0?ooooo`0Hool0100?ooooo`2?7Ooo00<0Soooool01_oo
00<03oooool01?oo000;ool400lDool00`0?ooooo`0Nool00`1oooooo`0Kool00`1oooooo`0Kool0
0`0?ooooo`0Hool0100?ooooo`1o7Ooo00<0Ooooool01_oo00<03oooool01?oo000;ool0100?oooo
o`0?5?oo00<03oooool07_oo00<0Soooool06ooo00<0Soooool06_oo00<03`2?ool06_oo00<03ooo
08l07Ooo00<0Soooool01_oo00<03oooool01?oo000;ool00`0?ooooo`0Eool00`0?ooooo`0Nool0
0`1oooooo`0Kool00`1oooooo`0Jool00`0?07ooo`0Jool00`0?ool0O`0Mool00`1oooooo`05ool2
00l6ool000coo`<03aCoo`0300oooooo01koo`0308oooooo01_oo`0308oooooo01Woo`0300ooo`2?
01_oo`0300ooo`2?01goo`0308oooooo00Koo`0300oooooo00Coo`002ooo100?5?oo00<03oooool0
7_oo00<0Ooooool06ooo00<0Ooooool06Ooo00<03ooo07l07?oo00<03`1oool07?oo00<0Ooooool0
1_oo00<03oooool01?oo000;ool0100?ooooo`0?3?oo0`0?1Ooo00<03oooool07_oo00<0Soooool0
6ooo00<0Soooool06Ooo00<03ooo08l07?oo00<03`2?ool07?oo00<0Soooool01_oo00<03oooool0
1?oo000;ool00`0?ooooo`0=ool00`0?ooooo`05ool00`0?ooooo`0Nool00`1oooooo`0Kool00`1o
ooooo`0Hool0100?ooooo`1o7Ooo00<03oooool06ooo00<0Ooooool01_oo00<03oooool01?oo000<
ool300l=ool00`0?ooooo`04ool200l0W`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0200l6ool000Woo`0300oo
oooo00;oo`0300oooooo00[oo`0300ooo`0?00Goo`0300oooooo01koo`0307oooooo01_oo`0307oo
oooo01Ooo`0500ooooooool0O`0Mool00`0?ooooo`0Kool00`1oooooo`06ool00`0?ooooo`04ool0
00Woo`D03`koo`803`Goo`0300oooooo01koo`0308oooooo01_oo`0308oooooo01Ooo`0500oooooo
ool0S`0Mool00`2?00ooo`0Kool00`2?ooooo`06ool00`0?ooooo`04ool000Woo`0300oooooo01Oo
o`0300oooooo01koo`0307oooooo01_oo`0307oooooo01Ooo`0500ooooooool0O`0Mool00`1o00oo
o`0Kool00`1oooooo`06ool00`0?ooooo`04ool002?oo`0300oooooo01koo`0308oooooo01_oo`03
08oooooo01Koo`0300oooooo00;oo`0308oooooo01_oo`0308ooo`0?01_oo`0308oooooo00Koo`03
00oooooo00Coo`008ooo00<03oooool07_oo00<0Ooooool06ooo00<0Ooooool05_oo00<03oooool0
0_oo00<0Ooooool06ooo00<0Oooo00l06ooo00<0Ooooool01_oo00<03oooool01?oo000Sool00`0?
ooooo`0Nool00`2?ooooo`0Kool00`2?ooooo`0Fool00`0?ooooo`02ool00`2?ooooo`0Kool0102?
ooooo`0?6_oo00<0Soooool01Ooo0P0?1_oo000Sool00`0?ooooo`0Nool00`1oooooo`0Kool00`1o
ooooo`0Eool00`0?ooooo`03ool00`1oooooo`0Kool0101oooooo`0?6_oo00<0Ooooool01_oo00<0
3oooool01?oo000Sool00`0?ooooo`0Nool00`2?ooooo`0Kool00`2?ooooo`0Eool00`0?ooooo`03
ool00`2?ooooo`0Kool0102?ooooo`0?6_oo00<0Soooool01_oo00<03oooool01?oo000Sool00`0?
ooooo`0Nool00`1oooooo`0Kool00`1oooooo`0Eool00`0?ooooo`03ool00`1oooooo`0Kool0101o
ooooo`0?6_oo00<0Ooooool01_oo00<03oooool01?oo000Sool00`0?ooooo`0Nool00`2?ooooo`0K
ool00`2?ooooo`0Dool00`0?ooooo`04ool00`2?ooooo`0Kool01@2?oooooooo00l06Ooo00<0Sooo
ool01_oo00<03oooool01?oo000Sool00`0?ooooo`0Nool00`1oooooo`0Kool00`1oooooo`0Dool0
0`0?ooooo`04ool00`1oooooo`0Kool01@1ooooooooo00l06Ooo00<0Ooooool01Ooo0P0?1_oo000S
ool00`0?ooooo`0Nool00`2?ooooo`0Kool00`2?ooooo`0Dool00`0?ooooo`04ool00`2?ooooo`0K
ool01@2?oooooooo00l06Ooo00<0Soooool01_oo00<03oooool01?oo000Sool00`0?ooooo`0Nool0
0`1oooooo`0Kool00`1oooooo`0Dool00`0?ooooo`04ool00`1oooooo`0Kool00`1oooooo`02ool0
0`0?ooooo`0Fool00`1oooooo`06ool00`0?ooooo`04ool002?oo`0300oooooo01koo`0308oooooo
01_oo`0308oooooo01?oo`0300oooooo00Goo`0308oooooo01_oo`0308oooooo00;oo`0300oooooo
01Koo`0308oooooo00Koo`0300oooooo00Coo`008ooo00<03oooool07_oo00<0Ooooool06ooo00<0
Ooooool04ooo00<03oooool01Ooo00<0Ooooool06ooo00<0Ooooool00_oo00<03oooool05_oo00<0
Ooooool01_oo00<03oooool01?oo000Sool00`0?ooooo`0Nool00`2?ooooo`0Kool00`2?ooooo`0C
ool00`0?ooooo`05ool00`2?ooooo`0Kool00`2?ooooo`03ool00`0?ooooo`0Eool00`2?ooooo`06
ool00`0?ooooo`04ool002?oo`0300oooooo01koo`0307oooooo01_oo`0307oooooo01;oo`0300oo
oooo00Koo`0307oooooo01_oo`0307oooooo00?oo`0300oooooo01Goo`0307oooooo00Goo`803`Ko
o`008ooo00<03oooool07_oo00<0Soooool06ooo00<0Soooool04_oo00<03oooool01_oo00<0Sooo
ool06ooo00<0Soooool00ooo00<03oooool05Ooo00<0Soooool01_oo00<03oooool01?oo000Sool0
0`0?ooooo`0Nool00`1oooooo`0Kool00`1oooooo`0Bool00`0?ooooo`06ool00`1oooooo`0Kool0
0`1oooooo`03ool00`0?ooooo`0Eool00`1oooooo`06ool00`0?ooooo`04ool001goo`0300oooooo
00?oo`0300oooooo01koo`0308oooooo01_oo`0308oooooo017oo`0300oooooo00Ooo`0308oooooo
01_oo`0308oooooo00Coo`0300oooooo01Coo`0308oooooo00Koo`0300oooooo00Coo`006ooo0`0?
1Ooo00<03oooool07_oo00<0Ooooool06ooo00<0Ooooool04Ooo00<03oooool01ooo00<0Ooooool0
6ooo00<0Ooooool01?oo00<03oooool05?oo00<0Ooooool01_oo00<03oooool01?oo000Kool00`0?
ool03`05ool200l0W`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0200l6ool001coo`803`Goo`0300oooooo01ko
o`0307oooooo01_oo`0307oooooo017oo`0300oooooo00Ooo`0307oooooo01_oo`0307oooooo00Go
o`0300oooooo01?oo`0307oooooo00Koo`0300oooooo00Coo`007Ooo00<03oooool00ooo00<03ooo
ool07_oo00<0Soooool06ooo00<0Soooool04?oo00<03oooool02?oo00<0Soooool06ooo00<0Sooo
ool01Ooo00<03oooool04ooo00<0Soooool01_oo00<03oooool01?oo000Sool00`0?ooooo`0Nool0
0`1oooooo`0Kool00`1oooooo`0@ool00`0?ooooo`08ool00`1oooooo`0Kool00`1oooooo`05ool0
0`0?ooooo`0Cool00`1oooooo`06ool00`0?ooooo`04ool002?oo`0300oooooo01koo`0308oooooo
01_oo`0308oooooo013oo`0300oooooo00Soo`0308oooooo01_oo`0308oooooo00Goo`0300oooooo
01?oo`0308oooooo00Koo`0300oooooo00Coo`008ooo00D03oooooooo`0?01coo`0300oooooo01_o
o`0300oooooo00ooo`0300oooooo00Woo`0300oooooo01_oo`0300oooooo00Koo`0300oooooo01;o
o`0300oooooo00Koo`0300oooooo00Coo`008oooX`0?1_oo0000\
\>"],
  ImageRangeCache->{{{0, 202.75}, {125.25, 0}} -> {-6.544457, -6.87752, 
  0.209157, 0.114414}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Total Energy Minima"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig6x14 = 
      Plot[Wt[s\ nano, uIn]\/atto /. case, {s, sW0, stop1}, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<Wt in nnJ\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.018489 0.03706 0.023498 0.004123 [
[.01849 -0.0125 -4 -12 ]
[.01849 -0.0125 4 0 ]
[.20379 -0.0125 -4 -12 ]
[.20379 -0.0125 4 0 ]
[.38909 -0.0125 -6 -12 ]
[.38909 -0.0125 6 0 ]
[.57439 -0.0125 -6 -12 ]
[.57439 -0.0125 6 0 ]
[.75969 -0.0125 -6 -12 ]
[.75969 -0.0125 6 0 ]
[.94498 -0.0125 -6 -12 ]
[.94498 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .0235 -8 -6 ]
[-0.0125 .0235 0 6 ]
[-0.0125 .10596 -12 -6 ]
[-0.0125 .10596 0 6 ]
[-0.0125 .18842 -12 -6 ]
[-0.0125 .18842 0 6 ]
[-0.0125 .27089 -12 -6 ]
[-0.0125 .27089 0 6 ]
[-0.0125 .35335 -12 -6 ]
[-0.0125 .35335 0 6 ]
[-0.0125 .43581 -16 -6 ]
[-0.0125 .43581 0 6 ]
[-0.0125 .51827 -16 -6 ]
[-0.0125 .51827 0 6 ]
[-0.0125 .60074 -16 -6 ]
[-0.0125 .60074 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -28 -17.5 ]
[-0.01875 .30902 -16 17.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.20379 0 m
.20379 .61803 L
s
.38909 0 m
.38909 .61803 L
s
.57439 0 m
.57439 .61803 L
s
.75969 0 m
.75969 .61803 L
s
.94498 0 m
.94498 .61803 L
s
0 .0235 m
1 .0235 L
s
0 .10596 m
1 .10596 L
s
0 .18842 m
1 .18842 L
s
0 .27089 m
1 .27089 L
s
0 .35335 m
1 .35335 L
s
0 .43581 m
1 .43581 L
s
0 .51827 m
1 .51827 L
s
0 g
.01849 0 m
.01849 .00625 L
s
gsave
.01849 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.20379 0 m
.20379 .00625 L
s
gsave
.20379 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.38909 0 m
.38909 .00625 L
s
gsave
.38909 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.57439 0 m
.57439 .00625 L
s
gsave
.57439 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.75969 0 m
.75969 .00625 L
s
gsave
.75969 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.94498 0 m
.94498 .00625 L
s
gsave
.94498 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05555 0 m
.05555 .00375 L
s
.09261 0 m
.09261 .00375 L
s
.12967 0 m
.12967 .00375 L
s
.16673 0 m
.16673 .00375 L
s
.24085 0 m
.24085 .00375 L
s
.27791 0 m
.27791 .00375 L
s
.31497 0 m
.31497 .00375 L
s
.35203 0 m
.35203 .00375 L
s
.42615 0 m
.42615 .00375 L
s
.46321 0 m
.46321 .00375 L
s
.50027 0 m
.50027 .00375 L
s
.53733 0 m
.53733 .00375 L
s
.61145 0 m
.61145 .00375 L
s
.64851 0 m
.64851 .00375 L
s
.68557 0 m
.68557 .00375 L
s
.72263 0 m
.72263 .00375 L
s
.79675 0 m
.79675 .00375 L
s
.83381 0 m
.83381 .00375 L
s
.87087 0 m
.87087 .00375 L
s
.90793 0 m
.90793 .00375 L
s
.98204 0 m
.98204 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .0235 m
.00625 .0235 L
s
gsave
-0.0125 .0235 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .10596 m
.00625 .10596 L
s
gsave
-0.0125 .10596 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .18842 m
.00625 .18842 L
s
gsave
-0.0125 .18842 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .27089 m
.00625 .27089 L
s
gsave
-0.0125 .27089 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .35335 m
.00625 .35335 L
s
gsave
-0.0125 .35335 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(80) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .43581 m
.00625 .43581 L
s
gsave
-0.0125 .43581 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .51827 m
.00625 .51827 L
s
gsave
-0.0125 .51827 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(120) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .60074 m
.00625 .60074 L
s
gsave
-0.0125 .60074 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(140) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .04411 m
.00375 .04411 L
s
0 .06473 m
.00375 .06473 L
s
0 .08534 m
.00375 .08534 L
s
0 .12658 m
.00375 .12658 L
s
0 .14719 m
.00375 .14719 L
s
0 .16781 m
.00375 .16781 L
s
0 .20904 m
.00375 .20904 L
s
0 .22965 m
.00375 .22965 L
s
0 .25027 m
.00375 .25027 L
s
0 .2915 m
.00375 .2915 L
s
0 .31212 m
.00375 .31212 L
s
0 .33273 m
.00375 .33273 L
s
0 .37396 m
.00375 .37396 L
s
0 .39458 m
.00375 .39458 L
s
0 .4152 m
.00375 .4152 L
s
0 .45643 m
.00375 .45643 L
s
0 .47704 m
.00375 .47704 L
s
0 .49766 m
.00375 .49766 L
s
0 .53889 m
.00375 .53889 L
s
0 .55951 m
.00375 .55951 L
s
0 .58012 m
.00375 .58012 L
s
0 .00288 m
.00375 .00288 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -100.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
78.5 10 translate
90 rotate
-78.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Wt) show
74.687500 13.000000 moveto
(in) show
82.875000 13.000000 moveto
(nnJ) show
93.937500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.01849 .61178 m
.01849 .61803 L
s
.20379 .61178 m
.20379 .61803 L
s
.38909 .61178 m
.38909 .61803 L
s
.57439 .61178 m
.57439 .61803 L
s
.75969 .61178 m
.75969 .61803 L
s
.94498 .61178 m
.94498 .61803 L
s
.125 Mabswid
.05555 .61428 m
.05555 .61803 L
s
.09261 .61428 m
.09261 .61803 L
s
.12967 .61428 m
.12967 .61803 L
s
.16673 .61428 m
.16673 .61803 L
s
.24085 .61428 m
.24085 .61803 L
s
.27791 .61428 m
.27791 .61803 L
s
.31497 .61428 m
.31497 .61803 L
s
.35203 .61428 m
.35203 .61803 L
s
.42615 .61428 m
.42615 .61803 L
s
.46321 .61428 m
.46321 .61803 L
s
.50027 .61428 m
.50027 .61803 L
s
.53733 .61428 m
.53733 .61803 L
s
.61145 .61428 m
.61145 .61803 L
s
.64851 .61428 m
.64851 .61803 L
s
.68557 .61428 m
.68557 .61803 L
s
.72263 .61428 m
.72263 .61803 L
s
.79675 .61428 m
.79675 .61803 L
s
.83381 .61428 m
.83381 .61803 L
s
.87087 .61428 m
.87087 .61803 L
s
.90793 .61428 m
.90793 .61803 L
s
.98204 .61428 m
.98204 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0235 m
1 .0235 L
s
.99375 .10596 m
1 .10596 L
s
.99375 .18842 m
1 .18842 L
s
.99375 .27089 m
1 .27089 L
s
.99375 .35335 m
1 .35335 L
s
.99375 .43581 m
1 .43581 L
s
.99375 .51827 m
1 .51827 L
s
.99375 .60074 m
1 .60074 L
s
.125 Mabswid
.99625 .04411 m
1 .04411 L
s
.99625 .06473 m
1 .06473 L
s
.99625 .08534 m
1 .08534 L
s
.99625 .12658 m
1 .12658 L
s
.99625 .14719 m
1 .14719 L
s
.99625 .16781 m
1 .16781 L
s
.99625 .20904 m
1 .20904 L
s
.99625 .22965 m
1 .22965 L
s
.99625 .25027 m
1 .25027 L
s
.99625 .2915 m
1 .2915 L
s
.99625 .31212 m
1 .31212 L
s
.99625 .33273 m
1 .33273 L
s
.99625 .37396 m
1 .37396 L
s
.99625 .39458 m
1 .39458 L
s
.99625 .4152 m
1 .4152 L
s
.99625 .45643 m
1 .45643 L
s
.99625 .47704 m
1 .47704 L
s
.99625 .49766 m
1 .49766 L
s
.99625 .53889 m
1 .53889 L
s
.99625 .55951 m
1 .55951 L
s
.99625 .58012 m
1 .58012 L
s
.99625 .00288 m
1 .00288 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .02753 m
.02499 .01577 L
.02605 .01472 L
.02729 .01546 L
.02846 .01643 L
.03056 .01792 L
.03279 .01906 L
.03395 .01951 L
.03524 .01992 L
.0375 .02048 L
.04014 .02094 L
.04262 .02124 L
.04517 .02147 L
.04761 .02162 L
.04979 .02172 L
.05217 .0218 L
.05352 .02184 L
.05475 .02186 L
.05607 .02188 L
.0575 .0219 L
.05882 .02192 L
.06005 .02193 L
.06121 .02193 L
.06244 .02194 L
.06309 .02194 L
.06379 .02194 L
.06507 .02195 L
.06631 .02195 L
.06746 .02195 L
.0687 .02195 L
.0694 .02195 L
.07006 .02195 L
.07076 .02195 L
.0714 .02195 L
.0721 .02195 L
.07283 .02195 L
.07399 .02195 L
.07523 .02195 L
.0764 .02195 L
.07746 .02195 L
.07872 .02196 L
.08007 .02196 L
.08135 .02196 L
.08253 .02197 L
.08517 .02198 L
.08763 .022 L
.09034 .02203 L
.09324 .02206 L
.09917 .02216 L
.10458 .02228 L
Mistroke
.11445 .02259 L
.1236 .02299 L
.13365 .02356 L
.14434 .02431 L
.16579 .0263 L
.18598 .02877 L
.22458 .03516 L
.26563 .04436 L
.30517 .0556 L
.3432 .0686 L
.38367 .08482 L
.42263 .10274 L
.46405 .12428 L
.50395 .14747 L
.54233 .17203 L
.58316 .20058 L
.62248 .23044 L
.66028 .26133 L
.70054 .29659 L
.73928 .33281 L
.78047 .37379 L
.82015 .41568 L
.85831 .45819 L
.89892 .50583 L
.93802 .55404 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{175, 109},
  ImageMargins->{{119, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003K0000RA000`40l00?003`fooo003Kool00=_o
o`00fooo001aool200l3ool01@0?ool03ooo00l00ooo00T03ooo00ooo`0?ool03ooo00l0E?oo001b
ool02@0?oooooooo00ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`1Dool0077oo`0300oo
oooo00;oo`0500ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`1Dool0077oo`803`?oo`04
00ooo`0?00l4ool200l2ool200l00ooo00ooo`1Dool00=_oo`00M_oo00<03oooool0H_oo003Kool0
0=_oo`00fooo003Kool00=_oo`00fooo000Yool00`0?ooooo`0Lool200lLool300l2ool00`0?oooo
o`0Hool300l00ooo00l03`0Jool300l2ool00`0?ooooo`0Hool300l00ooo00l03`0?ool002Soo`03
00ooo`0?01ooo`0300oooooo01[oo`0600oooooo00ooo`0?6_oo00<03oooool00_oo00<03oooool0
5ooo00L03oooooooo`0?ool03`0Iool00`0?ooooo`03ool00`0?ooooo`0<ool002Soo`0300ooo`0?
01goo`803agoo`0600oooooo00ooo`0?6_oo00<03oooool00P0?6ooo00H03oooool03ooo00lJool0
0`0?ooooo`0200l?ool002Soo`0300ooo`0?01goo`0300oooooo01coo`0600oooooo00ooo`0?6_oo
00@03oooool03a_oo`0700ooo`0?ool03ooo00l06Ooo00D03ooo00ooo`0?013oo`00:Ooo00<03ooo
ool07?oo0`0?6ooo0P0?0ooo00<03oooool06?oo0P0?0_oo0`0?6_oo0P0?0_oo00<03oooool06Ooo
0P0?00Coo`0?00l03`koo`00fooo003Kool00=_oo`00fooo003Kool002Koojh03`Ooo`009_oo00@0
3oooool03`Goo`0300oooooo00Coo`0300oooooo00?oo`0300oooooo00Coo`0300oooooo00?oo`03
00oooooo00Coo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00Coo`0300oooooo00?oo`03
00oooooo00Coo`0300oooooo00?oo`0300oooooo00?oo`0300oooooo00Coo`0300oooooo00?oo`03
00oooooo00Coo`0300oooooo00?oo`0300oooooo00Coo`0300oooooo00?oo`0300oooooo00?oo`03
00oooooo00Coo`0300oooooo00?oo`0300oooooo00Coo`0300oooooo00?oo`0300oooooo00Coo`03
00oooooo00?oo`0400ooo`0?00l7ool001ooo`0300oooooo00Coo`0300oooooo023oo`0307oooooo
01goo`0307oooooo01goo`0307oooooo01goo`0307oooooo01koo`0308oooooo00Koo`0300oooooo
00Goo`007_oo00<03ooo00l01Ooo00@03oooooooo`803agoo`0308oooooo01goo`0308oooooo01go
o`0308oooooo01goo`0308oooooo01koo`0307oooooo00Koo`0300oooooo00Goo`007_oo00<03ooo
00l01Ooo0P0?00<0S`1o00l04`0?09@0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`803`Ooo`007_oo00<03ooo00l01Ooo00D03oooooooo`0?01;oo`/0
3`03ool0Sooo01koo`0308oooooo01goo`0308oooooo01goo`0308oooooo01koo`0307oooooo00Ko
o`0300oooooo00Goo`007ooo00<03oooool01?oo00<03oooool07_oo1`0?6ooo00<0Ooooool07Ooo
00<0Ooooool07Ooo00<0Ooooool07_oo00<0Soooool01_oo00<03oooool01Ooo000Vool00`0?oooo
o`0Pool0102?oooooooo1@0?5ooo00<0Soooool07Ooo00<0Soooool07Ooo00<0Soooool07_oo00<0
Ooooool01_oo00<03oooool01Ooo000Vool00`0?ooooo`0Pool00`1oooooo`05ool500lCool00`1o
ooooo`0Mool00`1oooooo`0Mool00`1oooooo`0Nool00`2?ooooo`05ool200l7ool002Koo`0300oo
oooo023oo`0308oooooo00Woo`D03`ooo`0308oooooo01goo`0308oooooo01goo`0308oooooo01ko
o`0307oooooo00Koo`0300oooooo00Goo`009_oo00<03oooool08?oo00<0Ooooool03Ooo100?3?oo
00<0Ooooool07Ooo00<0Ooooool07Ooo00<0Ooooool07_oo00<0Soooool01_oo00<03oooool01Ooo
000Vool00`0?ooooo`0Pool00`2?ooooo`0@ool400l9ool00`2?ooooo`0Mool00`2?ooooo`0Mool0
0`2?ooooo`0Nool00`1oooooo`06ool00`0?ooooo`05ool002Koo`0300oooooo023oo`0307oooooo
01?oo`@03`Koo`0307oooooo01goo`0307oooooo01goo`0307oooooo01koo`0308oooooo00Goo`80
3`Ooo`009_oo00<03oooool08?oo00<0Soooool05_oo0`0?1?oo00<0Soooool07Ooo00<0Soooool0
7Ooo00<0Soooool07_oo00<0Ooooool01_oo00<03oooool01Ooo000Vool00`0?ooooo`0Pool00`1o
ooooo`0Hool400l00ooo07ooo`0Nool00`1oooooo`0Mool00`1oooooo`0Nool00`2?ooooo`06ool0
0`0?ooooo`05ool002Koo`0300oooooo023oo`0308oooooo01_oo`<03aooo`0308oooooo01goo`03
08oooooo01koo`0307oooooo00Goo`803`Ooo`006_oo0`0?0_oo00<03oooool01?oo00<03oooool0
8?oo00<0Ooooool07Ooo0`0?7Ooo00<0Ooooool07Ooo00<0Ooooool07_oo00<0Soooool01_oo00<0
3oooool01Ooo000Jool01`0?oooooooo00ooo`0?00Goo`0300oooooo023oo`0308oooooo01goo`03
08ooo`0?00803a_oo`0308oooooo01goo`0308oooooo01koo`0307oooooo00Koo`0300oooooo00Go
o`006ooo00H03oooool03ooo00l5ool00`0?ooooo`0Pool00`1oooooo`0Mool0101ooooooooo100?
6?oo00<0Ooooool07Ooo00<0Ooooool07_oo00<0Soooool01_oo00<03oooool01Ooo000Jool01`0?
ool03ooo00ooo`0?00Goo`803`1807l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?0P0?0600O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l200l7ool001_oo`803`;oo`0300oooooo00Coo`0300oooooo023oo`0307oooooo01goo`0307oo
oooo00Koo`803aGoo`0307oooooo01goo`0307oooooo01koo`0308oooooo00Koo`0300oooooo00Go
o`009_oo00<03oooool08?oo00<0Soooool07Ooo00<0Soooool01ooo0`0?4ooo00<0Soooool07Ooo
00<0Soooool07_oo00<0Ooooool01_oo00<03oooool01Ooo000Vool00`0?ooooo`0Pool00`1ooooo
o`0Mool00`1oooooo`09ool300lAool00`1oooooo`0Mool00`1oooooo`0Nool00`2?ooooo`05ool2
00l7ool002Koo`0300oooooo023oo`0308oooooo01goo`0308oooooo00_oo`<03`ooo`0308oooooo
01goo`0308oooooo01koo`0307oooooo00Koo`0300oooooo00Goo`009_oo00<03oooool08?oo00<0
Ooooool07Ooo00<0Ooooool03Ooo0`0?3Ooo00<0Ooooool07Ooo00<0Ooooool07_oo00<0Soooool0
1_oo00<03oooool01Ooo000Vool00`0?ooooo`0Pool00`2?ooooo`0Mool00`2?ooooo`0?ool200l<
ool00`2?ooooo`0Mool00`2?ooooo`0Nool00`1oooooo`06ool00`0?ooooo`05ool002Koo`0300oo
oooo023oo`0307oooooo01goo`0307oooooo013oo`<03`[oo`0307oooooo01goo`0307oooooo01ko
o`0308oooooo00Goo`803`Ooo`009_oo00<03oooool08?oo00<0Soooool07Ooo00<0Soooool04_oo
0`0?2?oo00<0Soooool07Ooo00<0Soooool07_oo00<0Ooooool01_oo00<03oooool01Ooo000Vool0
0`0?ooooo`0Pool00`1oooooo`0Mool00`1oooooo`0Dool200l7ool00`1oooooo`0Mool00`1ooooo
o`0Nool00`2?ooooo`06ool00`0?ooooo`05ool002Koo`0300oooooo023oo`0308oooooo01goo`03
08oooooo01Goo`<03`Goo`0308oooooo01goo`0308oooooo01koo`0307oooooo00Goo`803`Ooo`00
9_oo00<03oooool08?oo00<0Ooooool07Ooo00<0Ooooool05ooo0P0?1?oo00<0Ooooool07Ooo00<0
Ooooool07_oo00<0Soooool01_oo00<03oooool01Ooo000Lool0100?ooooo`0?1_oo00<03oooool0
8?oo00<0Soooool07Ooo00<0Soooool06?oo0`0?0_oo00<0Soooool07Ooo00<0Soooool07_oo00<0
Ooooool01_oo00<03oooool01Ooo000Jool300l01?oo00ooo`0?1Ooo00<03oooool08?oo00<0Oooo
ool07Ooo00<0Ooooool06_oo0P0?00?oo`1oool07_oo00<0Ooooool07_oo00<0Soooool01_oo00<0
3oooool01Ooo000Jool01`0?ool03ooo00ooo`0?00Goo`803`1O07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0200l0B@2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?00803`Ooo`006ooo0P0?00Coo`0?ool03`Goo`0300oooooo023o
o`0307oooooo01goo`0307oooooo01coo`<03akoo`0307oooooo01koo`0308oooooo00Koo`0300oo
oooo00Goo`007?oo00@03oooool03`Koo`0300oooooo023oo`0308oooooo01goo`0308oooooo01go
o`0308l03`0?01goo`0308oooooo01koo`0307oooooo00Koo`0300oooooo00Goo`009_oo00<03ooo
ool08?oo00<0Ooooool07Ooo00<0Ooooool07Ooo00<0Oooo00l00P0?6ooo00<0Ooooool07_oo00<0
Soooool01_oo00<03oooool01Ooo000Vool00`0?ooooo`0Pool00`2?ooooo`0Mool00`2?ooooo`0M
ool0102?oooooooo0P0?6_oo00<0Soooool07_oo00<0Ooooool01Ooo0P0?1ooo000Vool00`0?oooo
o`0Pool00`1oooooo`0Mool00`1oooooo`0Mool00`1oooooo`02ool200lIool00`1oooooo`0Nool0
0`2?ooooo`06ool00`0?ooooo`05ool000[oo`0300oooooo01Woo`0300oooooo023oo`0308oooooo
01goo`0308oooooo01goo`0308oooooo00?oo`<03aOoo`0308oooooo01koo`0307oooooo00Koo`03
00oooooo00Goo`002_oo100?6?oo00<03oooool08?oo00<0Ooooool07Ooo00<0Ooooool07Ooo00<0
Ooooool01Ooo0P0?5_oo00<0Ooooool07_oo00<0Soooool01Ooo0P0?1ooo000=ool300lFool00`0?
ooooo`0Pool00`2?ooooo`0Mool00`2?ooooo`0Mool00`2?ooooo`06ool200lEool00`2?ooooo`0N
ool00`1oooooo`06ool00`0?ooooo`05ool000[oo`<03aWoo`0300oooooo023oo`0307oooooo01go
o`0307oooooo01goo`0307oooooo00Ooo`803aCoo`0307oooooo01koo`0308oooooo00Koo`0300oo
oooo00Goo`003Ooo0`0?5_oo00<03oooool08?oo00<0Soooool07Ooo00<0Soooool07Ooo00<0Sooo
ool02?oo0`0?4_oo00<0Soooool07_oo00<0Ooooool01_oo00<03oooool01Ooo000:ool0100?ool0
3`0?6?oo00<03oooool08?oo00<0Ooooool07Ooo00<0Ooooool07Ooo00<0Ooooool02_oo0P0?4Ooo
00<0Ooooool07_oo00<0Soooool01Ooo0P0?1ooo000:ool200l?ool01@0?oooooooo00l01_oo00<0
3oooool08?oo00<0Soooool07Ooo00<0Soooool07Ooo00<0Soooool02ooo0P0?4?oo00<0Soooool0
7_oo00<0Ooooool01_oo00<03oooool01Ooo000Jool01`0?ool03ooo00ooo`0?00Goo`0300oooooo
023oo`0307oooooo01goo`0307oooooo01goo`0307oooooo00coo`803`ooo`0307oooooo01koo`03
08oooooo00Koo`0300oooooo00Goo`002ooo100?2ooo0P0?0_oo00<03ooo00l01Ooo0P0?0740O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00803`0g08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00P0?1ooo000<ool0100?ooooo`0?
2_oo00L03oooooooo`0?ool03`05ool00`0?ooooo`0Pool00`1oooooo`0Mool00`1oooooo`0Mool0
0`1oooooo`0>ool200l=ool00`1oooooo`0Nool00`2?ooooo`06ool00`0?ooooo`05ool001_oo`80
3`;oo`0300oooooo00Coo`0300oooooo023oo`0308oooooo01goo`0308oooooo01goo`0308oooooo
00ooo`<03`_oo`0308oooooo01koo`0307oooooo00Koo`0300oooooo00Goo`009_oo00<03oooool0
8?oo00<0Ooooool07Ooo00<0Ooooool07Ooo00<0Ooooool04Ooo0P0?2_oo00<0Ooooool07_oo00<0
Soooool01_oo00<03oooool01Ooo000=ool00`0?ool03`0Fool00`0?ooooo`0Pool00`2?ooooo`0M
ool00`2?ooooo`0Mool00`2?ooooo`0Bool200l9ool00`2?ooooo`0Nool00`1oooooo`05ool200l7
ool000[oo`0300ooo`0?00<03aKoo`0300oooooo023oo`0307oooooo01goo`0307oooooo01goo`03
07oooooo01?oo`803`Soo`0307oooooo01koo`0308oooooo00Koo`0300oooooo00Goo`003?oo100?
5_oo00<03oooool08?oo00<0Soooool07Ooo00<0Soooool07Ooo00<0Soooool05?oo0P0?1ooo00<0
Soooool07_oo00<0Ooooool01_oo00<03oooool01Ooo000<ool0100?ooooo`0?5_oo00<03oooool0
8?oo00<0Ooooool07Ooo00<0Ooooool07Ooo00<0Ooooool05Ooo0P0?1_oo00<0Ooooool07_oo00<0
Soooool01Ooo0P0?1ooo000<ool00`0?ooooo`0Gool00`0?ooooo`0Pool00`2?ooooo`0Mool00`2?
ooooo`0Mool00`2?ooooo`0Fool200l5ool00`2?ooooo`0Nool00`1oooooo`06ool00`0?ooooo`05
ool000goo`<03aKoo`0300oooooo023oo`0307oooooo01goo`0307oooooo01goo`0307oooooo01Oo
o`803`Coo`0307oooooo01koo`0308oooooo00Koo`0300oooooo00Goo`009_oo00<03oooool08?oo
00<0Soooool07Ooo00<0Soooool07Ooo00<0Soooool06?oo0P0?0ooo00<0Soooool07_oo00<0Oooo
ool01_oo00<03oooool01Ooo000Vool00`0?ooooo`0Pool00`1oooooo`0Mool00`1oooooo`0Mool0
0`1oooooo`0Iool200l2ool00`1oooooo`0Nool00`2?ooooo`05ool200l7ool000coo`@03`_oo`05
00ooooooool03`06ool00`0?ooooo`0Pool00`2?ooooo`0Mool00`2?ooooo`0Mool00`2?ooooo`0J
ool200l00ooo08ooo`0Oool00`1oooooo`06ool00`0?ooooo`05ool000coo`0400oooooo00l:ool0
1`0?ool03ooo00ooo`0?00Goo`0300oooooo023oo`0307oooooo01goo`0307oooooo01goo`0307oo
oooo01_oo`803`0307oooooo01koo`0308oooooo00Koo`0300oooooo00Goo`003?oo00<03oooool0
3?oo00H03oooool03ooo00l5ool00`0?ooooo`0Pool00`2?ooooo`0Mool00`2?ooooo`0Mool00`2?
ooooo`0Lool200lPool00`1oooooo`06ool00`0?ooooo`05ool000goo`<03`[oo`0700ooo`0?ool0
3ooo00l01Ooo0P0?0840S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00P0?02L0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00P0?
1ooo000<ool400l;ool01@0?oooooooo00l01_oo00<03oooool08?oo00<0Soooool07Ooo00<0Sooo
ool07Ooo00<0Soooool07Ooo00<0S`0?00l07_oo00<0Ooooool01_oo00<03oooool01Ooo000<ool0
100?ooooo`0?5_oo00<03oooool08?oo00<0Ooooool07Ooo00<0Ooooool07Ooo00<0Ooooool07Ooo
00@0Oooo00l03agoo`0308oooooo00Koo`0300oooooo00Goo`003?oo00<03oooool05ooo00<03ooo
ool08?oo00<0Soooool07Ooo00<0Soooool07Ooo00<0Soooool07Ooo00<0Soooool00P0?7?oo00<0
Ooooool01Ooo0P0?1ooo000=ool300lFool00`0?ooooo`0Pool00`1oooooo`0Mool00`1oooooo`0M
ool00`1oooooo`0Mool0101ooooooooo0P0?6ooo00<0Soooool01_oo00<03oooool01Ooo000:ool0
0`0?ooooo`02ool00`0?ooooo`0Dool00`0?ooooo`0Pool00`2?ooooo`0Mool00`2?ooooo`0Mool0
0`2?ooooo`0Mool00`2?ooooo`02ool200lJool00`1oooooo`06ool00`0?ooooo`05ool000[oo`D0
3aOoo`0300oooooo023oo`0307oooooo01goo`0307oooooo01goo`0307oooooo01goo`0307oooooo
00?oo`803aWoo`0308oooooo00Koo`0300oooooo00Goo`002_oo00<03oooool06Ooo00<03oooool0
8?oo00<0Soooool07Ooo00<0Soooool07Ooo00<0Soooool07Ooo00<0Soooool01?oo0P0?6?oo00<0
Ooooool01Ooo0P0?1ooo000Vool00`0?ooooo`0Pool00`1oooooo`0Mool00`1oooooo`0Mool00`1o
ooooo`0Mool00`1oooooo`05ool200lGool00`2?ooooo`06ool00`0?ooooo`05ool002Koo`0300oo
oooo023oo`0308oooooo01goo`0308oooooo01goo`0308oooooo01goo`0308oooooo00Koo`803aKo
o`0307oooooo00Koo`0300oooooo00Goo`009_oo00<03oooool08?oo00<0Ooooool07Ooo00<0Oooo
ool07Ooo00<0Ooooool07Ooo00<0Ooooool01ooo0P0?5Ooo00<0Soooool01Ooo0P0?1ooo000Fool3
00l2ool01@0?oooooooo00l01_oo00<03oooool08?oo00<0Soooool07Ooo00<0Soooool07Ooo00<0
Soooool07Ooo00<0Soooool02?oo0P0?5?oo00<0Ooooool01_oo00<03oooool01Ooo000Gool02P0?
ooooo`0?ool03ooo00ooo`0?1Ooo00<03oooool08?oo00<0Ooooool07Ooo00<0Ooooool07Ooo00<0
Ooooool07Ooo00<0Ooooool02Ooo0P0?4ooo00<0Soooool01_oo00<03oooool01Ooo000Gool02P0?
ooooo`0?ool03ooo00ooo`0?1Ooo00<03oooool08?oo00<0Soooool07Ooo00<0Soooool07Ooo00<0
Soooool07Ooo00<0Soooool02_oo0P0?4_oo00<0Ooooool01_oo00<03oooool01Ooo000Gool02P0?
ooooo`0?ool03ooo00ooo`0?1Ooo0P0?08l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?00803`0I07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l00P0?1ooo000Fool200l3ool01@0?oooooooo00l01_oo00<03oooool08?oo00<0Sooo
ool07Ooo00<0Soooool07Ooo00<0Soooool07Ooo00<0Soooool03?oo00<03oooool03ooo00<0Oooo
ool01_oo00<03oooool01Ooo000Vool00`0?ooooo`0Pool00`1oooooo`0Mool00`1oooooo`0Mool0
0`1oooooo`0Mool00`1oooooo`0<ool200l@ool00`2?ooooo`06ool00`0?ooooo`05ool002Koo`03
00oooooo023oo`0308oooooo01goo`0308oooooo01goo`0308oooooo01goo`0308oooooo00goo`80
3`ooo`0307oooooo00Goo`803`Ooo`009_oo00<03oooool08?oo00<0Ooooool07Ooo00<0Ooooool0
7Ooo00<0Ooooool07Ooo00<0Ooooool03_oo0P0?3_oo00<0Soooool01_oo00<03oooool01Ooo000V
ool00`0?ooooo`0Pool00`2?ooooo`0Mool00`2?ooooo`0Mool00`2?ooooo`0Mool00`2?ooooo`0?
ool200l=ool00`1oooooo`06ool00`0?ooooo`05ool002Koo`0300oooooo023oo`0307oooooo01go
o`0307oooooo01goo`0307oooooo01goo`0307oooooo013oo`803`coo`0308oooooo00Koo`0300oo
oooo00Goo`009_oo00<03oooool08?oo00<0Soooool07Ooo00<0Soooool07Ooo00<0Soooool07Ooo
00<0Soooool04Ooo0P0?2ooo00<0Ooooool01Ooo0P0?1ooo000Vool00`0?ooooo`0Pool00`1ooooo
o`0Mool00`1oooooo`0Mool00`1oooooo`0Mool00`1oooooo`0Bool200l:ool00`2?ooooo`06ool0
0`0?ooooo`05ool002Koo`0300oooooo023oo`0308oooooo01goo`0308oooooo01goo`0308oooooo
01goo`0308oooooo01?oo`0300oooooo00Soo`0307oooooo00Koo`0300oooooo00Goo`009_oo00<0
3oooool08?oo00<0Ooooool07Ooo00<0Ooooool07Ooo00<0Ooooool07Ooo00<0Ooooool04ooo0P0?
2Ooo00<0Soooool01_oo00<03oooool01Ooo000Vool00`0?ooooo`0Pool00`2?ooooo`0Mool00`2?
ooooo`0Mool00`2?ooooo`0Mool00`2?ooooo`0Dool200l8ool00`1oooooo`05ool200l7ool001Ko
o`<03`04ool03`0?00l2ool00`0?ooooo`04ool00`0?ooooo`0Pool00`1oooooo`0Mool00`1ooooo
o`0Mool00`1oooooo`0Mool00`1oooooo`0Eool200l7ool00`2?ooooo`06ool00`0?ooooo`05ool0
01Ooo`0400oooooo00l3ool00`0?ool03`05ool00`0?ooooo`0Pool00`2?ooooo`0Mool00`2?oooo
o`0Mool00`2?ooooo`0Mool00`2?ooooo`0Fool200l6ool00`1oooooo`06ool00`0?ooooo`05ool0
01Ooo`0500ooooooool03`02ool00`0?ool03`05ool200l0V`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00P0?00d0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`0200l7ool001Ooo`0:00oooooo00ooo`0?ool03ooo00l5ool00`0?
ooooo`0Pool00`2?ooooo`0Mool00`2?ooooo`0Mool00`2?ooooo`0Mool00`2?ooooo`0Hool00`0?
ooooo`03ool00`1oooooo`06ool00`0?ooooo`05ool001Koo`803`?oo`803`;oo`0300oooooo00Co
o`0300oooooo023oo`0307oooooo01goo`0307oooooo01goo`0307oooooo01goo`0307oooooo01So
o`803`Coo`0308oooooo00Koo`0300oooooo00Goo`009_oo00<03oooool08?oo00<0Soooool07Ooo
00<0Soooool07Ooo00<0Soooool07Ooo00<0Soooool06Ooo0P0?0ooo00<0Ooooool01_oo00<03ooo
ool01Ooo000Vool00`0?ooooo`0Pool00`1oooooo`0Mool00`1oooooo`0Mool00`1oooooo`0Mool0
0`1oooooo`0Jool200l2ool00`2?ooooo`05ool200l7ool002Koo`0300oooooo023oo`0308oooooo
01goo`0308oooooo01goo`0308oooooo01goo`0308oooooo01_oo`803`03ool0Oooo00Ooo`0300oo
oooo00Goo`009_oo00<03oooool08?oo00<0Ooooool07Ooo00<0Ooooool07Ooo00<0Ooooool07Ooo
00<0Ooooool07?oo00<03ooo08l02?oo00<03oooool01Ooo000Vool00`0?ooooo`0Pool00`2?oooo
o`0Mool00`2?ooooo`0Mool00`2?ooooo`0Mool00`2?ooooo`0Lool200l00`1oooooo`05ool200l7
ool002Koo`0300oooooo023oo`0307oooooo01goo`0307oooooo01goo`0307oooooo01goo`0307oo
oooo01goo`803`Soo`0300oooooo00Goo`009_oo00<03oooool08?oo00<0Soooool07Ooo00<0Sooo
ool07Ooo00<0Soooool07Ooo00<0Soooool07_oo0P0?1ooo00<03oooool01Ooo000Vool00`0?oooo
o`0Pool00`1oooooo`0Mool00`1oooooo`0Mool00`1oooooo`0Mool00`1oooooo`0Nool00`2?00oo
o`06ool00`0?ooooo`05ool002Koo`0300oooooo023oo`0308oooooo01goo`0308oooooo01goo`03
08oooooo01goo`0308oooooo01koo`0307ooo`0?00Goo`803`Ooo`005_oo0`0?0ooo00@03oooool0
3`Koo`0300oooooo023oo`0307oooooo01goo`0307oooooo01goo`0307oooooo01goo`0307oooooo
01koo`0408ooo`0?00l5ool00`0?ooooo`05ool001Ooo`0300oooooo00<03`04ool03ooo00l5ool0
0`0?ooooo`0Pool00`2?ooooo`0Mool00`2?ooooo`0Mool00`2?ooooo`0Mool00`2?ooooo`0Nool0
0`1oooooo`0200l4ool00`0?ooooo`05ool001Ooo`0:00oooooo00ooo`0?ool03ooo00l5ool200lQ
ool00`1oooooo`0Mool00`1oooooo`0Mool00`1oooooo`0Mool00`1oooooo`0Nool0102?oooooooo
0P0?0_oo0P0?1ooo000Gool0100?oooooooo0P0?00Coo`0?ool03`Goo`0300oooooo023oo`0308oo
oooo01goo`0308oooooo01goo`0308oooooo01goo`0308oooooo01koo`0307oooooo00;oo`0500oo
ooooool03`07ool001Koo`803`Coo`0400oooooo00l6ool0100?ooooo`0?7ooo00<03oooool07Ooo
00<03oooool07Ooo00<03oooool07Ooo00<03oooool07_oo00<03oooool01_oo00<03oooool01Ooo
000Voon^00l7ool00=_oo`00fooo003Kool00001\
\>"],
  ImageRangeCache->{{{0, 217.75}, {135.25, 0}} -> {-6.46493, -40.929134, 
  0.194675, 1.749857}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig6x15 = 
      Plot[Wt[s\ nano, uOut]\/atto /. case, {s, sW0, stop1}, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<Wt in nnJ\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.018489 0.03706 0.015047 0.008062 [
[.01849 -0.0125 -4 -12 ]
[.01849 -0.0125 4 0 ]
[.20379 -0.0125 -4 -12 ]
[.20379 -0.0125 4 0 ]
[.38909 -0.0125 -6 -12 ]
[.38909 -0.0125 6 0 ]
[.57439 -0.0125 -6 -12 ]
[.57439 -0.0125 6 0 ]
[.75969 -0.0125 -6 -12 ]
[.75969 -0.0125 6 0 ]
[.94498 -0.0125 -6 -12 ]
[.94498 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .01505 -8 -6 ]
[-0.0125 .01505 0 6 ]
[-0.0125 .09567 -12 -6 ]
[-0.0125 .09567 0 6 ]
[-0.0125 .17628 -12 -6 ]
[-0.0125 .17628 0 6 ]
[-0.0125 .2569 -12 -6 ]
[-0.0125 .2569 0 6 ]
[-0.0125 .33752 -12 -6 ]
[-0.0125 .33752 0 6 ]
[-0.0125 .41814 -12 -6 ]
[-0.0125 .41814 0 6 ]
[-0.0125 .49876 -12 -6 ]
[-0.0125 .49876 0 6 ]
[-0.0125 .57938 -12 -6 ]
[-0.0125 .57938 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -24 -17.5 ]
[-0.01875 .30902 -12 17.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.20379 0 m
.20379 .61803 L
s
.38909 0 m
.38909 .61803 L
s
.57439 0 m
.57439 .61803 L
s
.75969 0 m
.75969 .61803 L
s
.94498 0 m
.94498 .61803 L
s
0 .09567 m
1 .09567 L
s
0 .17628 m
1 .17628 L
s
0 .2569 m
1 .2569 L
s
0 .33752 m
1 .33752 L
s
0 .41814 m
1 .41814 L
s
0 .49876 m
1 .49876 L
s
0 .57938 m
1 .57938 L
s
0 g
.01849 0 m
.01849 .00625 L
s
gsave
.01849 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.20379 0 m
.20379 .00625 L
s
gsave
.20379 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.38909 0 m
.38909 .00625 L
s
gsave
.38909 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.57439 0 m
.57439 .00625 L
s
gsave
.57439 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.75969 0 m
.75969 .00625 L
s
gsave
.75969 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.94498 0 m
.94498 .00625 L
s
gsave
.94498 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05555 0 m
.05555 .00375 L
s
.09261 0 m
.09261 .00375 L
s
.12967 0 m
.12967 .00375 L
s
.16673 0 m
.16673 .00375 L
s
.24085 0 m
.24085 .00375 L
s
.27791 0 m
.27791 .00375 L
s
.31497 0 m
.31497 .00375 L
s
.35203 0 m
.35203 .00375 L
s
.42615 0 m
.42615 .00375 L
s
.46321 0 m
.46321 .00375 L
s
.50027 0 m
.50027 .00375 L
s
.53733 0 m
.53733 .00375 L
s
.61145 0 m
.61145 .00375 L
s
.64851 0 m
.64851 .00375 L
s
.68557 0 m
.68557 .00375 L
s
.72263 0 m
.72263 .00375 L
s
.79675 0 m
.79675 .00375 L
s
.83381 0 m
.83381 .00375 L
s
.87087 0 m
.87087 .00375 L
s
.90793 0 m
.90793 .00375 L
s
.98204 0 m
.98204 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .01505 m
.00625 .01505 L
s
gsave
-0.0125 .01505 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .09567 m
.00625 .09567 L
s
gsave
-0.0125 .09567 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .17628 m
.00625 .17628 L
s
gsave
-0.0125 .17628 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .2569 m
.00625 .2569 L
s
gsave
-0.0125 .2569 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .33752 m
.00625 .33752 L
s
gsave
-0.0125 .33752 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .41814 m
.00625 .41814 L
s
gsave
-0.0125 .41814 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .49876 m
.00625 .49876 L
s
gsave
-0.0125 .49876 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .57938 m
.00625 .57938 L
s
gsave
-0.0125 .57938 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(70) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .03117 m
.00375 .03117 L
s
0 .04729 m
.00375 .04729 L
s
0 .06342 m
.00375 .06342 L
s
0 .07954 m
.00375 .07954 L
s
0 .11179 m
.00375 .11179 L
s
0 .12791 m
.00375 .12791 L
s
0 .14404 m
.00375 .14404 L
s
0 .16016 m
.00375 .16016 L
s
0 .19241 m
.00375 .19241 L
s
0 .20853 m
.00375 .20853 L
s
0 .22466 m
.00375 .22466 L
s
0 .24078 m
.00375 .24078 L
s
0 .27303 m
.00375 .27303 L
s
0 .28915 m
.00375 .28915 L
s
0 .30527 m
.00375 .30527 L
s
0 .3214 m
.00375 .3214 L
s
0 .35365 m
.00375 .35365 L
s
0 .36977 m
.00375 .36977 L
s
0 .38589 m
.00375 .38589 L
s
0 .40202 m
.00375 .40202 L
s
0 .43427 m
.00375 .43427 L
s
0 .45039 m
.00375 .45039 L
s
0 .46651 m
.00375 .46651 L
s
0 .48264 m
.00375 .48264 L
s
0 .51488 m
.00375 .51488 L
s
0 .53101 m
.00375 .53101 L
s
0 .54713 m
.00375 .54713 L
s
0 .56326 m
.00375 .56326 L
s
0 .5955 m
.00375 .5955 L
s
0 .61163 m
.00375 .61163 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -96.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
78.5 10 translate
90 rotate
-78.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Wt) show
74.687500 13.000000 moveto
(in) show
82.875000 13.000000 moveto
(nnJ) show
93.937500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.01849 .61178 m
.01849 .61803 L
s
.20379 .61178 m
.20379 .61803 L
s
.38909 .61178 m
.38909 .61803 L
s
.57439 .61178 m
.57439 .61803 L
s
.75969 .61178 m
.75969 .61803 L
s
.94498 .61178 m
.94498 .61803 L
s
.125 Mabswid
.05555 .61428 m
.05555 .61803 L
s
.09261 .61428 m
.09261 .61803 L
s
.12967 .61428 m
.12967 .61803 L
s
.16673 .61428 m
.16673 .61803 L
s
.24085 .61428 m
.24085 .61803 L
s
.27791 .61428 m
.27791 .61803 L
s
.31497 .61428 m
.31497 .61803 L
s
.35203 .61428 m
.35203 .61803 L
s
.42615 .61428 m
.42615 .61803 L
s
.46321 .61428 m
.46321 .61803 L
s
.50027 .61428 m
.50027 .61803 L
s
.53733 .61428 m
.53733 .61803 L
s
.61145 .61428 m
.61145 .61803 L
s
.64851 .61428 m
.64851 .61803 L
s
.68557 .61428 m
.68557 .61803 L
s
.72263 .61428 m
.72263 .61803 L
s
.79675 .61428 m
.79675 .61803 L
s
.83381 .61428 m
.83381 .61803 L
s
.87087 .61428 m
.87087 .61803 L
s
.90793 .61428 m
.90793 .61803 L
s
.98204 .61428 m
.98204 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01505 m
1 .01505 L
s
.99375 .09567 m
1 .09567 L
s
.99375 .17628 m
1 .17628 L
s
.99375 .2569 m
1 .2569 L
s
.99375 .33752 m
1 .33752 L
s
.99375 .41814 m
1 .41814 L
s
.99375 .49876 m
1 .49876 L
s
.99375 .57938 m
1 .57938 L
s
.125 Mabswid
.99625 .03117 m
1 .03117 L
s
.99625 .04729 m
1 .04729 L
s
.99625 .06342 m
1 .06342 L
s
.99625 .07954 m
1 .07954 L
s
.99625 .11179 m
1 .11179 L
s
.99625 .12791 m
1 .12791 L
s
.99625 .14404 m
1 .14404 L
s
.99625 .16016 m
1 .16016 L
s
.99625 .19241 m
1 .19241 L
s
.99625 .20853 m
1 .20853 L
s
.99625 .22466 m
1 .22466 L
s
.99625 .24078 m
1 .24078 L
s
.99625 .27303 m
1 .27303 L
s
.99625 .28915 m
1 .28915 L
s
.99625 .30527 m
1 .30527 L
s
.99625 .3214 m
1 .3214 L
s
.99625 .35365 m
1 .35365 L
s
.99625 .36977 m
1 .36977 L
s
.99625 .38589 m
1 .38589 L
s
.99625 .40202 m
1 .40202 L
s
.99625 .43427 m
1 .43427 L
s
.99625 .45039 m
1 .45039 L
s
.99625 .46651 m
1 .46651 L
s
.99625 .48264 m
1 .48264 L
s
.99625 .51488 m
1 .51488 L
s
.99625 .53101 m
1 .53101 L
s
.99625 .54713 m
1 .54713 L
s
.99625 .56326 m
1 .56326 L
s
.99625 .5955 m
1 .5955 L
s
.99625 .61163 m
1 .61163 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .60332 m
.06244 .5289 L
.10458 .46034 L
.14415 .39926 L
.18221 .3445 L
.22272 .29072 L
.26171 .24343 L
.30316 .19799 L
.34309 .15896 L
.3815 .12581 L
.42237 .09528 L
.46172 .07051 L
.49955 .05097 L
.53984 .03477 L
.55838 .02892 L
.57861 .02368 L
.58957 .02134 L
.59975 .01949 L
.6094 .01801 L
.61984 .01672 L
.62534 .01616 L
.6304 .01574 L
.63515 .0154 L
.64036 .01511 L
.64262 .01501 L
.64504 .01492 L
.64713 .01485 L
.64941 .01479 L
.65074 .01477 L
.65197 .01475 L
.65315 .01473 L
.65441 .01472 L
.65552 .01472 L
.65657 .01472 L
.65772 .01472 L
.65897 .01472 L
.66022 .01473 L
.66136 .01475 L
.66268 .01477 L
.66392 .01479 L
.66614 .01484 L
.66854 .01492 L
.67398 .01515 L
.67901 .01544 L
.68925 .01626 L
.70011 .01747 L
.71968 .02052 L
.73799 .02439 L
.77682 .03585 L
.81809 .05288 L
Mistroke
.85785 .07402 L
.8961 .09873 L
.9368 .12973 L
.97598 .16418 L
.97619 .16438 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{175, 109},
  ImageMargins->{{119, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003K0000RA000`40l00?003`fooo003Kool00=_o
o`00fooo001_ool200l3ool01@0?ool03ooo00l00ooo00T03ooo00ooo`0?ool03ooo00l0E_oo001`
ool02@0?oooooooo00ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`1Fool006ooo`0300oo
oooo00;oo`0500ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`1Fool006ooo`803`?oo`04
00ooo`0?00l4ool200l2ool200l00ooo00ooo`1Fool00=_oo`00M?oo00<03oooool0I?oo003Kool0
0=_oo`00fooo003Kool00=_oo`00fooo000Tool00`0?ooooo`0Mool200lMool300l2ool00`0?oooo
o`0Iool300l00ooo00l03`0Kool300l2ool00`0?ooooo`0Iool300l00ooo00l03`0?ool002?oo`03
00ooo`0?023oo`0300oooooo01_oo`0600oooooo00ooo`0?6ooo00<03oooool00_oo00<03oooool0
6?oo00L03oooooooo`0?ool03`0Jool00`0?ooooo`03ool00`0?ooooo`0<ool002?oo`0300ooo`0?
01koo`803akoo`0600oooooo00ooo`0?6ooo00<03oooool00P0?7?oo00H03oooool03ooo00lKool0
0`0?ooooo`0200l?ool002?oo`0300ooo`0?01koo`0300oooooo01goo`0600oooooo00ooo`0?6ooo
00@03oooool03acoo`0700ooo`0?ool03ooo00l06_oo00D03ooo00ooo`0?013oo`009?oo00<03ooo
ool07Ooo0`0?7?oo0P0?0ooo00<03oooool06Ooo0P0?0_oo0`0?6ooo0P0?0_oo00<03oooool06_oo
0P0?00Coo`0?00l03`koo`00fooo003Kool00=_oo`00fooo003Kool0027ook<03`Ooo`006ooo00<0
3oooool00ooo00D03oooooooo`0?00Goo`0300oooooo00Coo`0300oooooo00Coo`0300oooooo00?o
o`0300oooooo00Coo`0300oooooo00?oo`0300oooooo00Coo`0300oooooo00Coo`0300oooooo00?o
o`0300oooooo00Coo`0300oooooo00?oo`0300oooooo00Coo`0300oooooo00Coo`0300oooooo00?o
o`0300oooooo00Coo`0300oooooo00?oo`0300oooooo00Coo`0300oooooo00Coo`0300oooooo00?o
o`0300oooooo00Coo`0300oooooo00?oo`0300oooooo00Coo`0300oooooo00Coo`0300oooooo00?o
o`0300oooooo00Coo`0300oooooo00?oo`0400oooooo00l7ool001[oo`0300ooo`0?00Coo`0500oo
ooooool03`0Pool00`0?ooooo`0Nool00`0?ooooo`0Nool00`0?ooooo`0Nool00`0?ooooo`0Nool0
0`0?ooooo`06ool00`0?ooooo`05ool001[oo`0300ooo`0?00Coo`<03b;oo`0307oooooo01koo`03
08oooooo01koo`0307oooooo00Coo`l03`_oo`0308oooooo01koo`0307oooooo00Goo`803`Ooo`00
6_oo00<03ooo00l01?oo00<03oooool08_oo00<0Soooool07_oo00<0Ooooool07_oo00<0S`0?00l0
1@0?3Ooo1`0?1Ooo00<0Ooooool07_oo00<0Soooool01_oo00<03oooool01Ooo000Kool00`0?oooo
o`03ool00`0?ooooo`0Rool00`1oooooo`0Nool00`2?ooooo`0Kool500lIool500l00ooo08ooo`0O
ool00`1oooooo`06ool00`0?ooooo`05ool0027oo`803b?oo`0308oooooo01koo`0307oooooo01So
o`@03`;oo`0308oooooo01coo`D03akoo`0308oooooo00Koo`0300oooooo00Goo`008Ooo00<03ooo
ool08_oo00<0Ooooool07_oo00<0Soooool05_oo0`0?1Ooo00<0Ooooool07_oo00<0Sooo00l00P0?
7?oo00<0Ooooool01_oo00<03oooool01Ooo000Qool00`0?ooooo`0Rool00`2?ooooo`0Nool00`1o
ooooo`0Cool300l8ool00`2?ooooo`0Nool0101ooooooooo100?6Ooo00<0Soooool01_oo00<03ooo
ool01Ooo000Qool200lSool00`1oooooo`0Nool00`2?ooooo`0Aool300l:ool00`1oooooo`0Nool0
0`2?ooooo`04ool300lGool00`1oooooo`06ool00`0?ooooo`05ool0027oo`0300oooooo02;oo`03
08oooooo01koo`0307oooooo00ooo`<03`coo`0308oooooo01koo`0307oooooo00Koo`<03aGoo`03
08oooooo00Koo`0300oooooo00Goo`008Ooo00<03oooool08_oo00<0Ooooool07_oo00<0Soooool0
3Ooo0`0?3_oo00<0Ooooool07_oo00<0Soooool02?oo0`0?4ooo00<0Ooooool01_oo00<03oooool0
1Ooo000Qool200lSool00`2?ooooo`0Nool00`1oooooo`0;ool300l@ool00`2?ooooo`0Nool00`1o
ooooo`0:ool300lAool00`2?ooooo`06ool00`0?ooooo`05ool0027oo`0300oooooo02;oo`0307oo
oooo01koo`0308oooooo00Woo`<03a;oo`0307oooooo01koo`0308oooooo00coo`<03`ooo`0307oo
oooo00Koo`0300oooooo00Goo`008Ooo00<03oooool08_oo00<0Soooool07_oo00<0Ooooool01ooo
0`0?5?oo00<0Soooool07_oo00<0Ooooool03_oo0P0?3_oo00<0Soooool01_oo00<03oooool01Ooo
000Fool300l2ool00`0?ooooo`03ool200lSool00`1oooooo`0Nool00`2?ooooo`06ool200lFool0
0`1oooooo`0Nool00`2?ooooo`0@ool200l<ool00`1oooooo`06ool00`0?ooooo`05ool001Ooo`06
00oooooo00ooo`0?1?oo00<03oooool08_oo00<0Soooool07_oo00<0Ooooool01?oo0`0?5ooo00<0
Soooool07_oo00<0Ooooool04Ooo0`0?2_oo00<0Soooool01_oo00<03oooool01Ooo000Gool01P0?
ooooo`0?ool03`Coo`0300oooooo02;oo`0307oooooo01koo`0308oooooo00?oo`803aWoo`0307oo
oooo01koo`0308oooooo01?oo`803`Woo`0307oooooo00Koo`0300oooooo00Goo`005ooo00H03ooo
ool03ooo00l4ool300l0A`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?0580S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`<03`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o00803`Ooo`005_oo0P0?0ooo00<03oooool00ooo00<03oooool08_oo00<0Ooooool07_oo00<0
Soooool00P0?7?oo00<0Ooooool07_oo00<0Soooool05_oo0P0?1_oo00<0Ooooool01_oo00<03ooo
ool01Ooo000Qool200lSool00`2?ooooo`0Nool0101oool03`0?7Ooo00<0Soooool07_oo00<0Oooo
ool05ooo0P0?1Ooo00<0Soooool01_oo00<03oooool01Ooo000Qool00`0?ooooo`0Rool00`1ooooo
o`0Nool300lNool00`1oooooo`0Nool00`2?ooooo`0Hool300l3ool00`1oooooo`06ool00`0?oooo
o`05ool0027oo`0300oooooo02;oo`0308oooooo01goo`803b3oo`0308oooooo01koo`0307oooooo
01[oo`803`;oo`0308oooooo00Koo`0300oooooo00Goo`008Ooo0P0?8ooo00<0Ooooool07?oo0P0?
00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool06ooo0P0?00?oo`1oool01ooo00<03oooool0
1Ooo000Qool00`0?ooooo`0Rool00`2?ooooo`0Jool300l00ooo07ooo`0Oool00`2?ooooo`0Nool0
0`1oooooo`0Lool200l00`2?ooooo`06ool00`0?ooooo`05ool0027oo`0300oooooo02;oo`0307oo
oooo01Woo`803`?oo`0308oooooo01koo`0307oooooo01koo`0308oooooo01goo`803`Soo`0300oo
oooo00Goo`008Ooo0P0?8ooo00<0Soooool06?oo0P0?1?oo00<0Ooooool07_oo00<0Soooool07_oo
00<0Ooooool07_oo0`0?1_oo00<03oooool01Ooo000Qool00`0?ooooo`0Rool00`1oooooo`0Gool2
00l5ool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`0Nool0101oool03`0?1Ooo00<03ooo
ool01Ooo000Qool00`0?ooooo`0Rool00`2?ooooo`0Fool200l6ool00`1oooooo`0Nool00`2?oooo
o`0Nool00`1oooooo`0Nool00`2?ooooo`0200l4ool00`0?ooooo`05ool001Koo`<03`;oo`0300oo
oooo00?oo`803b?oo`0307oooooo01Goo`803`Ooo`0308oooooo01koo`0307oooooo01koo`0308oo
oooo01koo`0407ooooooool200l3ool00`0?ooooo`05ool001Koo`0700ooooooool03ooo00l01?oo
00<03oooool08_oo00<0Soooool05?oo0P0?2?oo00<0Ooooool07_oo00<0Soooool07_oo00<0Oooo
ool07_oo00<0Soooool00_oo00D03oooooooo`0?00Ooo`005ooo00H03oooool03ooo00l4ool00`0?
ooooo`0Rool00`1oooooo`0Cool200l9ool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`0N
ool00`1oooooo`06ool00`0?ooooo`05ool001Koo`0700ooo`0?ool03ooo00l01?oo0`0?03L0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0200l0M@1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0200l7ool001Ooo`80
3`;oo`0300oooooo00?oo`0300oooooo02;oo`0307oooooo017oo`803`_oo`0308oooooo01koo`03
07oooooo01koo`0308oooooo01koo`0307oooooo00Koo`0300oooooo00Goo`008Ooo00<03oooool0
8_oo00<0Soooool04?oo0P0?3?oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool07_oo00<0
Soooool01_oo00<03oooool01Ooo000Qool200lSool00`1oooooo`0?ool200l=ool00`2?ooooo`0N
ool00`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`06ool00`0?ooooo`05ool0027oo`0300oo
oooo02;oo`0308oooooo00koo`803`koo`0307oooooo01koo`0308oooooo01koo`0307oooooo01ko
o`0308oooooo00Koo`0300oooooo00Goo`008Ooo00<03oooool08_oo00<0Ooooool03Ooo0P0?3ooo
00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool01_oo00<03oooool01Ooo
000Qool200lSool00`2?ooooo`0<ool200l@ool00`1oooooo`0Nool00`2?ooooo`0Nool00`1ooooo
o`0Nool00`2?ooooo`06ool00`0?ooooo`05ool0027oo`0300oooooo02;oo`0307oooooo00_oo`80
3a7oo`0308oooooo01koo`0307oooooo01koo`0308oooooo01koo`0307oooooo00Koo`0300oooooo
00Goo`002_oo00<03oooool05?oo0P0?8ooo00<0Soooool02_oo0P0?4_oo00<0Ooooool07_oo00<0
Soooool07_oo00<0Ooooool07_oo00<0Soooool01_oo00<03oooool01Ooo000:ool400lCool00`0?
ooooo`0Rool00`1oooooo`09ool200lCool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`0N
ool00`1oooooo`06ool00`0?ooooo`05ool000goo`<03a7oo`0300oooooo02;oo`0308oooooo00So
o`803aCoo`0307oooooo01koo`0308oooooo01koo`0307oooooo01koo`0308oooooo00Koo`0300oo
oooo00Goo`002_oo0`0?5?oo0P0?8ooo00<0Ooooool01ooo0P0?5Ooo00<0Soooool07_oo00<0Oooo
ool07_oo00<0Soooool07_oo00<0Ooooool01_oo00<03oooool01Ooo000=ool300l6ool200l3ool0
0`0?ooooo`03ool00`0?ooooo`0Rool00`2?ooooo`07ool00`0?ooooo`0Dool00`1oooooo`0Nool0
0`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`06ool00`0?ooooo`05ool000[oo`0400ooo`0?
00l:ool01@0?ool03ooo00l01?oo00<03oooool08_oo00<0Ooooool01_oo00<03oooool05Ooo00<0
Soooool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool01_oo00<03oooool01Ooo000:
ool200l;ool01P0?ooooo`0?ool03`Coo`<03`0Z08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o0P0?0880
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`803`Ooo`006?oo00D03ooo00ooo`0?00Coo`0300oooooo02;oo`03
07oooooo00Coo`803aSoo`0308oooooo01koo`0307oooooo01koo`0308oooooo01koo`0307oooooo
00Koo`0300oooooo00Goo`002ooo100?1ooo0P0?0ooo00<03oooool00ooo00<03oooool08_oo00<0
Soooool00ooo0P0?6Ooo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool0
1_oo00<03oooool01Ooo000<ool0100?ooooo`0?4Ooo0P0?8ooo00<0Ooooool00_oo0P0?6_oo00<0
Soooool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool01_oo00<03oooool01Ooo000Q
ool00`0?ooooo`0Rool00`2?ooooo`02ool00`0?ooooo`0Iool00`1oooooo`0Nool00`2?ooooo`0N
ool00`1oooooo`0Nool00`2?ooooo`06ool00`0?ooooo`05ool0027oo`0300oooooo02;oo`0407oo
ooooool200lKool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`06ool0
0`0?ooooo`05ool000goo`0300ooo`0?017oo`803b?oo`0308oooooo00803acoo`0307oooooo01ko
o`0308oooooo01koo`0307oooooo01koo`0308oooooo00Koo`0300oooooo00Goo`002_oo00<03ooo
00l00`0?4Ooo00<03oooool08_oo00@0Oooo00l03agoo`0308oooooo01koo`0307oooooo01koo`03
08oooooo01koo`0307oooooo00Koo`0300oooooo00Goo`003?oo100?4Ooo00<03oooool08_oo00<0
S`0?00l07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool01_oo00<0
3oooool01Ooo000<ool0100?ooooo`0?4Ooo0P0?8ooo00<0O`0?ool07_oo00<0Soooool07_oo00<0
Ooooool07_oo00<0Soooool07_oo00<0Ooooool01_oo00<03oooool01Ooo000<ool00`0?ooooo`0B
ool00`0?ooooo`0Rool200lOool00`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?
ooooo`06ool00`0?ooooo`05ool000goo`<03a7oo`0300oooooo027oo`803b3oo`0308oooooo01ko
o`0307oooooo01koo`0308oooooo01koo`0307oooooo00Koo`0300oooooo00Goo`006?oo00@03ooo
ool03`Goo`803b7oo`803`0308oooooo01koo`0307oooooo01koo`0308oooooo01koo`0307oooooo
01koo`0308oooooo00Koo`0300oooooo00Goo`005_oo0`0?00Coo`0?ool03`Coo`0300oooooo023o
o`0300ooo`1o023oo`0308oooooo01koo`0307oooooo01koo`0308oooooo01koo`0307oooooo00Ko
o`0300oooooo00Goo`003?oo100?1_oo00L03ooo00ooo`0?ool03`04ool00`0?ooooo`0Oool200l0
0ooo08ooo`0Oool00`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`06ool0
0`0?ooooo`05ool000coo`0400oooooo00l7ool200l01?oo00ooo`0?1?oo0`0?01h0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l200l0SP1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?0P0?1ooo000<ool00`0?ooooo`09
ool0100?ooooo`0?1Ooo00<03oooool07Ooo0P0?0ooo00<0Soooool07_oo00<0Ooooool07_oo00<0
Soooool07_oo00<0Ooooool07_oo00<0Soooool01_oo00<03oooool01Ooo000=ool300lAool200lN
ool00`0?ooooo`02ool00`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`0N
ool00`1oooooo`06ool00`0?ooooo`05ool000coo`@03a7oo`0300oooooo01coo`803`Coo`0308oo
oooo01koo`0307oooooo01koo`0308oooooo01koo`0307oooooo01koo`0308oooooo00Koo`0300oo
oooo00Goo`003?oo00@03oooool03a7oo`0300oooooo01_oo`803`Goo`0307oooooo01koo`0308oo
oooo01koo`0307oooooo01koo`0308oooooo01koo`0307oooooo00Koo`0300oooooo00Goo`003?oo
00<03oooool04_oo0P0?7?oo00<03oooool01?oo00<0Soooool07_oo00<0Ooooool07_oo00<0Sooo
ool07_oo00<0Ooooool07_oo00<0Soooool01_oo00<03oooool01Ooo000=ool300lAool00`0?oooo
o`0Jool200l6ool00`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`0Nool0
0`1oooooo`06ool00`0?ooooo`05ool000[oo`0300oooooo00;oo`0300oooooo00ooo`0300oooooo
01Woo`803`Ooo`0308oooooo01koo`0307oooooo01koo`0308oooooo01koo`0307oooooo01koo`03
08oooooo00Koo`0300oooooo00Goo`002_oo1@0?4_oo0P0?6_oo00<03oooool01_oo00<0Ooooool0
7_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool01_oo00<03oooool0
1Ooo000:ool00`0?ooooo`0Dool00`0?ooooo`0Hool200l8ool00`2?ooooo`0Nool00`1oooooo`0N
ool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`06ool00`0?ooooo`05ool0027oo`0300oo
oooo01Ooo`803`Woo`0307oooooo01koo`0308oooooo01koo`0307oooooo01koo`0308oooooo01ko
o`0307oooooo00Koo`0300oooooo00Goo`005_oo0P0?0ooo00<03oooool00ooo0P0?6?oo00<03ooo
ool02?oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Sooo
ool01_oo00<03oooool01Ooo000Hool01@0?ool03ooo00l01?oo00<03oooool05_oo0P0?2_oo00<0
Ooooool07_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool01_oo00<0
3oooool01Ooo000Fool200l2ool00`0?ool03`04ool00`0?ooooo`0Eool200l;ool00`2?ooooo`0N
ool00`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`06ool00`0?ooooo`05
ool001Koo`0700ooooooool03ooo00l01?oo0`0?0:h0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l200l7ool001Koo`<03`;oo`0300oooooo00?oo`0300oooooo01Co
o`803`coo`0308oooooo01koo`0307oooooo01koo`0308oooooo01koo`0307oooooo01koo`0308oo
oooo00Koo`0300oooooo00Goo`008Ooo00<03oooool04ooo0P0?3Ooo00<0Ooooool07_oo00<0Sooo
ool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool01_oo00<03oooool01Ooo000Qool2
00lDool00`0?ooooo`0<ool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`0Nool00`1ooooo
o`0Nool00`2?ooooo`06ool00`0?ooooo`05ool0027oo`0300oooooo01;oo`803`koo`0307oooooo
01koo`0308oooooo01koo`0307oooooo01koo`0308oooooo01koo`0307oooooo00Koo`0300oooooo
00Goo`008Ooo00<03oooool04Ooo0P0?3ooo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool0
7_oo00<0Ooooool07_oo00<0Soooool01_oo00<03oooool01Ooo000Qool200lBool00`0?ooooo`0>
ool00`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`06
ool00`0?ooooo`05ool0027oo`0300oooooo013oo`803a3oo`0308oooooo01koo`0307oooooo01ko
o`0308oooooo01koo`0307oooooo01koo`0308oooooo00Koo`0300oooooo00Goo`008Ooo00<03ooo
ool03ooo0P0?4Ooo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool07_oo
00<0Ooooool01_oo00<03oooool01Ooo000Qool200l@ool00`0?ooooo`0@ool00`2?ooooo`0Nool0
0`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`06ool00`0?ooooo`05ool0
027oo`0300oooooo00koo`803a;oo`0307oooooo01koo`0308oooooo01koo`0307oooooo01koo`03
08oooooo01koo`0307oooooo00Koo`0300oooooo00Goo`008Ooo0P0?3ooo00<03oooool04Ooo00<0
Soooool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool01_oo00<0
3oooool01Ooo000Gool01@0?oooooooo00l01Ooo00<03oooool03Ooo0P0?4ooo00<0Ooooool07_oo
00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool01_oo00<03oooool01Ooo
000Fool01`0?ool03ooo00ooo`0?00Coo`0300oooooo00coo`803aCoo`0308oooooo01koo`0307oo
oooo01koo`0308oooooo01koo`0307oooooo01koo`0308oooooo00Koo`0300oooooo00Goo`005_oo
0P0?0_oo00<03ooo00l01?oo0`0?0:h0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l200l7ool001Koo`0700ooooooool03ooo00l01?oo00<03oooool02ooo0P0?5Ooo
00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool01_oo
00<03oooool01Ooo000Gool200l2ool00`0?ooooo`03ool00`0?ooooo`0;ool00`0?ooooo`0Dool0
0`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`06ool0
0`0?ooooo`05ool0027oo`803`_oo`803aKoo`0308oooooo01koo`0307oooooo01koo`0308oooooo
01koo`0307oooooo01koo`0308oooooo00Koo`0300oooooo00Goo`008Ooo00<03oooool02Ooo0P0?
5ooo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool0
1_oo00<03oooool01Ooo000Qool00`0?ooooo`09ool00`0?ooooo`0Fool00`2?ooooo`0Nool00`1o
ooooo`0Nool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`06ool00`0?ooooo`05ool0027o
o`803`Woo`803aSoo`0307oooooo01koo`0308oooooo01koo`0307oooooo01koo`0308oooooo01ko
o`0307oooooo00Koo`0300oooooo00Goo`008Ooo00<03oooool02?oo00<03oooool05ooo00<0Sooo
ool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool01_oo00<03ooo
ool01Ooo000Qool00`0?ooooo`07ool200lIool00`1oooooo`0Nool00`2?ooooo`0Nool00`1ooooo
o`0Nool00`2?ooooo`0Nool00`1oooooo`06ool00`0?ooooo`05ool0027oo`803`Soo`0300oooooo
01Soo`0308oooooo01koo`0307oooooo01koo`0308oooooo01koo`0307oooooo01koo`0308oooooo
00Koo`0300oooooo00Goo`008Ooo00<03oooool01_oo0P0?6_oo00<0Ooooool07_oo00<0Soooool0
7_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool01_oo00<03oooool01Ooo000Qool00`0?
ooooo`06ool00`0?ooooo`0Iool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`0Nool00`1o
ooooo`0Nool00`2?ooooo`06ool00`0?ooooo`05ool001Ooo`0500ooooooool03`05ool200l6ool2
00lKool00`1oooooo`0Nool00`2?ooooo`0Nool00`1oooooo`0Nool00`2?ooooo`0Nool00`1ooooo
o`06ool00`0?ooooo`05ool001Ooo`0600oooooo00ooo`0?1?oo00<03oooool01Ooo00<03oooool0
6_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool0
1_oo00<03oooool01Ooo000Hool01@0?ool03ooo00l01?oo00<03oooool01?oo00<03oooool06ooo
00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool01_oo
00<03oooool01Ooo000Hool01@0?ool03ooo00l01?oo0`0?00<0S`1o08l00P0?0:T0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0200l7ool001Koo`<03`;oo`0300oooooo00?oo`03
00oooooo00?oo`0300oooooo01coo`0307oooooo01koo`0308oooooo01koo`0307oooooo01koo`03
08oooooo01koo`0307oooooo00Koo`0300oooooo00Goo`008Ooo0P0?0ooo0P0?7_oo00<0Soooool0
7_oo00<0Ooooool07_oo00<0Soooool07_oo00<0Ooooool07_oo00<0Soooool01_oo00<03oooool0
1Ooo000Qool00`0?ooooo`02ool00`0?ooooo`0Mool00`1oooooo`0Nool00`2?ooooo`0Nool00`1o
ooooo`0Nool00`2?ooooo`0Nool00`1oooooo`06ool00`0?ooooo`05ool0027oo`0300oooooo00;o
o`0300oooooo01goo`0308oooooo01koo`0307oooooo01koo`0308oooooo01koo`0307oooooo01ko
o`0308oooooo00Koo`0300oooooo00Goo`008Ooo0P0?0_oo00<03oooool07_oo00<03oooool07_oo
00<03oooool07_oo00<03oooool07_oo00<03oooool07_oo00<03oooool01_oo00<03oooool01Ooo
000Qoonc00l7ool00001\
\>"],
  ImageRangeCache->{{{0, 217.75}, {135.25, 0}} -> {-5.647778, -19.442678, 
  0.189465, 0.870945}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig6x16 = 
      Plot3D[Wt[s\ nano, u\ nano]\/atto /. case, {s, sW0, stop1}, {u, 
          uIn\/nano, uOut\/nano}, DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        AxesLabel \[Rule] {"\<s in nm\>", "\<d in nm\>", "\<Wt in nnJ  \>"}, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
5.55111e-17 1.049774 -0.067959 1.049774 [
[.25969 .15484 -11.46477 -12 ]
[.25969 .15484 .53523 0 ]
[.5183 .05315 -10.49121 -12 ]
[.5183 .05315 1.50879 0 ]
[.29165 .07573 -26.07127 -12 ]
[.29165 .07573 1.92873 0 ]
[.76443 .0924 0 -8.22183 ]
[.76443 .0924 8 3.77817 ]
[.86244 .24249 0 -8.03026 ]
[.86244 .24249 12 3.96974 ]
[.94752 .37278 0 -7.8691 ]
[.94752 .37278 12 4.1309 ]
[.91861 .21225 0 -8.04169 ]
[.91861 .21225 29 3.95831 ]
[.02403 .26563 -8 -3.65701 ]
[.02403 .26563 0 8.34299 ]
[.01198 .34116 -12 -3.74222 ]
[.01198 .34116 0 8.25778 ]
[-0.00068 .42049 -16 -3.83217 ]
[-0.00068 .42049 0 8.16783 ]
[-0.05457 .39542 -39 -3.77786 ]
[-0.05457 .39542 0 8.22214 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.26853 .16454 m
.27294 .16939 L
s
gsave
.25969 .15484 -72.46477 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.52616 .06366 m
.53009 .06891 L
s
gsave
.5183 .05315 -71.49121 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07916 .23869 m
.082 .24142 L
s
.12521 .22066 m
.12801 .22343 L
s
.1721 .2023 m
.17485 .20512 L
s
.21987 .18359 m
.22257 .18646 L
s
.3181 .14513 m
.3207 .14809 L
s
.36863 .12534 m
.37117 .12835 L
s
.42013 .10518 m
.42261 .10823 L
s
.47263 .08462 m
.47505 .08772 L
s
.58076 .04228 m
.58305 .04548 L
s
.63645 .02047 m
.63867 .02372 L
s
gsave
.29165 .07573 -87.07127 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75212 .09696 m
.74597 .09924 L
s
gsave
.76443 .0924 -61 -12.22183 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.85001 .24669 m
.8438 .2488 L
s
gsave
.86244 .24249 -61 -12.03026 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.93499 .37668 m
.92872 .37863 L
s
gsave
.94752 .37278 -61 -11.8691 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.77287 .1287 m
.76917 .13004 L
s
.79301 .1595 m
.7893 .16082 L
s
.81256 .18941 m
.80885 .19071 L
s
.83155 .21846 m
.82783 .21974 L
s
.86795 .27414 m
.86422 .27538 L
s
.8854 .30083 m
.88166 .30205 L
s
.90238 .3268 m
.89863 .328 L
s
.9189 .35207 m
.91515 .35326 L
s
.73073 .06424 m
.72705 .06563 L
s
.70867 .03049 m
.705 .03191 L
s
.95066 .40065 m
.94689 .4018 L
s
.96592 .424 m
.96215 .42514 L
s
gsave
.91861 .21225 -61 -12.04169 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03625 .26085 m
.04237 .25847 L
s
gsave
.02403 .26563 -69 -7.65701 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02426 .33654 m
.0304 .33423 L
s
gsave
.01198 .34116 -73 -7.74222 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.01166 .41603 m
.01783 .4138 L
s
gsave
-0.00068 .42049 -77 -7.83217 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.0339 .2757 m
.03757 .27428 L
s
.03153 .29069 m
.0352 .28928 L
s
.02913 .30582 m
.03281 .30442 L
s
.02671 .32111 m
.03039 .31971 L
s
.02179 .35212 m
.02548 .35075 L
s
.0193 .36786 m
.02299 .3665 L
s
.01678 .38376 m
.02047 .3824 L
s
.01423 .39982 m
.01793 .39847 L
s
.00907 .43241 m
.01277 .43109 L
s
.00644 .44896 m
.01015 .44765 L
s
.0038 .46568 m
.00751 .46437 L
s
.00112 .48257 m
.00484 .48127 L
s
gsave
-0.05457 .39542 -100 -7.77786 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Wt) show
74.687500 13.000000 moveto
(in) show
82.875000 13.000000 moveto
(nnJ) show
97.937500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.755 .686 .785 r
.37938 .67329 .40155 .70591 .43992 .67351 .41805 .64196 Metetra
.747 .691 .797 r
.41805 .64196 .43992 .67351 .47832 .64418 .45675 .61369 Metetra
.741 .696 .809 r
.45675 .61369 .47832 .64418 .51684 .61696 .49561 .58752 Metetra
.734 .702 .821 r
.49561 .58752 .51684 .61696 .55556 .59192 .53468 .56352 Metetra
.725 .708 .834 r
.53468 .56352 .55556 .59192 .59457 .56907 .57407 .54169 Metetra
.714 .714 .849 r
.57407 .54169 .59457 .56907 .63395 .54838 .61384 .52202 Metetra
.701 .72 .864 r
.61384 .52202 .63395 .54838 .67378 .52985 .65411 .50451 Metetra
.686 .725 .88 r
.65411 .50451 .67378 .52985 .71416 .51347 .69495 .48916 Metetra
.668 .731 .897 r
.69495 .48916 .71416 .51347 .75519 .49925 .73647 .47598 Metetra
.646 .735 .914 r
.73647 .47598 .75519 .49925 .79696 .4872 .77878 .46499 Metetra
.62 .738 .931 r
.77878 .46499 .79696 .4872 .83958 .47733 .82198 .45621 Metetra
.589 .739 .947 r
.82198 .45621 .83958 .47733 .88316 .4697 .86619 .44969 Metetra
.551 .737 .962 r
.86619 .44969 .88316 .4697 .92784 .46434 .91155 .44547 Metetra
.506 .731 .974 r
.91155 .44547 .92784 .46434 .97373 .4613 .95819 .44363 Metetra
.752 .689 .791 r
.35674 .64089 .37938 .67329 .41805 .64196 .39571 .61063 Metetra
.743 .694 .804 r
.39571 .61063 .41805 .64196 .45675 .61369 .43472 .58341 Metetra
.737 .7 .816 r
.43472 .58341 .45675 .61369 .49561 .58752 .4739 .55826 Metetra
.729 .706 .829 r
.4739 .55826 .49561 .58752 .53468 .56352 .51333 .53529 Metetra
.719 .712 .843 r
.51333 .53529 .53468 .56352 .57407 .54169 .55309 .51448 Metetra
.707 .718 .857 r
.55309 .51448 .57407 .54169 .61384 .52202 .59327 .49583 Metetra
.693 .723 .873 r
.59327 .49583 .61384 .52202 .65411 .50451 .63396 .47935 Metetra
.676 .729 .89 r
.63396 .47935 .65411 .50451 .69495 .48916 .67527 .46503 Metetra
.656 .733 .907 r
.67527 .46503 .69495 .48916 .73647 .47598 .71729 .4529 Metetra
.631 .737 .924 r
.71729 .4529 .73647 .47598 .77878 .46499 .76014 .44298 Metetra
.602 .739 .941 r
.76014 .44298 .77878 .46499 .82198 .45621 .80393 .43529 Metetra
.567 .738 .956 r
.80393 .43529 .82198 .45621 .86619 .44969 .84879 .4299 Metetra
.525 .734 .97 r
.84879 .4299 .86619 .44969 .91155 .44547 .89484 .42686 Metetra
.476 .725 .979 r
.89484 .42686 .91155 .44547 .95819 .44363 .94225 .42623 Metetra
.749 .693 .798 r
.33362 .60868 .35674 .64089 .39571 .61063 .37288 .57948 Metetra
.739 .697 .811 r
.37288 .57948 .39571 .61063 .43472 .58341 .41219 .5533 Metetra
.732 .703 .824 r
.41219 .5533 .43472 .58341 .4739 .55826 .4517 .52918 Metetra
.723 .709 .837 r
.4517 .52918 .4739 .55826 .51333 .53529 .49147 .50723 Metetra
.712 .715 .851 r
.49147 .50723 .51333 .53529 .55309 .51448 .5316 .48744 Metetra
.699 .721 .867 r
.5316 .48744 .55309 .51448 .59327 .49583 .57218 .46981 Metetra
.683 .727 .883 r
.57218 .46981 .59327 .49583 .63396 .47935 .61331 .45435 Metetra
.664 .732 .9 r
.61331 .45435 .63396 .47935 .67527 .46503 .65509 .44107 Metetra
.642 .736 .917 r
.65509 .44107 .67527 .46503 .71729 .4529 .69761 .43 Metetra
.615 .738 .934 r
.69761 .43 .71729 .4529 .76014 .44298 .74101 .42115 Metetra
.582 .739 .95 r
.74101 .42115 .76014 .44298 .80393 .43529 .7854 .41458 Metetra
.543 .736 .965 r
.7854 .41458 .80393 .43529 .84879 .4299 .8309 .41033 Metetra
.497 .73 .976 r
.8309 .41033 .84879 .4299 .89484 .42686 .87767 .40848 Metetra
.443 .718 .983 r
.87767 .40848 .89484 .42686 .94225 .42623 .92586 .4091 Metetra
.745 .696 .804 r
.30998 .57666 .33362 .60868 .37288 .57948 .34952 .54851 Metetra
.735 .701 .819 r
.34952 .54851 .37288 .57948 .41219 .5533 .38913 .52336 Metetra
.727 .707 .831 r
.38913 .52336 .41219 .5533 .4517 .52918 .42896 .50026 Metetra
.717 .713 .845 r
.42896 .50026 .4517 .52918 .49147 .50723 .46908 .47932 Metetra
.704 .719 .86 r
.46908 .47932 .49147 .50723 .5316 .48744 .50958 .46055 Metetra
.69 .724 .876 r
.50958 .46055 .5316 .48744 .57218 .46981 .55056 .44394 Metetra
.672 .73 .893 r
.55056 .44394 .57218 .46981 .61331 .45435 .59212 .42951 Metetra
.651 .734 .91 r
.59212 .42951 .61331 .45435 .65509 .44107 .63436 .41727 Metetra
.626 .737 .927 r
.63436 .41727 .65509 .44107 .69761 .43 .6774 .40726 Metetra
.596 .739 .944 r
.6774 .40726 .69761 .43 .74101 .42115 .72135 .39951 Metetra
.56 .738 .959 r
.72135 .39951 .74101 .42115 .7854 .41458 .76634 .39406 Metetra
.517 .733 .972 r
.76634 .39406 .7854 .41458 .8309 .41033 .81251 .39098 Metetra
.466 .723 .981 r
.81251 .39098 .8309 .41033 .87767 .40848 .86001 .39035 Metetra
.407 .708 .984 r
.86001 .39035 .87767 .40848 .92586 .4091 .90899 .39224 Metetra
.741 .699 .811 r
.28578 .54481 .30998 .57666 .34952 .54851 .3256 .51769 Metetra
.73 .704 .826 r
.3256 .51769 .34952 .54851 .38913 .52336 .36551 .49356 Metetra
.721 .71 .84 r
.36551 .49356 .38913 .52336 .42896 .50026 .40565 .47148 Metetra
.71 .716 .854 r
.40565 .47148 .42896 .50026 .46908 .47932 .44611 .45155 Metetra
.696 .722 .87 r
.44611 .45155 .46908 .47932 .50958 .46055 .48698 .43379 Metetra
.68 .728 .886 r
.48698 .43379 .50958 .46055 .55056 .44394 .52836 .4182 Metetra
.66 .733 .903 r
.52836 .4182 .55056 .44394 .59212 .42951 .57035 .4048 Metetra
.637 .736 .92 r
.57035 .4048 .59212 .42951 .63436 .41727 .61306 .39362 Metetra
.609 .739 .937 r
.61306 .39362 .63436 .41727 .6774 .40726 .6566 .38468 Metetra
.575 .739 .953 r
.6566 .38468 .6774 .40726 .72135 .39951 .70111 .37803 Metetra
.535 .735 .967 r
.70111 .37803 .72135 .39951 .76634 .39406 .74672 .37373 Metetra
.487 .728 .978 r
.74672 .37373 .76634 .39406 .81251 .39098 .79356 .37184 Metetra
.432 .715 .984 r
.79356 .37184 .81251 .39098 .86001 .39035 .8418 .37245 Metetra
.367 .695 .983 r
.8418 .37245 .86001 .39035 .90899 .39224 .89161 .37566 Metetra
.737 .703 .819 r
.26099 .51311 .28578 .54481 .3256 .51769 .30108 .48701 Metetra
.724 .708 .834 r
.30108 .48701 .3256 .51769 .36551 .49356 .34128 .46389 Metetra
.714 .714 .848 r
.34128 .46389 .36551 .49356 .40565 .47148 .38173 .44282 Metetra
.702 .72 .863 r
.38173 .44282 .40565 .47148 .44611 .45155 .42253 .4239 Metetra
.687 .726 .879 r
.42253 .4239 .44611 .45155 .48698 .43379 .46376 .40715 Metetra
.669 .731 .896 r
.46376 .40715 .48698 .43379 .52836 .4182 .50553 .39259 Metetra
.647 .735 .913 r
.50553 .39259 .52836 .4182 .57035 .4048 .54795 .38022 Metetra
.621 .738 .93 r
.54795 .38022 .57035 .4048 .61306 .39362 .59113 .3701 Metetra
.59 .739 .947 r
.59113 .3701 .61306 .39362 .6566 .38468 .63519 .36224 Metetra
.552 .737 .962 r
.63519 .36224 .6566 .38468 .70111 .37803 .68026 .35671 Metetra
.508 .732 .974 r
.68026 .35671 .70111 .37803 .74672 .37373 .72649 .35357 Metetra
.455 .721 .982 r
.72649 .35357 .74672 .37373 .79356 .37184 .77401 .3529 Metetra
.394 .704 .984 r
.77401 .3529 .79356 .37184 .8418 .37245 .82301 .35479 Metetra
.325 .68 .978 r
.82301 .35479 .8418 .37245 .89161 .37566 .87366 .35935 Metetra
.732 .706 .827 r
.23557 .48153 .26099 .51311 .30108 .48701 .27593 .45644 Metetra
.718 .711 .843 r
.27593 .45644 .30108 .48701 .34128 .46389 .3164 .43434 Metetra
.707 .718 .857 r
.3164 .43434 .34128 .46389 .38173 .44282 .35716 .41427 Metetra
.693 .723 .873 r
.35716 .41427 .38173 .44282 .42253 .4239 .39828 .39636 Metetra
.677 .729 .889 r
.39828 .39636 .42253 .4239 .46376 .40715 .43988 .38062 Metetra
.656 .734 .906 r
.43988 .38062 .46376 .40715 .50553 .39259 .48204 .36708 Metetra
.632 .737 .924 r
.48204 .36708 .50553 .39259 .54795 .38022 .52489 .35576 Metetra
.603 .739 .94 r
.52489 .35576 .54795 .38022 .59113 .3701 .56853 .3467 Metetra
.568 .738 .956 r
.56853 .3467 .59113 .3701 .63519 .36224 .61311 .33994 Metetra
.527 .735 .97 r
.61311 .33994 .63519 .36224 .68026 .35671 .65875 .33555 Metetra
.477 .726 .98 r
.65875 .33555 .68026 .35671 .72649 .35357 .7056 .33359 Metetra
.42 .712 .984 r
.7056 .33359 .72649 .35357 .77401 .3529 .75382 .33416 Metetra
.354 .691 .981 r
.75382 .33416 .77401 .3529 .82301 .35479 .80359 .33736 Metetra
.28 .662 .97 r
.80359 .33736 .82301 .35479 .87366 .35935 .8551 .34331 Metetra
.726 .71 .835 r
.20947 .45006 .23557 .48153 .27593 .45644 .25009 .42598 Metetra
.711 .715 .852 r
.25009 .42598 .27593 .45644 .3164 .43434 .29084 .40488 Metetra
.699 .721 .867 r
.29084 .40488 .3164 .43434 .35716 .41427 .33189 .38581 Metetra
.684 .727 .883 r
.33189 .38581 .35716 .41427 .39828 .39636 .37334 .3689 Metetra
.665 .732 .899 r
.37334 .3689 .39828 .39636 .43988 .38062 .41528 .35417 Metetra
.643 .736 .917 r
.41528 .35417 .43988 .38062 .48204 .36708 .45783 .34166 Metetra
.616 .739 .934 r
.45783 .34166 .48204 .36708 .52489 .35576 .5011 .33139 Metetra
.583 .739 .95 r
.5011 .33139 .52489 .35576 .56853 .3467 .54522 .32341 Metetra
.544 .737 .965 r
.54522 .32341 .56853 .3467 .61311 .33994 .59031 .31776 Metetra
.498 .73 .976 r
.59031 .31776 .61311 .33994 .65875 .33555 .63652 .31453 Metetra
.444 .718 .983 r
.63652 .31453 .65875 .33555 .7056 .33359 .684 .31378 Metetra
.381 .7 .984 r
.684 .31378 .7056 .33359 .75382 .33416 .73292 .31562 Metetra
.311 .674 .976 r
.73292 .31562 .75382 .33416 .80359 .33736 .78348 .32017 Metetra
.233 .641 .958 r
.78348 .32017 .80359 .33736 .8551 .34331 .83587 .32756 Metetra
.72 .714 .843 r
.18266 .41868 .20947 .45006 .25009 .42598 .22353 .3956 Metetra
.704 .718 .861 r
.22353 .3956 .25009 .42598 .29084 .40488 .26454 .37549 Metetra
.69 .724 .876 r
.26454 .37549 .29084 .40488 .33189 .38581 .30588 .35742 Metetra
.673 .73 .893 r
.30588 .35742 .33189 .38581 .37334 .3689 .34764 .34151 Metetra
.652 .734 .91 r
.34764 .34151 .37334 .3689 .41528 .35417 .38993 .3278 Metetra
.627 .738 .927 r
.38993 .3278 .41528 .35417 .45783 .34166 .43286 .31631 Metetra
.597 .739 .944 r
.43286 .31631 .45783 .34166 .5011 .33139 .47655 .3071 Metetra
.561 .738 .959 r
.47655 .3071 .5011 .33139 .54522 .32341 .52113 .30021 Metetra
.518 .733 .972 r
.52113 .30021 .54522 .32341 .59031 .31776 .56673 .29569 Metetra
.467 .724 .981 r
.56673 .29569 .59031 .31776 .63652 .31453 .61351 .29363 Metetra
.408 .708 .984 r
.61351 .29363 .63652 .31453 .684 .31378 .66163 .29412 Metetra
.34 .686 .98 r
.66163 .29412 .684 .31378 .73292 .31562 .71127 .29727 Metetra
.265 .655 .967 r
.71127 .29727 .73292 .31562 .78348 .32017 .76262 .3032 Metetra
.184 .617 .943 r
.76262 .3032 .78348 .32017 .83587 .32756 .81592 .31208 Metetra
.714 .717 .852 r
.15508 .38737 .18266 .41868 .22353 .3956 .19619 .36527 Metetra
.695 .722 .87 r
.19619 .36527 .22353 .3956 .26454 .37549 .23745 .34615 Metetra
.68 .728 .886 r
.23745 .34615 .26454 .37549 .30588 .35742 .27906 .32908 Metetra
.661 .733 .903 r
.27906 .32908 .30588 .35742 .34764 .34151 .32113 .31417 Metetra
.638 .737 .92 r
.32113 .31417 .34764 .34151 .38993 .3278 .36376 .30147 Metetra
.61 .739 .937 r
.36376 .30147 .38993 .3278 .43286 .31631 .40706 .29103 Metetra
.576 .739 .953 r
.40706 .29103 .43286 .31631 .47655 .3071 .45116 .28288 Metetra
.536 .736 .967 r
.45116 .28288 .47655 .3071 .52113 .30021 .4962 .27709 Metetra
.488 .729 .978 r
.4962 .27709 .52113 .30021 .56673 .29569 .54232 .27372 Metetra
.433 .716 .984 r
.54232 .27372 .56673 .29569 .61351 .29363 .58967 .27286 Metetra
.368 .696 .983 r
.58967 .27286 .61351 .29363 .66163 .29412 .63843 .27462 Metetra
.296 .669 .973 r
.63843 .27462 .66163 .29412 .71127 .29727 .68879 .27911 Metetra
.217 .633 .954 r
.68879 .27911 .71127 .29727 .76262 .3032 .74096 .28647 Metetra
.133 .59 .924 r
.74096 .28647 .76262 .3032 .81592 .31208 .79517 .29689 Metetra
.706 .721 .861 r
.12669 .3561 .15508 .38737 .19619 .36527 .16802 .33498 Metetra
.686 .725 .88 r
.16802 .33498 .19619 .36527 .23745 .34615 .20951 .31685 Metetra
.669 .731 .896 r
.20951 .31685 .23745 .34615 .27906 .32908 .2514 .30076 Metetra
.648 .735 .913 r
.2514 .30076 .27906 .32908 .32113 .31417 .29376 .28685 Metetra
.622 .738 .93 r
.29376 .28685 .32113 .31417 .36376 .30147 .33671 .27518 Metetra
.591 .739 .947 r
.33671 .27518 .36376 .30147 .40706 .29103 .38038 .26578 Metetra
.553 .738 .962 r
.38038 .26578 .40706 .29103 .45116 .28288 .42488 .25871 Metetra
.509 .732 .974 r
.42488 .25871 .45116 .28288 .4962 .27709 .47037 .25403 Metetra
.456 .722 .982 r
.47037 .25403 .4962 .27709 .54232 .27372 .51699 .25183 Metetra
.395 .705 .984 r
.51699 .25183 .54232 .27372 .58967 .27286 .56492 .2522 Metetra
.326 .681 .978 r
.56492 .2522 .58967 .27286 .63843 .27462 .61432 .25525 Metetra
.249 .649 .963 r
.61432 .25525 .63843 .27462 .68879 .27911 .66541 .26112 Metetra
.167 .608 .937 r
.66541 .26112 .68879 .27911 .74096 .28647 .7184 .26997 Metetra
.081 .561 .901 r
.7184 .26997 .74096 .28647 .79517 .29689 .77355 .28199 Metetra
.698 .724 .87 r
.09742 .32485 .12669 .3561 .16802 .33498 .13896 .3047 Metetra
.676 .728 .89 r
.13896 .3047 .16802 .33498 .20951 .31685 .18068 .28755 Metetra
.657 .734 .906 r
.18068 .28755 .20951 .31685 .2514 .30076 .22281 .27245 Metetra
.633 .737 .923 r
.22281 .27245 .2514 .30076 .29376 .28685 .26546 .25955 Metetra
.604 .739 .94 r
.26546 .25955 .29376 .28685 .33671 .27518 .30872 .2489 Metetra
.569 .739 .956 r
.30872 .2489 .33671 .27518 .38038 .26578 .35274 .24055 Metetra
.528 .735 .97 r
.35274 .24055 .38038 .26578 .42488 .25871 .39764 .23457 Metetra
.478 .727 .98 r
.39764 .23457 .42488 .25871 .47037 .25403 .44357 .23103 Metetra
.421 .713 .984 r
.44357 .23103 .47037 .25403 .51699 .25183 .49069 .23001 Metetra
.355 .691 .982 r
.49069 .23001 .51699 .25183 .56492 .2522 .53918 .23163 Metetra
.281 .663 .97 r
.53918 .23163 .56492 .2522 .61432 .25525 .58923 .23602 Metetra
.201 .625 .949 r
.58923 .23602 .61432 .25525 .66541 .26112 .64105 .24331 Metetra
.116 .581 .917 r
.64105 .24331 .66541 .26112 .7184 .26997 .69488 .2537 Metetra
.03 .53 .875 r
.69488 .2537 .7184 .26997 .77355 .28199 .75098 .26739 Metetra
.689 .728 .88 r
.06722 .29359 .09742 .32485 .13896 .3047 .10895 .27442 Metetra
.664 .731 .9 r
.10895 .27442 .13896 .3047 .18068 .28755 .15088 .25824 Metetra
.643 .736 .916 r
.15088 .25824 .18068 .28755 .22281 .27245 .19325 .24413 Metetra
.616 .739 .934 r
.19325 .24413 .22281 .27245 .26546 .25955 .23615 .23223 Metetra
.584 .74 .95 r
.23615 .23223 .26546 .25955 .30872 .2489 .27972 .2226 Metetra
.545 .737 .964 r
.27972 .2226 .30872 .2489 .35274 .24055 .32407 .21532 Metetra
.499 .731 .976 r
.32407 .21532 .35274 .24055 .39764 .23457 .36935 .21044 Metetra
.445 .719 .983 r
.36935 .21044 .39764 .23457 .44357 .23103 .41571 .20805 Metetra
.383 .701 .984 r
.41571 .20805 .44357 .23103 .49069 .23001 .46333 .20824 Metetra
.312 .675 .976 r
.46333 .20824 .49069 .23001 .53918 .23163 .51238 .21115 Metetra
.234 .641 .959 r
.51238 .21115 .53918 .23163 .58923 .23602 .56306 .2169 Metetra
.15 .6 .931 r
.56306 .2169 .58923 .23602 .64105 .24331 .61562 .22568 Metetra
.064 .551 .893 r
.61562 .22568 .64105 .24331 .69488 .2537 .67029 .23766 Metetra
0 .497 .846 r
.67029 .23766 .69488 .2537 .75098 .26739 .72737 .25309 Metetra
.679 .731 .89 r
.03602 .2623 .06722 .29359 .10895 .27442 .07793 .24409 Metetra
.651 .734 .91 r
.07793 .24409 .10895 .27442 .15088 .25824 .12004 .22888 Metetra
.627 .738 .927 r
.12004 .22888 .15088 .25824 .19325 .24413 .16262 .21576 Metetra
.598 .74 .943 r
.16262 .21576 .19325 .24413 .23615 .23223 .20578 .20486 Metetra
.562 .739 .959 r
.20578 .20486 .23615 .23223 .27972 .2226 .24962 .19628 Metetra
.519 .734 .972 r
.24962 .19628 .27972 .2226 .32407 .21532 .29429 .19006 Metetra
.468 .725 .981 r
.29429 .19006 .32407 .21532 .36935 .21044 .33993 .1863 Metetra
.409 .709 .984 r
.33993 .1863 .36935 .21044 .41571 .20805 .38671 .18508 Metetra
.341 .687 .98 r
.38671 .18508 .41571 .20805 .46333 .20824 .43481 .18651 Metetra
.266 .656 .967 r
.43481 .18651 .46333 .20824 .51238 .21115 .48441 .19073 Metetra
.184 .617 .943 r
.48441 .19073 .51238 .21115 .56306 .2169 .53573 .1979 Metetra
.099 .571 .909 r
.53573 .1979 .56306 .2169 .61562 .22568 .58902 .2082 Metetra
.013 .519 .866 r
.58902 .2082 .61562 .22568 .67029 .23766 .64455 .22185 Metetra
0 .463 .815 r
.64455 .22185 .67029 .23766 .72737 .25309 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.26853 .16454 m
.27294 .16939 L
s
gsave
.25969 .15484 -72.46477 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.52616 .06366 m
.53009 .06891 L
s
gsave
.5183 .05315 -71.49121 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07916 .23869 m
.082 .24142 L
s
.12521 .22066 m
.12801 .22343 L
s
.1721 .2023 m
.17485 .20512 L
s
.21987 .18359 m
.22257 .18646 L
s
.3181 .14513 m
.3207 .14809 L
s
.36863 .12534 m
.37117 .12835 L
s
.42013 .10518 m
.42261 .10823 L
s
.47263 .08462 m
.47505 .08772 L
s
.58076 .04228 m
.58305 .04548 L
s
.63645 .02047 m
.63867 .02372 L
s
gsave
.29165 .07573 -87.07127 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{211, 172},
  ImageMargins->{{119, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000480000ea000`40l00?003`oooo2Ooo003oool9
ool00?ooo`Woo`00oooo2Ooo003oool9ool00?ooo`Woo`00oooo2Ooo003oool9ool00?ooo`Woo`00
oooo2Ooo003oool9ool00?ooo`Woo`00oooo2Ooo003oool9ool00?ooo`Woo`00oooo2Ooo003oool9
ool00?ooo`Woo`00oooo2Ooo003oool9ool00?ooo`Woo`00oooo2Ooo003oool9ool00?ooo`Woo`00
oooo2Ooo003oool9ool00;_oo`803d_oo`00^Ooo0P0?00?oo`0?00l0B_oo002Bool300l2ool00`0?
ooooo`0Lool300l3ool200m:ool009;oo`0700ooooooool03ooo00l06ooo0P0?1_oo00<03ooo00l0
BOoo002Cool01P0?ooooo`0?ool03aSoo`<03`Soo`0400oooooo00m8ool009;oo`0700ooo`0?ool0
3ooo00l05_oo0P0?00?oo`0?ool02?oo00@03oooool03dSoo`00Tooo0P0?0_oo00<03oooool04_oo
0`0?3Ooo00<03oooool00P0?Aooo001Eool200l3ool01@0?ool03ooo00l00ooo00T03ooo00ooo`0?
ool03ooo00l0?ooo0P0?4?oo00<03oooool00_oo00<03oooool0A?oo001Fool02@0?oooooooo00oo
o`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`0lool300lBool00`0?ooooo`02ool00`0?oooo
o`14ool005Goo`0300oooooo00;oo`0500ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`0i
ool400lEool00`0?ooooo`02ool00`0?ooooo`13ool005Goo`803`?oo`0400ooo`0?00l4ool200l2
ool200l00ooo00ooo`0gool200lIool00`0?ooooo`02ool00`0?ooooo`13ool009ooo`<03a_oo`03
00oooooo00?oo`0300oooooo04;oo`00F_oo00<03oooool0@?oo0P0?7_oo00<03oooool01?oo00<0
3oooool0@Ooo002Jool300lPool00`0?ooooo`04ool00`0?ooooo`11ool009Soo`803`;oo`0300oo
oooo01koo`0300oooooo00Goo`0300oooooo00Koo`803cSoo`00UOoo0`0?9Ooo00<03oooool01_oo
00<03oooool01ooo00<03oooool0=Ooo002Cool200lXool00`0?ooooo`06ool00`0?ooooo`05ool2
00lhool0093oo`<03b[oo`0300oooooo00Ooo`0300oooooo00Coo`0300oooooo03Ooo`00SOoo0`0?
00?oo`0?ool0:_oo00<03oooool02?oo00<03oooool00ooo0`0?=ooo002;ool200l`ool00`0?oooo
o`08ool00`0?ooooo`0mool008Soo`<03c;oo`0300oooooo00Soo`803ckoo`00Q_oo0P0?=Ooo00<0
3oooool02_oo00<03oooool0>ooo0023ool400lfool00`0?ooooo`0:ool00`0?ooooo`0kool005go
o`<03`;oo`0300oooooo01coo`803c[oo`0300oooooo00_oo`0300oooooo03[oo`00G_oo00H03ooo
ool03ooo00lJool300llool00`0?ooooo`0<ool00`0?ooooo`0iool005koo`0600oooooo00ooo`0?
6?oo0P0??ooo00<03oooool03?oo00<03oooool0>Ooo001Nool01P0?ooooo`0?ool03aGoo`@03d7o
o`0300oooooo00_oo`803c[oo`00GOoo0P0?0ooo00<03oooool04Ooo0`0?AOoo00<03oooool03Ooo
00<03oooool0=ooo001dool200m8ool00`0?ooooo`0=ool00`0?ooooo`0gool0077oo`<03d[oo`03
00oooooo00koo`0300oooooo03Koo`00Kooo0P0?00?oo`0?ool0B_oo00<03oooool03ooo00<03ooo
ool0=Ooo001/ool300m?ool00`0?ooooo`0?ool00`0?ooooo`0eool006[oo`803e;oo`0300oooooo
00ooo`803cKoo`00Iooo0`0?E?oo00<03oooool04Ooo00<03oooool0<ooo001Uool200l00ooo00oo
o`1Dool00`0?ooooo`0Aool00`0?ooooo`0cool006;oo`<03eWoo`0300oooooo01;oo`0300oooooo
03;oo`00Gooo0`0?G?oo00<03oooool04_oo00<03oooool0<_oo001Mool200lIool>00l00e_ooooo
o`0eool00`0?ooooo`0Cool00`0?ooooo`0aool005[oo`<03`03ool03ooo00_oo`03Rnl03`0?00X0
3`0>J_m[kg[oJnmZof__N_m[k`0?F^mZoe[_F_mJk`h03b[oo`0300oooooo01?oo`803aSoo`803`?o
o`0500ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`04ool005Soo`803`[oo`03Nol03`0?
00D03`03Nol03`0?00Qko`05J_l03f_oJomZo`03Jol056[oJol03`0?F_mKoe[oFomJoe_oF_m:k`0?
B^m:od[_B_m:kd[oB^l800lSool00`0?ooooo`0Dool00`0?ooooo`0Eool00`0?ool03`03ool01@0?
ool03ooo00l00ooo00T03ooo00ooo`0?ool03ooo00l01?oo001Eool300l7ool600l0<H__Ron;kh_o
Rnn;oh__Ron;kg_o00mjog__Nomkkg[oNnmkog__N_l03f[oJnmjof__J_m[kg[oJnmJo`0?J_mJke[o
FnmZoe[_F_m:k`0?B^m:od[_BOm:kd[oB^lik`0?00Dik`H03agoo`0300oooooo01Goo`0300oooooo
01Coo`0300ooo`0?00?oo`0500ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`04ool005?o
o`<03`Coo`03W>l03`0?00803`0BVon;kh_oS>nKoh__00mkkh_oNnn;og__Romkkh_oNnmko`0?0g_o
00Mkkg_oNomkog__J_l03`02Jol046[oJom[of_oJ_m[oe[o00mJoe_oF_mKke[oFomJoe__0P0?00M:
od[_B_m:kd[oB^m:o`0200l02B[_>NlZkcW_:^likaW_00lIg`0500l00aW_ooooo`0Eool00`0?oooo
o`0Fool00`0?ooooo`0Dool200l3ool0100?ool03`0?1?oo0P0?0_oo0P0?00?oo`0?ool01?oo001@
ool300l3ool00i__00l03`0200l02h__00n;ki__RnnKoh__Vnn;ki_oRnl00P0?01>;oh__Ron;kh_o
Rnn;oh__Nol03g[oNnmkog__N_mkkg_oNnmjo`0C00l00dWo00l03`0600l00cW_00lik`06>Nl01P0?
6MlXkaWO:>lIg`D03a?oo`0300oooooo01Koo`0300oooooo01Goo`0300oooooo01Koo`00C_oo0P0?
0_oo1@0?01^Koic_VnnKki_oRnl03h__Von;ki_oRnnKoh__Von;kh_o00n;og__Romkoh_oNnn;og_o
Rol02@0?00]ko`0?00m[og_oJomkof_oNom[og_o00803`0AFomZoe_oJ_mKof[oFomJo`0?F_m:ke[o
BomJod[_F_ljk`0:00l01RS_6NlXkaWO:>lIk`H03a3oo`0300oooooo01Koo`0300oooooo01Soo`03
00oooooo01;oo`00Booo0`0?00Koo`0?00l03i__00l9Vnl03h__00n;ki__RnnKoh__Vnn;ki_oRnn;
o`0?Ron;k`0600l0:8_o00n;og__Romkkh_oNnn;og__Romkk`0?Jnmjog__N_m[kg[oNnmjof__00m[
kf[oJnmZof__J_m[kf[o00mJoe[_F_mJke[oF^mJoe[_0P0?00M9kd[_BOljkdW_00lXk`0500l01bS_
6MlGg`0?5ml8gaOO00@03`coo`0300oooooo01Koo`803`Ooo`<03`;oo`0300oooooo01ooo`00BOoo
1P0?01R[ki__VnnLki__00nKkic_Vnn;ki__W>nKkh__Vnn<k`0?Rnn;ohc_Von;kh_oS>l200l02h_o
00l03g__Ron<kh_oRnn;ohc_Rol00P0?01akoh_oNnn;og_oRomkkh_oJol03f_oNom[og_oJomkof_o
NomKo`0?FomZoe_oJ_mKof[oFomZo`803`0@B^mJod_oF_m:ke[oBom:o`0?BOljkd[o>^m9oc[_B_l2
00l2:Nl600l52=l300l00`O?ooooo`06ool00`0?ooooo`0Gool00`0?ooooo`06ool01P0?ooooo`0?
ool03b3oo`00A_oo1P0?00N[ki_OZnnKkj__Vmn[k`02Vnl00`0?VnnKk`08Vnl00`0?RnnKk`0400l0
9X__VnnKki_o00n;oh__Von;kh_oRnnKoh__Romkk`0?Nnn;og__R_mkkh_oNnn:og__00m[kg[oNnmj
of__N_mkkg[oJnl03f__J_l600l00e[_00l03`0300l05D[_F_mJkdWo00m9kc[_BOljkdW_>^m9obW_
00lYkcW_:NlikbW_>Nl8g`0500l00`SO1ll03`0400l5ool00`0?ooooo`0Hool00`0?ooooo`05ool0
1P0?ooooo`0?ool03b3oo`00@ooo1P0?00F[ki__00nKkj__00>Kk`03ZnnKki__00:Kk`0300nKoic_
00:Kk`04VonLki__Vnl400l07I_oS>nKoh__Von<ki_oRnnKo`0?Ron;kh_oRnn;oh__Ron;kh_oNnl0
3g_oRomkkh_oNon;og__Rol03@0?00aZof_oJ_m[og_oJomZoe_o00mKoe[oFol?00l7:Nl200l00aS_
2=l03`0200l010O?00l7c`OO0`0?00<7gooo00l06ooo00<03oooool01?oo00H03oooool03ooo00lP
ool0047oo`803`0EZml03`0?Znn[gj__Zmn[ki_O00nKkj__Vmn[ki__ZnnKgj__Vnn[k`0?00>Kk`@0
3`04Vnn[ki__00l:Vnl02`0?Von;ki__RnnKoh__Vnn;ki_oNnl0200?01n;oh__00mkkh[oNnn;og__
R_mkkh_oNnl03f__N_m[kg[oJnmjof__N_m[k`0?FnmZoe[_J_mKkf[oF^mZo`0200l01d[_F_m:ke[o
B^mJoc[_00L03`05:MlHg`0?6>lIg`026=l00aS_00l03`0200l21ll300lKool00`0?ooooo`03ool2
00l3ool00`0?ooooo`0Oool003koo`H03`0<Vmn[ki__ZnnKgj__Vnn[ki__00nLkj__0Y__00JLkj__
VnnKkic_Znl300l3Vnl05Ic_VnnKki__W>l03h__Von<ki__RnnKohc_Vnn;ki_o00n;oh__Ron<k`07
00l02h__Romkkh_oRnn;og__Ron;k`0?Nnl00g_o00Ekkg_oNomkog__00803`Q[o`0H00mKke[oFomZ
oe__F_mKof[oB^l03d[_B_m:kd[oB^m:od[_>Ol03cW_>^lioc[_1P0?00DHkaWO6>l9g`OO00P03a[o
o`0300oooooo02Woo`00??oo0P0?01Njg`0?00n[g`0?Zmn[kj_OZnn[gj__Zmn[kj_OZnnKg`0?Vnn[
ki_OZnnKkj__00<03`0=Znl03j__Vnn[ki__ZnnKkj__Vnn[ki__00l02Y__100?016;ki_oRnnKkh__
Von;k`0?Rnn;oh__Ron;kh_oRnn;oh__00803`0BR_mkkg_oNnn:og__Nomkkg[o00mjof__N_m[kg[o
Jnmjof__0P0?01AZoe[_J_mJkf[oF^mZod[_00m:ke[oB^mIod[_F_m:keWo00likc[_0cW_00<jkcW_
:Ml03`0?00<7coooool05Ooo0`0?:_oo000iool600l04j__Zmn[kj_O00nKkj__Vmn[ki__ZnnKgj__
Vnn[ki__00nKkj__00<03`06ZnnKkj__Vnn[k`0?2Y__0P0?00BKohc_Von;k`@03`0HVol03`0?RnnK
oh__Von;ki_oRnnKoh__00n;kh_oRnn;oh__Ron;kh_oRnmko`0?1W_o0P0?00=Zo`0?00l0700?00/j
kcWo>^lioc[_>OlYk`0?6NlXkbW_00<03`062=l03`0?1ml03`OO0`0?00<7goooool05Ooo00<03ooo
ool0:?oo000iool300l05;_OZmnkgj_O^mn[gk_OZml03j_OZnn[gj__Zmn[kj_OZnn[gj__Vml200l0
4j__Vmn[kj_OZnnKgj__Zmn[k`0?ZnnKkj__Vnn[ki__ZnnKkj__00:Kk`@03`03Vnn[ki__00:Kk`0G
Znn;k`0?RnnKkh__Vnn;ki__RnnKkh__00n;kh_oRnn;oh__Ron;kh_o00n;o`0600l05g__Romkkg[o
00mkog__N_mkkg_oNnmjog__J_l03f[oJnmZof__J_m[kf[oJnl00P0?00QJoe[_F_mJke[oF^mJod[_
2`0?00DYgbS_:MlXkbWO00D03`042<l7g`0?00lGool00`0?ooooo`0Wool003;oo`0300oooooo00Co
o`0C00n[gj__Zmn[kj_OZnn[gj__Zmn[kj_O00nKkj__Vmn[ki__Znl00`0?012[ki__00nLkj__Vnn[
kic_ZnnKkj__W>n[k`0?VnnLk`>Kk`03W>l03`0?00803`04Vnl03i__W>l3Vnl04Ic_VnnKki__S>l0
3h__Von<ki_oRnnKohc_Von;k`0?Rnl01P0?01V;ohc_Rol03h_oNnn;og__Romkkh_oNnn;o`0?Nom[
kg_oJomkof__Nom[og_o00mZo`02Jol055_oJ_m[of_oFomJo`0?F_m;ke[oFomJod__F_ljk`0?>^m:
oc[_B_l900l00bW_6NlHg`0200l00`SO00l03`0300l00`S?ooooo`0Dool00`0?ooooo`0Vool0037o
o`0300ooo`0?00Goo`803`0?Zmn[kj_O^]n[gj__Zmnjgj_OZnn[g`0?Zmn[kj_O00803`0DZnn[gj[_
Zmn[ki_O00n[gj__Vmn[kj_OZnnKgj__Zmn[k`0?ZnnKk`<03`04Vnn[ki_OZnl2Vnl00`0?VnnKk`07
Vnl01h__00n;ki__RnnKoh__00H03`0`Von;ki__RnnKoh__Vnn;kh_o00n;oh__Romkkh_oRnn;og__
Rol03g[oNnmjog__N_mkkg[oNnmjo`0?J_m[kf[oJnmZof__J_m[ke[o00mJoe[_F_mJke[oF^mJoe[_
100?00U9od[_BOm:kcW_00likbW_>Nl01P0?00D8gaSO2=lGg`S?00803`035moooooo01;oo`0300oo
oooo02Koo`00<Ooo00<03ooo00l01?oo0P0?00f[g`0?Zmn[kj_OZnn[gj__Zmn[kj_OZnn[g`0300l0
4j_OZnn[gj__Zmn[kj_OZnnKk`0?Vnn[ki__ZnnKkj__Vnn[ki__00<03`08Vnn[ki__ZnnKkj__Vnn[
k`:Kk`0300nKoi__00:Kk`06VonKki__VnnKoh__1@0?01f;ki_oVnnKkh__Rol03i_oRnn;oh__Von;
kh_oRnnKo`0?Romkoh_oNnn;og_oRomkkh_o00mkof_o00=koaX03`06>^m:oc[_BOljkd[o0P0?00LZ
kcW_:Nliob[_>NlIg`0500l010SO6=l03`0?4ooo0P0?9ooo000aool00`0?ool03`04ool03@0?oooo
oj_O00n[gk_OZmnkgj_O^mn[gk_O00803`04Zml03j_OZnl3Zml03:__Zmn[gj_OZnnKg`0?Zmn[ki_O
Znn[g`<03`0@Zmn[k`0?ZnnKgj__Vmn[ki_OZnnKgj__VmnKk`0?Znl3Vnl00j__Vnl03`0200l00i__
00nKk`09Vnl03`0?Von;ki__RnnKoh__Vnn;ki_o00n;oh__Romkk`0:00l01G_oNnn;og__Rol00P0?
00Y[kg[oJnmjof__N_m[kg[o00mZo`<03`05J_mKkf[oJ^mJo`0800l01BW_00l03`0?:Nl00cW_00DY
k`0?6MlXk`SO00D03`032=oooooo017oo`0300oooooo02Coo`00<_oo00<03oooool00ooo00/03ooo
oooooj_O00n[gj__Zmn[kj_O00803`0BZnn[gj_OZml03j_OZnnKgj__Zmn[ki_OZnn[gj__Vnl03ic_
0`0?00ZLkj__Vmn[kj_OZnl03i__W>n[k`:Kk`08W>n[ki__VnnLki__00nKk`@03`0HW>n[ki__VnnL
k`0?RnnKoic_Vnn;ki_oW>nKkh__Rol03h_oRnn;ohc_Ron;kh_o1P0?00Ukkh_oS>n;oh__Romko`0?
Nnl00g_o00akkg_oNomkof_o00m[og_oJomkof_oNol300l056[oFomZoe_oJ_mKof[oFomJo`0?B_m;
ke[oB^m:od__F_ljk`0?:^l800l01AS_6MlHkaWO6>l00`0?4_oo00<03oooool09?oo000hool200l3
ool01:_O00n[gj__0P0?02^[gk_OZmnjgj_O^mn[g`0?Zmn[kj_OZ^n[gj__ZmnZkj_OZnnKg`0?Zmn[
kj_OZnn[gj__Zmn[kj_OZnl03j__Vnn[ki_OZnnKkj__Vmn[k`0?Vnl03`02Vnl02J__Vnn[ki__ZnnK
kj__Vnl03`0:Vnl700l3Vnl0600?Ron;kh_oRnn;oh__Ron;kh_oNnl03g__R_mkkh_oNnn:og__Rom[
k`0?Jnmjo`<03`03N_m[kg[o00803`0JFnmZoe[_J_mKkf[oF^mJo`0?F_m:ke[oB^mJod[_F_m:k`0?
>Nm9kc[_BNlikdW_00lXk`@03`066=lXkaWO:>l03bS_4Ooo00<03oooool08ooo000hool00`0?oooo
o`03ool05:_O00l03k_OZmn[kj_O^mn[gj__Zmnkgj_O00n[gj__Zmn[kj_OZnl300l00j__Vml03`02
Znl01I_OZnn[kj__Vml00j__00H03j__Vnn[ki__Znl300l01:__Vnn[k`0?0Y__00F[ki__VnnKkj__
00>Kk`0300n;ki_o00:Kk`03RnnKo`0?00<03`0GRnnKoh__Von;ki_oRnnKoh__Vol03h_oRnn;oh__
Ron;kh_oRnn;og_o00mkk`02Nol01H_oNnmkog_oRol02P0?00=Ko`0?00l0300?00AJod[oF_m:k`80
3`08>OljkcWo>^lio`0?>Ol03`8Yk`H03`036>oooooo00ooo`0300oooooo02;oo`00>?oo00<03ooo
ool01?oo016[g`0?Zmnkgj_O^mn[gk_OZmnkgj_O^mn[g`0?Zmn[kj_O00803`03Znn[gk_O00>[g`0=
00n[gj__Zmn[kj_OZnn[gj__Zmn[k`0?Znl00`0?01B[kj_OZnn[gj__Zmn[k`0?ZnnKkj__Vmn[ki__
ZnnKgj__Vnl03i__100?0Y__00J[ki__Vnl03i__Rnl3Vnl03h__VnnKki__00nKoh__Ron;ki_oRnn;
oh__Vomkk`0;00l05V__Nomkkg[oNnmkog__N_m[k`0?Jnmjof__J_m[kg[oJnmZo`0?J_mJke[o1@0?
00=9k`0?00l00`0?00=9k`0?BNl00P0?00DYgbS_:NlYkbWO00<03a3oo`0300oooooo02;oo`00=ooo
0P0?1ooo00>[g`0?Zml00Z_O00F[kj_OZmn[gj__00>[g`<03`0BVmn[kj_OZnn[gj__Zmn[ki_O00n[
gj__Vmn[kj_OZnnKgj__0`0?00n[ki__ZnnKgj__Vnn[ki_OZnnKkj__00nKkic_Znl00Y__00VLkj__
Vnl03ic_00n;ki__W>l00i__01:Lki__VnnKo`0?Von;ki_oS>nKoh__Von<ki_o00n;ohc_Rol800l0
2W__00l03`0?Nnn;og__Romkk`0?0W_o00Ykkg_oNomkog__Nom[o`0?JomZo`=[o`03J_m[of_o0080
3`0<FomJoe__F_mKoe[oFnm:o`0?B_m:kd[o100?00@Yk`0?00l03`DYk`0300lYkooo00goo`803b?o
o`00=ooo00<03oooool01ooo00^[g`0?Zmnkgj_O^]n[gk_OZmnjgj_O00<03`0AZmn[kj_O^]n[gj__
Zmnjgj_OZnn[g`0?Zmn[kj_OZnn[g`0200l04j__Zmn[k`0?Znn[gj__Vmn[kj_OZnnKgj__Zmn[k`0?
ZnnKkj__00@03`06Vmn[ki__00nKkj__0i__00>[ki__Vnl00Y__00<03i__Rnl00i__00>;ki__00l0
100?00J;oh__Vnn;ki_oRnl300l0<H__Ron;kh_oRnn;oh__Ron;k`0?Nnmkog__N_mkkg_oNnmjof__
00m[kg[oJnmZof__N_m[kf[oF^l03e[_F_mJkf[oF^mJoe[_BOl03dWoB^m9od[_00m:kdWo>Nl03bWO
00P03`koo`0300oooooo027oo`00=ooo00<03oooool02?oo00R[g`0?Zmnkgj_OZnn[gk_O0P0?016[
gk_OZml03j_OZnn[gj__Zmn[kj_OZnn[gj__Vml03j__00<03`0BZmn[kj_OZnn[gj__00n[ki__ZnnK
kj__Vnn[ki__ZnnKkj__0`0?00^[ki__ZnnKkj__Vnn[ki__00nKki_o00>Kk`07VonKki__VnnKo`0?
Vol01@0?00>Koi__Vnl00P0?00>;ki_oRnl00`0?00j;ki_oNol03g__Romkoh_oNnn;og_oRomkk`0?
27_o2P0?00=Ko`0?00l0200?00m:od[_B_m:k`0?B^m:od[_00lZkcWo>^likb[_:Nl00`0?3_oo00<0
3oooool08?oo000gool200l:ool01:_O00n[gk_O0`0?00Nkgj_O^]n[gk_OZml03`03Zml01K_OZmn[
gj_O^ml00j_O01<03j_OZnn[gk_OZmn[kj_O^mn[gj__00n[kj_OZnn[gj__Zmn[k`0300l05:__00n[
kj_OZnnKgj__Zmn[ki_OZnnKk`0?Vnn[ki__ZnnKkj__Vnl200l00i__00nKk`08Vnl04X__00l03`0?
RnnKkh__Von;ki__Rnl03h__Ron;kh_oRnn;o`/03`0DRomkk`0?Jnmjog__N_m[kg[oNnmjof__00m[
kf[oJnmZof__J_mKk``03`Lik`0300likooo00coo`0300oooooo01ooo`00=ooo00<03oooool02_oo
00>[g`0?00l01:_O00fkgj_OZmn[gk_OZml03j_OZnn[gj__Zmn[k`0300l2Zml03`0?Zmn[kj_OZnn[
gj__Zmn[kj_OZnl03j__Vnn[k`0300l04J__Vmn[kj_OZnl03j__W>n[ki__ZnnLkj__Vnn[kic_00l0
0Y__100?00^Lkj__VnnKo`0?Vnn;ki_oW>nKkh__00<03`0;Rnl03hc_Von;kh_oS>nKoh__Romkk`06
00l08H_oS>n;oh__00mkoh_oNnn;og_oRomkkh_oNol03f_oNom[og_oJomkof_oNomKo`0?FomZoe_o
J_mKof[oFomZo`0200l024[_F_l03e[oB^mJod_o>Nl700l00cW_00l03`0<ool00`0?ooooo`0Oool0
03Ooo`0300oooooo00_oo`0AZml03j_O^mn[gk[OZmnkgj_O^]n[gk_OZml03j_OZnn[g`0200l04J__
Zmnjgj_O^mn[g`0?Zmn[kj_OZ]n[gj__ZmnZgj_OZnl00`0?01B[kj_OZnn[gj__Zmn[kj_OZnl03j__
Vnn[ki_OZnnKkj__Vmn[ki__0P0?00Z[ki__ZnnKgj__Vnn[ki_OVnl03`:Kk`<03`BKk`03Rnl03h__
00H03`:Kk`0g00n;ki_oRnn;oh__Von;kh_oRnl03g__Romkkh[oNnn;og__R_mkk`0?Jnmjog__N_m[
kg[oNnmjof__00mZkf[oFnmZof[_J_mKkf[oF^l03d[_F_l03e[oB^mJoe[_BOl03dW_>^m9oc[_>Nl0
100?2ooo0P0?8?oo000fool00`0?ool03`0=ool03J_O00n[gk_OZmnkkj_O^mn[gk__Zmnkgj_O00<0
3`0AZmn[kj_O^mn[gj__Zmnkgj_O00n[gj__Zmn[kj_OZnn[g`0400l04J__Zmn[kj_OZnn[gj__Zmn[
kj_OZnl03j__Vnn[ki__Znl00`0?00>[ki__00l00i__00J[ki__VnnKkj__Vnl300l00i__VonKk`02
Vnl00i_o00l03`0200l088__Von;ki_oRnnKoh__Von;k`0?Rnn;oh__Ron;kh_oRnn;oh__00mkoh_o
Nnn;og_oRomkkh_oNol03f_oNol@00l00d_o00l03`0200l03e[oB^mJod_oBOl03dWo>^m9oc[_BOlj
kdWo>^l03`0<ool00`0?ooooo`0Mool002[oo`803`?oo`0300oooooo00Coo`803`ooo`0;00njgj_O
^mn[gk[OZmnkgj_O^]n[g`0300l04:_O^mn[gk[OZmnkgj_O^]n[gk_OZml03j_OZnn[gk_O0P0?01:[
gk_OZmnkg`0?Znn[gj__Zmn[kj_OZnn[gj__Zmn[k`0?Znl300l03J__Zmn[kj_OZnnKk`0?Vmn[ki__
ZnnKgj__00803`04VmnKk`0?Vnl500l01J__Vnn[ki__00l02I__00X03h__Vnn;ki_oRnnKkh__Von;
k``03`0DN_mkkh_oNnn:og__Romkk`0?Jnmjof__N_m[kg[oJnmjoe[_00mKk`d03`05>^m9kc[_00lj
k`0:ool00`0?ooooo`0Mool002coo`0500ooo`0?ool03`05ool00`0?ooooo`0?ool0100?Zmn[gk_O
0j_O00Nkg`0?00n[gk_OZml03`03Zml01J__Zmn[gj_OZnl00j_O100?016[kj_OZnn[gj__Zmn[k`0?
Znn[gj__Vmn[kj_OZnnKgj__00<03`0;ZnnKkj__Vmn[ki__ZnnKgj__W>l03`02Vnl300l01Y__W>n[
k`0?Vol03`>Kk`0DW>nKki__VnnLki__00nKohc_Vnn;ki_oS>nKkh__Von<k`0?Rnn;o`L03`0<Ron;
kh_oNnn;oh__Romkkh_oRnl03g__0g_o00Ikkg_oNomkog__00l8Jol03e_o00mKk`0?FomJoe__F_mK
oe[o00m:od[_B_ljk`0500l00d[_ooooo`08ool00`0?ooooo`0Lool002[oo`803`;oo`0300ooo`0?
00Goo`0300oooooo013oo`0500njgj_O^mn[g`0200l04;[OZmnjgj_O^]n[g`0?Zmnkgj_O^]n[gk_O
Zmnjgj_O0P0?00FZgj_OZmn[gk[O00>[g`09^]n[gj_O00n[kj_OZnn[gj__00<03`0=^]n[gj__00n[
kj_OZnn[gj__Zmn[kj_OZnl00`0?00>[ki__00l00`0?00j[ki_OZnl03j__Vnn[ki__ZnnKkj__Vnn[
k`0?1i__1@0?03RKoh__Von;ki__RnnKoh__00n;kh_oRnn;oh__Ron;kh_oRnl03g__R_mkkg_oNnn:
og__Nomkk`0?Jnmjof__N_m[kg[oJnmjoe[_00mJk`0?F^mZoe[_J_mJkf[o00mIod[_B_m:keWoB^m:
od[_0P0?2_oo00<03oooool06ooo000Zool01`0?oooooooo00ooo`0?00Goo`803a;oo`0D00nkk`0?
00n[gk_OZmnkgj_O^mn[gk_OZml03j_O^mn[gj__Zmnkg`803`0AZmnkg`0?Znn[gj__Zmn[kj_OZnn[
gj__Zmn[k`0?Znn[g`0200l03J__Zmn[kj_OZnn[g`0?Vmn[ki__ZnnKgj__00<03`03ZnnKk`0?0080
3`06Vnn[ki__ZnnKkj__0Y__00<03i__Vnl01i__00<03i_o00l0100?01VKoi__Von;k`0?RnnKoh__
Von;ki_oRnnKoh__00n;kh_oNnn;oh__Romkkh_oRnl03`06NolH00l02D[_B_m:kd[oB^m:od[_B_l0
3`09ool00`0?ooooo`06ool300l00ooo00l03`0?ool002[oo`<03`;oo`0300oooooo00Coo`0300oo
oooo01;oo`0600njgk_O^mn[ck[O0[_O00V[ck[O^mnkg`0?^]n[gk_OZml00P0?012kgj_O^]n[gk_O
00nkgj_O^mn[gk_OZmnkgj_O^mn[g`<03`0<Zmn[kj_O^mn[gj__Zmnkgj_O00n[gj__0`0?00>[kj_O
00l00P0?01>[g`0?Vmn[kj_OZnnKgj__Zmn[ki_OZnl03j__Vnn[ki__ZnnKk`0400l4Vnl05J__VnnK
ki__Znn;k`0?RnnKkh__Vnn;ki__RnnKkh__00n;kh_oRnn;o`0;00l03X_oRnn;og__00mkkg_oNnmj
og__Nomkkg[oNnl200l026[oJnmZof__J_m[kf[oF^l:00l9ool00`0?ooooo`06ool00`0?ooooo`02
ool00`0?ooooo`0<ool003Koo`0300oooooo01?oo`0>00nkgj_O^mn[gk_OZmnkgj_O^mn[gk_O00n[
k`803`>[g`0=^mn[gj_OZmnkg`0?Znn[gj__Zmn[kj_OZnl00P0?00b[gj__00n[kj_OZnn[gj__Zmn[
kj_OZnl300l00j__Vnl03`0200l03Y__Znn[gj__W>l03i__ZnnLkj__Vnn[kic_Znl2Vnl00`0?Vnl0
3`0300l2Vnl01Ic_Znl03i__W>l00i__00fLki__VnnKkhc_00n;ki_oS>nKoh__Von<k`0600l06X_o
S>n;oh__Ron<k`0?Nnn;og__Romkkh_oNnn;og__00m[og_oJnmkof_oNom[kg_oJol200l01F[oJom[
oe_oJ_l00V_o00];k`0?FomJod__F_mKoe[oBnmJo`0?00Woo`0300oooooo00Goo`0300oooooo0080
3`ooo`00=Ooo0P0?5_oo00/03k[OZmnjgj_O^]n[gk[OZmnjgj_O00803`0=^]n[gk[OZmnjgj_O^]n[
gk[OZmnjg`0?^]l00j_O0P0?0Z_O00Vjgj_OZnl03k[OZmn[kj_O^]l00`0?00>jgj_O00l00P0?01:[
gj__Zmn[kj_OZnn[gj__Zml03i_OZnn[gj__Vmn[kj_OZnl300l02Z__Vmn[ki__ZnnKgj__Vnn[k`0?
2I__00>;k`0?00l01@0?0i__01h03h__Von;ki__RnnKoh__Vnn;k`0?Nnn;oh__Romkkh_oRnn;og__
00mkkg[oNnmjog__N_mkkg[oNnl200l04f[oJnmZof__J_m[kf[oF^l03e[_F_mJke[oF^mJoe[_F_l0
3e[o00Ooo`0300oooooo00Goo`0400oooooo00l@ool003Goo`0300oooooo01Goo`09^ml03k_OZmnk
gj_O^mn[gk_O00803`0>Zmnkg`0?Znn[gk_OZmn[kj_O^mn[gj__Zmnkg`@03`0:Zmn[kj_O^mn[gj__
Zmn[k`0?Znl300l00j__Zmn[k`0400l04:_OZnn[gj__Zmn[kj_OZnn[gj__00n[ki__ZnnKkj__0`0?
00n[ki_O00nKkj__Vnn[ki__ZnnKkj__Vnn[k`0?Vol00i__00>Koi__00l0100?00J;ki_oVnnKkh__
Vol2Vnl058__00n;ki_oRnn;oh__Von;kh_oRnl03g__Romkoh_oNnn;og_oRolD00l00d[_00l03`06
00l00e[o00mJo`07ool00`0?ooooo`03ool200l2ool300l>ool003Goo`0300oooooo01Koo`03^ml0
3k[O00:kg`0BZll03`0?^]nkck[O^lnjg`0?^]n[gk_OZmnjgj_O^mn[gk[O0`0?00Vjgj_O^mn[gk[O
Zmnkgj_O^]l00`0?00Bkgj_OZnn[g`803`05Znn[gk[OZml03`03Zml01J__Zmn[gj_OZnl00Z_O00<0
3j__00l00P0?016[kj_OZnn[gj__Zml03i__ZnnKgj__Vnn[ki_OZnnKkj__00H03`06Vnn[ki_OZnnK
k`0?2I__00P03h__Von;ki__RnnKoh__2P0?01f;oh__00mkkh_oNnn;og__Romkkh_oNnl03f__N_m[
kg[oJnmjof__N_mKk`0?J^mZoe__J_mZkf[o00<03`03J_oooooo00?oo`<03aWoo`00=Ooo0P0?6?oo
00>kg`0?^ml00P0?00V[gk_OZmnkgj_O^mn[gk_O00l00Z_O00Bkgj_OZmn[g`803`>[g`0300n[kj_O
00:[g`07Znn[g`0?00n[kj_OZnl0100?00>[gj__Zml00Z_O00^[kj_O00n[gj__Zmn[kj_OZnn[gj__
00<03`0=ZnnKgj__Vmn[ki_OZnnKgj__Vml03ic_Znl00Y__00>Lkj__Vnl0100?00>Kkic_Vnl00Y__
00nLki__VnnKkhc_00n;ki_oS>nKkh__Von<ki__Rnl01`0?00j;ki_oS>l03h__Ron;kh_oRnn;oh__
Ron;k`0?0W_o00Ekkg_oNomkog__009ko`0E00m[og_oJomkof_oNom[og_oFol03e_oJ_mKof[oFomZ
oe_oJ_l03f[o00Koo`0300oooooo01Ooo`00=Ooo00<03oooool06?oo016jg`0?^]nkck[OZlnjgk_?
^]n[ck[O^lnjg`0?^]n[gk[O00803`09Zmnjgj_O^]n[gk_O00njgj_O00<03`04Zmnkgj_O^]l200l0
4J_O^]n[gk_OZmnjgj_O^mn[gk[OZml03j_OZnn[gj__Zml00P0?01:[kj_O^]l03j__Zmn[kj_OZnn[
gj__Zmn[kj_O00nKkj__Vml300l049_OZnn[gj__00n[ki__ZnnKkj__Vnn[ki__ZnnKk`0?19__1P0?
0Y__00F;ki__VnnKkh__00:Kk`0Y00n;kh_oRnn;oh__Ron;kh_oRnl03g__Romkkh[oNnn;og__R_mk
k`0?Jnmjof__N_m[kg[oJnmjoe__00mJkf[oFnmZoe[_J_mKkf[o00mZo`06ool00`0?ooooo`0Fool0
00Coo`0300ooo`0?00?oo`0900ooooooool03ooo00ooo`0?00?oo`0800ooo`0?ool03ooo00ooo`80
3aGoo`0300oooooo01Woo`0=^ml03k_OZmnkgj_O^mn[gk_OZmnkgj_O^ml00`0?00Rkgj_O^mn[gk_O
Zmnkgj_O0`0?00F[gk_OZmn[kj_O00803`0@^mn[g`0?Zmn[kj_OZnn[gj__Zmn[kj_OZnn[g`0?Zml3
00l02J_OZnn[gj__Zmn[k`0?ZnnKg`03Znl019_OZnn[kj__100?00VKkj__Vnn[ki__ZnnKkj__00l0
0Y__00F[ki__VnnKkj__00>Kk`@03`:Kk`0HVonKki__Vnl03h__Von;ki_oRnnKoh__Von;k`0?Rnn;
oh__Ron;kh_oRnn;oh__7P0?00=[ooooool01?oo00<03oooool05Ooo0004ool00`0?ool03`03ool0
2@0?oooooooo00ooo`0?ool03`03ool01`0?ool03ooo00ooo`0?00;oo`0300oooooo01;oo`803aco
o`0;00nkck[O^lnjgk_?^]nkck[O^lnjg`0200l01j_O^]nkgk[OZlnjgk_O00<03`:kg`0400njgj_O
^ml200l08Z_O^mn[gk[OZml03j_O^]n[gk_OZmnjgj_O^mn[g`0?Zml03j_O^mn[gk_OZmnkgj_O^mn[
gk_O00n[kj_OZnn[gj__0`0?01>[kj_O00n[gj__Zmn[kj_OZnn[gj__Zmn[k`0?ZnnKkj__Vmn[k`03
00l01J__00nKki__Znl00i__00F[ki__Vnn;k`0?00:Kk`05RnnKki__Vnn;k`02Vnl900l02X__00n;
kh_oRnn;oh__Ron;kh_o0P0?01Akkg[oNnmkog__N_mkkg_oJnl03f__J_m[kg[oJnmZof__N_l03f[o
1Ooo00<03oooool05Ooo0003ool01@0?ool03ooo00l00_oo00T03oooooooo`0?ool03ooo00l00ooo
00L03ooo00ooo`0?ool03`02ool00`0?ooooo`0Bool00`0?ooooo`0Lool0400?Zmnkgj_O^mn[gk_O
Zmnkg`0?^mn[gk_O00nkgj_O0`0?00B[gk_OZmnkg`:[g`<03`05^mn[gj_OZmnkg`03Zml00`0?Zmn[
k`03Zml05:__00l03j_OZnn[g`0?Zmn[kj_OZnn[gj__Zmn[kj_OZnl03j__Vml200l03j__Zmn[kj_O
ZnnKg`0?Vnn[ki_OZnnKkj__Vmn[k`02Vnl500l01Z__W>n[ki__Znl03`>Kk`0;W>nKki__VnnLki__
Rnl03hc_Von;k`0700l04X__Ron<ki_oRnn;ohc_Von;k`0?Nnn;og__Romkkh_oNnn;o`803`05Nnmk
og_oNomkk`03Nol00f_o00m[o`02Jol01f[oJom[of_oJ_l03f_o00Coo`803aKoo`000ooo00H03ooo
00ooo`0?ool300l2ool0100?ool03`0?1?oo0P0?0_oo0P0?0ooo00<03oooool04_oo00<03oooool0
7Ooo00H03j_?^]nkck[OZll200l01;[O^lnjgk_?0`0?00R[gk[OZmnjgj_O^]n[gk[O0P0?00n[gk[O
Zmnjgj_O^]n[gk[OZmnjgj_O00n[gk[OZml00P0?016jgj_O^]n[gk[OZml03j_O^]n[gj__Zmnjgj_O
Znn[gj__00803`0AZmnZgj_OZnn[gj[OZmn[ki_O00n[gj__Vmn[kj_OZnnKg`0400l02Z__Vnn[ki_O
ZnnKkj__Vmn[k`0?0Y__00R[ki__VnnKkj__Vnl03h__0`0?00>;ki__Vnl019__01<03h__Vnn;ki_o
RnnKkh__Von;k`0?Rnn;oh__Ron;kh_oRnn;o`0200l00g__N_mkk`0500l00f__00l03`0900l5ool0
0`0?ooooo`0Cool000;oo`803`03ool03ooo00803`03ool03ooo01;oo`<03a?oo`803aooo`0300n[
gk_O00803`03Zlnjgk_O00<03`09^ml03j_O^mn[gk_OZmnkgj_O00803`0>^]n[g`0?Zmnkgj_O^mn[
gk_OZmnkgj_O^mn[g`<03`0?Zmnkgj_OZnn[gk_OZmn[k`0?Znn[gj__Zmn[kj_O00<03`0@Zmn[k`0?
Znn[gj__Zmn[kj_OZnn[gj__Vnl03i__Znl400l03i_OZnn[gj__00n[ki__ZnnKkj__Vnn[ki__Znl0
3`02Vnl00i_o00l03`0200l019__ZnnKk`0?0i__012Koi__VnnKki_oRnl03h__Von;ki_oRnnKoh__
Von;k`d03`0BNon;og__Romkoh_oJol03f_oNom[og_oJomkof_oNol03g_o1?oo00<03oooool04ooo
000>ool00`0?ooooo`0Cool300l2ool01@0?oooooooo00l01_oo00<03oooool07ooo0P0?00>jgk_?
00l00P0?00Zkck[O^lnjgk_?00n[ck[O^mnjg`803`0?^lnjgj_?^]nkc`0?Zmnjgj_O^mn[gk[OZmnk
gj_O00<03`0>Zmnjgj_O^mn[gk[OZmnkgj_O^]l03k_OZmnkg`803`0AZmnjgj_O^mn[gk_O00n[kj_O
^mn[gj__Zmnkgj_OZnn[g`0200l04Z__Zmn[kj_OZnn[gj__Zml03i_OZnnKgj__Vmn[ki_OZnnKg`@0
3`09ZnnKkj__Vmn[ki__ZnnKk`0?00RKk`04Rnl03h__Vnl800l07X__Ron;ki__Rnn;oh__00mkk`0?
Nnn;og__Romkkh_oNnn;of__00mkkg[oJnmjog__N_m[kg[o00mjo`Coo`0300oooooo01;oo`009Ooo
00X03oooool03ooo00ooo`0?ool03`Goo`0300oooooo01ooo`0?Zml03`0?00n[gk_OZlnkgj_O^mn[
ck_OZml03j_O00803`09^mn[gk_OZmnkgj_O^mn[g`0?00>[g`03^mn[gj_O00803`0>Zmnkgj_O00n[
gj__Zmnkgj_OZnn[gk_OZmn[k`<03`05Znn[gj_OZmn[k`03Zml0200?Zmn[kj_OZnn[gj__Zml200l0
4J__00n[kj_OZnnKgj__Zmn[ki_OZnn[g`0?Vnn[kic_Znl0100?00BKgj__00n[k`:Kk`0>W>n[ki__
VnnLkj__00nKoic_Vnn;ki_oW>nKk`803`0ZS>l03`0?Von<ki__RnnKohc_Vnn;k`0?S>n;oh__Ron<
kh_oRnl03g_o00mkkh_oNon;og__Romkoh_oJol03f_oNom[og_oJomkof_oNol03g_o1?oo00<03ooo
ool04Ooo000Uool02P0?ooooo`0?ool03ooo00ooo`0?1?oo00<03oooool07ooo100?00Zkck[O^lnj
gk_?^]nkck[O^lnjg`803`0?Zlnjgk_?^]n[ck[O^lnjgj_?^]n[g`0?Zmnjgj_O00803`0>^]n[gk[O
Zlnjgj_O00n[gk[OZmnjgj_O^]n[g`@03`0>^mn[gk[OZmnkgj_O^]n[gk_OZml03j_OZnn[g`<03`0?
Zmnjgj_OZml03j__Zmn[kj_OZnn[gj__Zmn[kj_O00@03`0CZnn[gj__Zmn[kj_OZnl03j__Vmn[ki__
ZnnKgj__Vnn[k`0?Vnl01@0?00J[ki__ZnnKk`0?Rnl3Vnl03h__VnnKki__Rnl03h__Ron;ki_oRnn;
o`0?Vomkk`0D00l00g_oooooo`0200lCool002Goo`0:00oooooo00ooo`0?ool03ooo00l4ool200lM
ool300l3ool01;_O00n[ck[O0[_O00>[ck[O^ml00P0?00jjgj_O00n[gk[OZmnkgj_O^]n[gk_OZmnj
gj_O0`0?00j[gk_OZmnkgj_O^mn[gk_O00nkgj_OZnn[gk_O0P0?00n[gk_OZmn[k`0?^mn[gj__Zmnk
gj_OZnn[gk_OZml00`0?012[gj__Zmn[kj_OZnn[gj__00n[kj_OZnnKgj__Zmn[k`@03`0<Vmn[ki__
ZnnKgj__Vnn[ki_OVnl03j__0i__00>[ki__00l00`0?2I__00d03i_oRnnKoh__Von;ki_oRnnKoh__
00n;k`0800l02X_oNnn;oh__Romkkh_oRnn;o`0?2G_o00<03g_o00l00`0?4_oo000Tool200l3ool0
1@0?oooooooo00l01Ooo00<03oooool06Ooo0`0?1ooo01L03k[O^lnjgk_?^]nkc`0?^lnjgk_?^]nk
c`0?Zlnjgk_?^]n[ck[O^lnjgj_?00<03`0=Zlnjgk_O^]n[ck[O^mnjgj_?^]l03k_OZml00P0?00nk
gj_?^]n[gk_OZlnjg`0?^mn[gk[OZmnkgj_O^]l0100?00j[gk_OZmnkgj_O^mn[gk_OZmnkg`0?Znn[
gj__0`0?016[kj_O^mn[g`0?Zmn[kj_OZnn[gj__Zmn[kj_OZnl03j__00@03`0?Vmn[kj_OZnl03j__
Vnn[ki__ZnnKkj__Vnn[k`0?00FKk`H03`0MRnnKkh__Vnn;ki__00nKk`0?Ron;kh_oRnn;oh__Ron;
kh_o00n:og__Nomkkh[oNnmkog__R_l03`03ool00`0?ooooo`0@ool003?oo`0300oooooo01Koo`<0
3`_oo`0400nkgj_?^ml200l03Z_?^]nkck_OZlnjgj_O00n[gk_OZmnkgj_O^ml200l03Z_?^]l03k_O
Zmnkgj_O^mn[gk_OZmnkgj_O^ml200l02j_O^mn[gk_OZmnkgj_O^mn[gj__00l00Z_O01>[kj_O00l0
3j__Zmnkgj_O00n[gj__Zmn[kj_OZnn[gj__Zmn[k`0300l04J__Zmn[kj_OZnn[gj__Vnl03i_OZnnK
kj__Vmn[ki__Znl00`0?00b[ki__ZnnLkj__Vnn[kic_Vnl03i__W>l3Vnl00ic_VnnKk`0600l3Vnl0
5ic_Vnl03i_oS>nKoh__Von<ki_o00nKo`0?Romkkh_oRnn;og__Ron;kh_o00l00g_o00=kkg_o00l0
100?0_oo00<03oooool04?oo000cool200lDool300l?ool300l03[[O^lnjgk_?^]nkck[O^lnjg`0?
^]n[ck[O^ll200l03[[O^lnjgk_?^]l03k[OZlnjgj_O^]n[ck[OZml200l03k[O00njgj_O^]n[gk[O
Zmnjgj_O^]n[g`0?Zmnkg`0200l02:_O^]n[gk[OZmnjgj_O00l3Zml01;[OZmn[gj_O0P0?012[g`0?
Z]n[gj__ZmnZgj_OZnn[gj[OZml03j_OZnn[g`@03`0AZnn[g`0?Zmn[ki_OZnn[gj__Vmn[kj_OZnl0
3j__Vnn[k`0400l00i__Znl03`09Vnl0300?Vnn;ki_oRnnKkh__00n;ki__00n;o`d03`08R_mkkh_o
Nnn:o`0?ool03a;oo`00<ooo00<03oooool04?oo0`0?4ooo00h03k_OZlnjgk_?^mn[ck[O^lnkgj_?
^]l03k_O0P0?00j[gk_OZlnjgj_O^mn[ck[O00nkgj_O^mn[gk_O0P0?00j[gk_OZmnkg`0?^mn[gk_O
Zmnkgj_O^mn[gk_O0`0?00jkgj_OZnn[gk_OZmn[kj_O^mn[g`0?Zmn[kj_O0`0?00n[gj__Zmn[k`0?
Znn[gj__Zmn[kj_OZnn[gj__Vnl00`0?012Kkj__Zmn[kj_OZnn[g`0?Vnn[ki__ZnnKkj__Vnn[k`:K
k`<03`:Kk`06ZnnKkj__VnnKo`0?0Y__00FKoi__VnnKki_o00:Kk`0400nKoh__Vol700l04i_oRnn;
oh__Von;kh_oRnnKo`0?Romkoh_oNnn;og_oRomkkh_o00803a;oo`00<ooo00<03oooool03Ooo0`0?
5_oo00bjg`0?^]nkck[O^lnjgk_?^]nkck[O^ll200l03[[O^lnjgk_?^]nkck[O^lnjgk_?^]l03k[O
Zll200l03[[O^lnjgk_?^]nkck[O00nkgj_?^]n[gk_OZll200l03k_OZll03j_O^mn[gk[OZmnkgj_O
^]n[gk_O00nkg`0200l04:_O^]n[gk_OZmnjgj_O00n[gk_OZmn[kj_O^mn[gj__0P0?00>[gj__Zml0
0Z_O00b[kj_OZmn[gj__Zml03j_OZnnKgj__Zml300l03J_O00nKgj__Vnn[ki_OZnnKkj__Vmn[k`0?
00:Kk`04ZnnKki__Vnl600l4Vnl0600?VnnKk`0?Von;ki__RnnKoh__Vnn;kh_o00n;oh__Romkkh_o
Rnn;og__Rol03a;oo`00<_oo0P0?3Ooo0P0?6_oo01Vjg`0?^mn[ck[O^lnkgj_?^]nkc`0?Zlnjg`0?
^mn[ck[OZmnkgj_?^]n[gk_OZlnkg`0200l03Z_O^mn[gk_OZlnkgj_O^mn[c`0?Zmnkgj_O^ml200l0
2:_O^mn[gk_OZml03j_O^ml3Zml01;_OZmn[gj_O0P0?00F[kj_OZmn[gj__00>[g`07Znn[g`0?Zmn[
kj_OZnl00`0?0Z_O00b[k`0?ZnnKgj__Zmn[ki_OZnn[gj__Vnl500l01Y_OZnnKgj__Vml03`:Kk`06
W>n[ki__VnnLkj__0Y__1P0?0Y__01JLki__00nKohc_Vnn;ki_oS>l03h__Rol03h_oRnn;ohc_Ron;
kh_oS>n;o`X03a;oo`00<_oo00<03oooool02Ooo0`0?7Ooo00L03k_?^]nkck[O^lnjg`0200l07K_?
^]nkck[O00njgk_?^]nkck[O^lnjgk_?^]l03k[O00njgj_?^]nkck[OZlnjgk_?^]n[c`0?Zml00P0?
00njgk_O^]n[ck[O^mnjgj_O00n[gk[OZmnjgj_O^]l00P0?00f[gk[O00njgj_O^mn[gk[OZmnkgj_O
^]n[g`0400l03k_OZmnjgj_O^mn[gk[O00n[kj_OZnn[gj__Zmn[k`0300l04J__Zmn[kj_OZnn[gj__
Zmn[kj_O00nKgj__Vnn[ki_OZnl0100?00RKkj__Vnn[ki__ZnnKkj__0Y__00<03i__Vnl00i__00@0
3i__VnnKk`T03`03Vooooooo00Koo`0300oooooo013oo`00<_oo00<03oooool01_oo0`0?8Ooo01@0
3k_?^mn[ck[O00nkgk_?^]nkck[O^lnjg`0?^mn[ck[OZmnkgj_?0P0?01fkgj_?00n[gk_OZmnjgj_O
^mn[gk[OZmnkgj_O00n[gk_OZmnkgj_O^mn[gk_OZmnkgj_O00n[gk_O00<03`0>^mn[gk_OZmnkg`0?
Znn[gk_OZmn[kj_O^mn[g`<03`0>Zmn[kj_OZnn[gj__Zmn[kj_OZnl03j__Zmn[k`<03`04Znn[gj__
00l3Znl01I_OZnn[kj__Vml00Z__00<03i__00l00`0?00N[ki__ZnnKk`0?Vnn[k`03Vnl01j__VnnK
ki__00n;ki_o00:Kk`H03`03Rnoooooo00ooo`0300oooooo00ooo`00<_oo00<03oooool00ooo0`0?
9Ooo01403k_?00l03k[?^lnjgk_?^/nkck[O^ll03k_?^]nkck[O00803`0>^lnjgk_?^]nkc`0?^lnj
gk_?^]nkck[O^lnjg`803`0=^ll03k_?^]n[ck[O^lnjgj_?^]nkck[OZml00P0?00Nkgj_?^]nkgk[O
Zlnjg`02^ml01P0?^]n[gk_OZmnjg`803`0<Zmnjgj_O00n[gk[OZmnkgj_O^]n[gk_O0Z_O0`0?1:_O
026kgj_OZml03j__Zmn[kj_OZnn[gj__Zml03i__00nKgj__Zmn[kj_OZnn[gj__Zml03i__ZnnKgj__
Vnn[ki_OZnl01@0?00BKkoooool03aCoo`0300oooooo00ooo`00<_oo00<03oooool00`0?:Ooo00h0
3k_?^mnkck[O^lnkgk_?^]nkck_O^ll03j_O0P0?00jjgk_?^mn[ck[O^lnkgj_?00n[gk_OZlnkgj_O
0P0?00fjgj_?^mn[g`0?Zmnkgj_O^mn[gk_OZmnkg`0200l03Z_O^mn[gk_OZmnkgj_O^mn[gk_OZml0
3j_OZnl300l2Zml01k_OZmn[gj_O00n[gj__00>[g`0DZnn[g`0?00n[kj_OZnn[gj__Zmn[kj_OZnn[
gj__00n[ki_OZnnKg`<03`0?Zmn[ki__00nKgj__Vnn[ki_OZnnKkj__Vnl03ic_00:Kk`@03`03Vnoo
oooo00Goo`0300oooooo01;oo`0300oooooo00ooo`00<_oo0`0?;?oo01bkc`0?^lnjgk_?^/nkck[O
^lnjck_?^]nkc`0?^lnjgk_?^]nkck[O^lnjgk_?^]n[c`0?^lnjg`803`0=^lnjgk_?^]nkck[OZll0
3k_O^]n[ck[O^ml00P0?00jjgk_?^]l03k[OZmnjgj_?^]n[gk[OZlnjgj_O0P0?00njgj_O^]n[gk[O
Zmnjgj_O^]l03k_OZmnjgj_O^ml00P0?00j[gk[OZml03j_OZnn[gk[OZmn[kj_O^]n[gj__100?016[
gj[_Zmn[kj_OZ^l03j__Vmn[kj_OZnnKgj__Zmn[ki__00<03`goo`0300oooooo017oo`0300oooooo
00ooo`00<Ooo0P0?;ooo00Zkc`0?^lnjgk_?^]nkck[O^lnjg`803`0=Zll03k_?^mn[ck[O^lnkgj_?
^]nkck_OZml00P0?00>kgj_?^]l00[_O01R[ck[O^mnkg`0?^mn[gk_OZml03j_O^mn[ck[OZmnkg`0?
^mn[gk_OZmnkgj_O^ml200l03Z_O00n[gk_OZmnkgj_O^mn[gk_OZmnkg`0?Znl300l03[_OZmn[kj_O
^mn[g`0?Zmn[kj_OZnn[gj__Zml400l03Z__Zmn[kj_OZnn[gj__Zmn[k`0?ZnnKkj__Vnl400lBool0
0`0?ooooo`0@ool00`0?ooooo`0?ool003?oo`0300oooooo02goo`0V00njck_?^]nkck[?^lnjg`0?
^/nkck[?^ll03k_?^]nkck[O^lnjgk_?^]nkc`0?^ll03k_?^]nkck[O^lnjgk_?^]nkck[O00njg`80
3`0=^lnjgk_?^]nkck[O^lnjg`0?^]nkgk[OZll00P0?00jjgk_?^]n[g`0?Zmnjgj_O^mn[gk[OZmnk
gj_O0P0?00^kgj_O^]n[gk_OZmnjgj_O^mn[g`0?00>[g`<03`04Zmnjgj_O00l3Zml01J__Zmn[gj_O
Znl00Z_O100?00>[goooool05?oo00<03oooool03ooo00<03oooool03ooo000dool200l^ool01@0?
^]nkck_O^ll00P0?00fjgk_?^]nkck[O00njgk_?^mn[ck[O^lnkg`0200l03K_?^ml03k[OZlnkgj_?
^]n[ck_OZlnjgj_?00803`0=^mn[gk_OZlnkgj_O^mn[ck_OZml03j_O^ml00P0?00R[gk_OZmnkgj_O
^mn[g`0?0j_O00>kgj_OZml00P0?00f[gj__00nkgj_OZnn[gk_OZmn[kj_O^mn[g`0300l00j_OZnn[
g`02Zml02Z__Zml03j_OZnn[gj__Zmn[kj_O0`0?6_oo00<03oooool03ooo00<03oooool03ooo000f
ool00`0?ooooo`0/ool04@0?^/nkc`0?^lnjck_?^/nkck[?^lnjc`0?^]nkck[O^ll00P0?00fjgk_?
^/nkck[O00njgk_?^]nkck[O^lnjg`0200l03K_?^]l03k[O^lnjgk_?^]nkck[O^lnjgk_?00803`0>
^]nkck[OZlnjgk_?^]n[ck[O00njgj_O^]n[g`803`0=^]n[gk[OZlnjg`0?^]n[gk[OZmnjgj_O^]l0
0`0?00jjgj_O^mn[gk[OZmnkgj_O^]n[g`0?ZmnZkj_O0`0?7_oo00<03oooool03ooo00<03oooool0
3_oo000gool00`0?ooooo`0[ool06k[O00l03k_?^]nkck[O^lnjgk_?^]nkck[O00njgk_?00n[ck[O
^lnjgk_?^]nkck_O00njg`02^ml04:_?00l03k_OZlnjgk_?^ml03k[OZmnkgj_?^]n[gk_O0P0?00b[
g`0?Zmnjgj_O^mn[gk[OZmnkgj_O^]l400l03J_O^mn[gk_OZmnkgj_O00n[gk_OZmn[kj_O00803`0>
Znn[gk_O00n[kj_O^mn[gj__Zmnkgj_OZnn[g`<03`03Zmoooooo01ooo`0300oooooo00koo`0300oo
oooo00koo`00>?oo00<03oooool0:ooo00fjc`0?b/nkck[?^lo:ck_?^/nkcl[?^lnjg`0200l06k_?
^]nkck[?^lnjgk_?^/nkck[O00njgk_?00nkck[?^lnjgk_?^/nkc`0?^lnjgk_?^]nkc`0200l03K[O
^lnjgk_?00nkck[O^lnjgk_?^]nkck[O00<03`0=^]n[ck[O^mnjgj_?^]nkgk[OZll03j_O^ml00P0?
00j[gk_OZlnjgj_O^ml03k[OZmnkgj_O^]n[gk_O0P0?00>[goooool08ooo00<03oooool03Ooo00<0
3oooool03_oo000iool200l/ool06@0?^lnjgk_?^]nkck[O^lnjgk_?^]l03k[O00njgk_?^mn[ck[O
^lnkgj_?^]nkck_O00803`0[^lnkgj_?^]nkck_OZlnjgk_?00n[ck_OZml03j_?^]n[ck_OZlnjgj_O
00n[gk_OZmnkgj_O^ml03k_OZlnkg`0?^mn[gk_OZmnkgj_O^mn[gk_OZml00P0?00Nkgj_O^mn[gk_O
Zmnkg`02Zml0100?Znn[gj_O0`0?:?oo00<03oooool03Ooo00<03oooool03_oo000kool00`0?oooo
o`0Zool0200?^lnjck_?^/nkck[?^ll200l03<[?^/l03k_?^/nkck[O^lnjck_?^]nkc`803`0<^]nk
ck[O^lnjgk_?^]nkck[O^lnjgk_?0`0?00fkck[O^lnjgk_?^]nkck[O00njgj_?^]nkc`0200l03K[O
^lnjgk_?^]l03k[OZlnjgj_O^]n[ck[O00803`0=Zml03j_O^]n[gk[OZmnjgj_O^]n[g`0?Zml00P0?
00>kgoooool0:Ooo00<03oooool03?oo00<03oooool03_oo000lool00`0?ooooo`0Yool08k_?00nk
ck[O^lnjgk_?00nkck[O^lnjgk_?00nkck[O^lnjgk_?^]nkc`0?^lnjgk_?00n[ck[O^lnjgj_?^]nk
ck[OZll00`0?00b[ck[O^lnkgj_?^]nkck_OZlnjg`0?^ml200l03J_O^mn[ck[OZmnkgj_?00n[gk_O
Zmnkgj_O00803`0=^]n[gk_O00nkgj_O^mn[gk_OZmnkgj_O^ml00P0?;ooo00<03oooool02ooo00<0
3oooool03_oo000mool00`0?ooooo`0Yool01;_?00nkcl[?0P0?00bkcl[?^lnjck_?b/nkc`0?^lnj
ck_?^]l200l06k_?^/nkck[?^ll03k_?^/nkck[O^lnjck_?00nkck[?00njgk_?^]nkck[O^lnjgk_?
^]nkc`0200l03K[O^lnjgk_?^]nkck[O^lnjgk_?00nkgk[O00803`0=^lnjgk_?^]nkck[O00njgj_O
^mn[ck[OZml00P0?<Ooo00<03oooool02ooo00<03oooool03_oo000nool200lZool07P0?^]l03k[O
^lnjck_?^]nkck[?^lnjgk_?00n[ck[O00nkgk_?^]nkck[O^lnjgk_?00n[ck[O^lnkg`803`0<^lnj
gk_?^]l03k_OZlnjgj_?^mn[ck[O0P0?00f[ck_O00nkgj_?^mn[gk_OZlnkgj_O^mn[c`0200l03;_O
Zlnkgj_O^mn[ck_OZmnkg`0?^mn[g`<03cCoo`0300oooooo00_oo`0300oooooo00goo`00@?oo00<0
3oooool0:?oo00@03k[?^lo:c`:jc`07^lo:ck[?^/nkcl[?^ll00P0?00bjck_?^/nkck[?^lnjck_?
^/l03k[O^ll200l06k[O^lnjck_?^]nkck[?00njgk_?^]nkck[O00njgk_?^]nkc`0?^lnjgk_?^]nk
ck[O^lnjg`0200l03:_?00nkck[OZlnjgk_?^]n[ck[O^lnjg`803`03Zmoooooo03Goo`0300oooooo
00[oo`0300oooooo00goo`00@Ooo00<03oooool0:?oo01P03k[O^lnjgk_?^]nkck[O^lnjgk_?00nk
ck[O^lnjgk_?^]nkck[O^lnjgk_?^]l200l03J_?^]nkck[O^lnjgk_?^]nkck[O00nkgj_?00803`0<
^]nkck[O^lnjgk_?00n[gk_OZlnjgj_O0P0?00bjgk_?^ml03k[OZmnkgj_O^]n[gk_OZml200l00k_O
ooooo`0hool00`0?ooooo`09ool00`0?ooooo`0=ool004;oo`0300oooooo02Ooo`09b/l03k[?^lo:
ck_?^/nkcl[?00803`0<^lo:c`0?^/nkck[?^lnjck_?^/nkck[?0`0?00^jck_?^/nkck[?^lnjck_?
^/nkck[O00803`0<^lnjck_?^]nkck[?^lnjgk_?00nkck[O0P0?00bkck[O^lnjgk_?^]l03k[O^lnj
gk_?^]l200l00k_?ooooo`0jool00`0?ooooo`09ool00`0?ooooo`0=ool004?oo`0300oooooo02Oo
o`0`00nkck[?^lnjgk_?^/l03k[O^lnjck_?^]l03k[O^lnjgk_?^]nkck[O00njgk_?^]l03k[O^lnj
gk_?^]nkck[O^lnjg`0?^]nkck_OZlnjgk_?^mn[ck[O^lnkgj_?0P0?00nkgj_?^]nkck_OZlnjgk_?
^ml03k_OZmnkg`0?^ml0?ooo00<03oooool02?oo00<03oooool03Ooo0014ool200lXool02@0?^/nj
ck_?b/l03k[?^lo:c`02^/l01k_?00nkck[?^lnjck_?00803`>jc`09^ll03k_?^]nkck[?^lnjgk_?
00803`0I^/nkc`0?^lnjgk_?^/nkck[O^lnjck_?00nkck[O^lnjgk_?^]nkck[O^lnjgk_?^]l00`0?
@_oo00<03oooool01ooo00<03oooool03Ooo0016ool00`0?ooooo`0Vool07@0?^ll03`0?^]nkck[?
^lnjgk_?^/nkc`0?^lnjgk_?00nkck[O^lnjgk_?^]nkc`0?^lnjgk_?^]l00P0?00bkck[O^lnjgk_?
00nkck[O^lnjgk_?^]l200l03;_?^]l03k[O^lnkgj_?^]nkck_OZlnjg`803dGoo`0300oooooo00Ko
o`0300oooooo00goo`00Aooo00<03oooool09Ooo00fkc`0?^lo:ck_?b/njcl[?^lo:ck[?b/nkc`03
00l09k_?b/nkck[?^lo:ck_?^/nkc`0?^lnjc`0?^/nkck[?^lo:ck_?^/l03k[?^lnjgk_?^/l03k[O
^lnjck_?^/l03k[O^lnjgk_?^]nkc`0200m7ool00`0?ooooo`06ool00`0?ooooo`0=ool004Soo`03
00oooooo02Goo`0I^ll03k_?^/nkck[?^lnjck_?^/nkck[?00njgk_?^/nkck[O^lnjck_?^]nkck[?
^ll00P0?00bjck_?^]nkck[?^lnjgk_?^/l03k[O^ll200l03[[O^lnjgk_?^]nkck_O00njgk_?^mn[
c`0?^lm9ool00`0?ooooo`06ool00`0?ooooo`0<ool004Woo`803bKoo`0600o:ck[?^/nkcl[?0[[?
00Fkc`0?00o:c`0?00>jc`05^lnjck[?^/nkc`02^/l00`0?^lnjc`02^/l01K_?^/njck[?^ll00k[?
0P0?00bkck[?^lnjck_?^/nkck[?^ll03k_?^]l200m<ool00`0?ooooo`05ool00`0?ooooo`0<ool0
04_oo`0300oooooo02Coo`0D00njgk_?^/nkck[O^ll03k_?^/nkck[?00njgk_?^]nkck[O^lnjg`80
3`0I^lnjc`0?^]nkck[O^lnjgk_?^]nkck[O00njg`0?^]nkck[O^lnjgk_?^]nkck[O^ll00P0?Cooo
00<03oooool01?oo00<03oooool03?oo001<ool00`0?ooooo`0Sool05l[?00o:ck[?b/nkc`0?^/o:
ck^ob/njcl[?00o:ck_?^/nkcl[?00njck_?b/l00[[?00L03l[?^lnjck_?b/nkc`0200l03/[?^/l0
3k_?^/nkck[?^lnjck_?^/nkc`0?^lm@ool00`0?ooooo`04ool00`0?ooooo`0<ool004goo`0300oo
oooo02?oo`0300nkck[?00803`0V^lnjck_?^/nkck[?^lnjc`0?^]nkck[?00njgk_?^/nkck[?^lnj
c`0?^]nkck[?^ll03k_?^/nkck[O^ll03k_?^]nkck[O^lnjg`803e?oo`0300oooooo00?oo`0300oo
oooo00coo`00C_oo0P0?9?oo0P0?00c:ck[?b/nkcl[?^/o:ck_?b/njc`0?^ll200l00k[?^lo:c`02
^/l01[_?b/njc`0?^lnjc`803`0>^lo:ck[?^/nkcl[?^/l03k_?^/nkck[?00njceGoo`0300oooooo
00;oo`0300oooooo00coo`00D?oo00<03oooool08_oo01P03k_?^/nkck[?^lnjck_?^/nkck[?^ll0
3k_?^]nkck[?^lnjgk_?^/nkck[O^ll200l03;[O^lnjck_?^]nkck[?^lnjgk_?00nkc`803eOoo`03
00oooooo00;oo`0300oooooo00coo`00DOoo00<03oooool08Ooo012jc`0?^ko:ck[?b/nk_l[?^/o:
ck^o00njc`0?^lo:c`:jc`06^lo:ck[?^/nkcl[?0P0?00Jkcl[?^/njck_?b/l2^/l01;_?b/l03`0?
F_oo00<03oooool00_oo00<03oooool02ooo001Bool00`0?ooooo`0Qool0200?^/nkck[?^lnjck_?
^/l200l02k_?^/nkc`0?^lnjck_?^/nkck[?^ll00P0?00fjc`0?^/nkck[O^lnjck_?^]nkck[?00nj
g`1Lool01@0?oooooooo00l03Ooo001Cool200lRool0400?b/nkcl[?^/o:c`0?b/njcl[?^[o:c`0?
^/nkcl[?0[[?00>kc`0?^/l00[[?00G:c`0?^/nkcl[?00:jc`04^lo:c`0?^/mNool0100?ooooo`0?
3Ooo001Eool00`0?ooooo`0Oool04K[?00njck_?^/l03k[?^lnjck_?^/nkck[?00njck_?^]l00P0?
00^kck[?^lnjck_?^]l03k[?^lnjgk_?00803f3oo`0400oooooo00l=ool005Koo`0300oooooo01oo
o`0Nb/l03`0?00o:ck[?b/nk_l[?^/o:ck^ob/l03k[?00o:ck[?b/nk_l[?^/o:ck^ob/l03k[?^ll0
3k[?H_oo00<03ooo00l03Ooo001Gool00`0?ooooo`0Oool0600?^lnjck_?^/nkck[?^lnjck_?^/nk
ck[?00njck_?^/nkck[?^lnjck_?^/nkc`<03fGoo`803`goo`00F?oo00<03oooool07ooo00X03k[?
b/nj_l[?^/o:ckZob/njc`<03`>jc`05b/njck[?^/o:c`02^/l200mWool00`0?ooooo`0;ool005Wo
o`803aooo`0H^ll03k_?^/nkck[?^lnjck_?00nkcl[?^ll03k_?^/nkck[?^lnjck_?^/l03k[?J?oo
0P0?3?oo001Kool00`0?ooooo`0Mool04`0?b/njcl[?^ko:ck[?00nk_l[?^[o:ck^o00njcl[?^ko:
ck[?00803fOoo`D03`coo`00G?oo00<03oooool07Ooo01<03k[?^lnjck_?00nkck[?^lnjck_?^/l0
3k[?^lnjck_?00nkc`1Uool300lAool005goo`0300oooooo01coo`0Bb/l03l[?^/l03kZob/nj_l[?
^[o:ckZob/l03l[?^/l03k[?H_oo100?5?oo001Nool200lMool300l02[_?b/nkck[?^lo:ck_?^/nk
ck[?0P0?H?oo100?6?oo001Pool00`0?ooooo`0Kool02`0?^ko:ckZob/nk_l[?^[o:ck^ob/l00P0?
GOoo100?7?oo001Qool00`0?ooooo`0Jool03;_?00nkck[?^lnjck_?^/nkck[?00njce[oo`@03b3o
o`00H_oo00<03oooool06_oo00X03l[?^[o:ckZob/nj_l[?00o:ceOoo`@03bCoo`00Hooo0P0?6ooo
00L03l[?^lnjck_?b/l03`1Fool300lXool006Goo`0300oooooo01Woo`0500o:ck^ob/l03`1Cool4
00l[ool006Koo`0300oooooo01Soo`04^/l03`0?00m@ool400l_ool006Ooo`0300oooooo01Soo`03
00nj_ooo04coo`@03c?oo`00J?oo0P0?6?oo00<03oooool0B?oo100?=ooo001Zool00`0?ooooo`0E
ool00`0?ooooo`15ool300lkool006_oo`0300oooooo01Coo`0300oooooo047oo`@03ckoo`00K?oo
00<03oooool04ooo00<03oooool0?Ooo100?@_oo001]ool200lCool00`0?ooooo`0iool400m6ool0
06ooo`0300oooooo013oo`0300oooooo03Goo`@03d[oo`00L?oo00<03oooool03ooo00<03oooool0
<Ooo100?C_oo001aool00`0?ooooo`0>ool00`0?ooooo`0^ool300mBool007;oo`0300oooooo00go
o`0300oooooo02[oo`@03eGoo`00Looo0P0?3Ooo00<03oooool09_oo100?FOoo001eool00`0?oooo
o`0:ool00`0?ooooo`0Rool400mMool007Koo`0300oooooo00Woo`0300oooooo01koo`@03f7oo`00
Mooo00<03oooool02?oo00<03oooool06ooo0`0?IOoo001hool200l8ool00`0?ooooo`0Gool400mX
ool007[oo`0300oooooo00Goo`0300oooooo01?oo`@03fcoo`00Nooo00<03oooool01?oo00<03ooo
ool03ooo100?L?oo001lool00`0?ooooo`03ool00`0?ooooo`0;ool400mdool007goo`803`?oo`03
00oooooo00Ooo`@03gSoo`00Oooo00@03oooool03`Koo`<03gcoo`00P?oo00<03ooo00l00_oo100?
Oooo0021ool400n3ool00?ooo`Woo`00oooo2Ooo003oool9ool00?ooo`Woo`00oooo2Ooo003oool9
ool00?ooo`Woo`00oooo2Ooo003oool9ool00?ooo`Woo`00oooo2Ooo003oool9ool00?ooo`Woo`00
oooo2Ooo003oool9ool00?ooo`Woo`00oooo2Ooo003oool9ool00?ooo`Woo`00oooo2Ooo003oool9
ool00?ooo`Woo`00oooo2Ooo003oool9ool00?ooo`Woo`00\
\>"],
  ImageRangeCache->{{{0, 262.75}, {214, 0}} -> {-0.236686, -0.056394, 0.00592,
   0.00592}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Animation"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.59259 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.47619 0.037919 0.47619 [
[ -0.001 -0.001 0 0 ]
[ 1.001 1.59359 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
0 1.59259 L
s
P
P
p
p
.002 w
0 1.59259 m
1 1.59259 L
s
P
p
.002 w
1 0 m
1 1.59259 L
s
P
P
p
P
0 0 m
1 0 L
1 1.59259 L
0 1.59259 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.037919 0.477324 0.390653 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.333333 0.222222 [
[(4)] .5 .77778 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(4)] .5 .77778 0 -2 Mshowa
P
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
p
p
.004 w
newpath
.66667 .55556 .02222 0 365.72958 arc
s
p
/Times-Roman findfont 8 scalefont setfont
[(u)] .88889 .53333 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Sample)] .44444 .11111 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Cantilever)] .44444 .66667 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(BM)] .15556 .66667 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Tip)] .68889 .66667 0 0 Mshowa
P
P
p
p
/Times-Roman findfont 8 scalefont setfont
[(g)] .77778 .43889 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(s)] .83333 .45146 0 0 Mshowa
P
.004 w
.11111 .55556 m
.66667 .47368 L
s
p
[ .01 ] 0 setdash
.11111 .55556 m
.68889 .55556 L
s
P
.66667 .47368 m
.66667 .47368 .02222 0 365.72958 arc
F
p
.11111 .43889 m
.11111 .43889 .01111 0 365.72958 arc
F
.13889 .43889 m
.13889 .43889 .01111 0 365.72958 arc
F
.16667 .43889 m
.16667 .43889 .01111 0 365.72958 arc
F
.19444 .43889 m
.19444 .43889 .01111 0 365.72958 arc
F
.22222 .43889 m
.22222 .43889 .01111 0 365.72958 arc
F
.25 .43889 m
.25 .43889 .01111 0 365.72958 arc
F
.27778 .43889 m
.27778 .43889 .01111 0 365.72958 arc
F
.30556 .43889 m
.30556 .43889 .01111 0 365.72958 arc
F
.33333 .43889 m
.33333 .43889 .01111 0 365.72958 arc
F
.36111 .43889 m
.36111 .43889 .01111 0 365.72958 arc
F
.38889 .43889 m
.38889 .43889 .01111 0 365.72958 arc
F
.41667 .43889 m
.41667 .43889 .01111 0 365.72958 arc
F
.44444 .43889 m
.44444 .43889 .01111 0 365.72958 arc
F
.47222 .43889 m
.47222 .43889 .01111 0 365.72958 arc
F
.5 .43889 m
.5 .43889 .01111 0 365.72958 arc
F
.52778 .43889 m
.52778 .43889 .01111 0 365.72958 arc
F
.55556 .43889 m
.55556 .43889 .01111 0 365.72958 arc
F
.58333 .43889 m
.58333 .43889 .01111 0 365.72958 arc
F
.61111 .43889 m
.61111 .43889 .01111 0 365.72958 arc
F
.63889 .43889 m
.63889 .43889 .01111 0 365.72958 arc
F
.66667 .43889 m
.66667 .43889 .01111 0 365.72958 arc
F
.69444 .43889 m
.69444 .43889 .01111 0 365.72958 arc
F
.72222 .43889 m
.72222 .43889 .01111 0 365.72958 arc
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.037919 0.97619 0.390653 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.333333 0.222222 [
[(8)] .5 .77778 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8)] .5 .77778 0 -2 Mshowa
P
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
p
p
.004 w
newpath
.66667 .55556 .02222 0 365.72958 arc
s
p
/Times-Roman findfont 8 scalefont setfont
[(u)] .88889 .53333 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Sample)] .44444 .11111 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Cantilever)] .44444 .66667 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(BM)] .15556 .66667 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Tip)] .68889 .66667 0 0 Mshowa
P
P
p
p
/Times-Roman findfont 8 scalefont setfont
[(g)] .77778 .27222 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(s)] .83333 .53328 0 0 Mshowa
P
.004 w
.11111 .55556 m
.66667 .55551 L
s
p
[ .01 ] 0 setdash
.11111 .55556 m
.68889 .55556 L
s
P
.66667 .55551 m
.66667 .55551 .02222 0 365.72958 arc
F
p
.11111 .27222 m
.11111 .27222 .01111 0 365.72958 arc
F
.13889 .27222 m
.13889 .27222 .01111 0 365.72958 arc
F
.16667 .27222 m
.16667 .27222 .01111 0 365.72958 arc
F
.19444 .27222 m
.19444 .27222 .01111 0 365.72958 arc
F
.22222 .27222 m
.22222 .27222 .01111 0 365.72958 arc
F
.25 .27222 m
.25 .27222 .01111 0 365.72958 arc
F
.27778 .27222 m
.27778 .27222 .01111 0 365.72958 arc
F
.30556 .27222 m
.30556 .27222 .01111 0 365.72958 arc
F
.33333 .27222 m
.33333 .27222 .01111 0 365.72958 arc
F
.36111 .27222 m
.36111 .27222 .01111 0 365.72958 arc
F
.38889 .27222 m
.38889 .27222 .01111 0 365.72958 arc
F
.41667 .27222 m
.41667 .27222 .01111 0 365.72958 arc
F
.44444 .27222 m
.44444 .27222 .01111 0 365.72958 arc
F
.47222 .27222 m
.47222 .27222 .01111 0 365.72958 arc
F
.5 .27222 m
.5 .27222 .01111 0 365.72958 arc
F
.52778 .27222 m
.52778 .27222 .01111 0 365.72958 arc
F
.55556 .27222 m
.55556 .27222 .01111 0 365.72958 arc
F
.58333 .27222 m
.58333 .27222 .01111 0 365.72958 arc
F
.61111 .27222 m
.61111 .27222 .01111 0 365.72958 arc
F
.63889 .27222 m
.63889 .27222 .01111 0 365.72958 arc
F
.66667 .27222 m
.66667 .27222 .01111 0 365.72958 arc
F
.69444 .27222 m
.69444 .27222 .01111 0 365.72958 arc
F
.72222 .27222 m
.72222 .27222 .01111 0 365.72958 arc
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.02381 0.425926 0.477324 0.77866 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.333333 0.222222 [
[(3)] .5 .77778 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(3)] .5 .77778 0 -2 Mshowa
P
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
p
p
.004 w
newpath
.66667 .55556 .02222 0 365.72958 arc
s
p
/Times-Roman findfont 8 scalefont setfont
[(u)] .88889 .53333 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Sample)] .44444 .11111 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Cantilever)] .44444 .66667 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(BM)] .15556 .66667 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Tip)] .68889 .66667 0 0 Mshowa
P
P
p
p
/Times-Roman findfont 8 scalefont setfont
[(g)] .77778 .48056 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(s)] .83333 .49369 0 0 Mshowa
P
.004 w
.11111 .55556 m
.66667 .51591 L
s
p
[ .01 ] 0 setdash
.11111 .55556 m
.68889 .55556 L
s
P
.66667 .51591 m
.66667 .51591 .02222 0 365.72958 arc
F
p
.11111 .48056 m
.11111 .48056 .01111 0 365.72958 arc
F
.13889 .48056 m
.13889 .48056 .01111 0 365.72958 arc
F
.16667 .48056 m
.16667 .48056 .01111 0 365.72958 arc
F
.19444 .48056 m
.19444 .48056 .01111 0 365.72958 arc
F
.22222 .48056 m
.22222 .48056 .01111 0 365.72958 arc
F
.25 .48056 m
.25 .48056 .01111 0 365.72958 arc
F
.27778 .48056 m
.27778 .48056 .01111 0 365.72958 arc
F
.30556 .48056 m
.30556 .48056 .01111 0 365.72958 arc
F
.33333 .48056 m
.33333 .48056 .01111 0 365.72958 arc
F
.36111 .48056 m
.36111 .48056 .01111 0 365.72958 arc
F
.38889 .48056 m
.38889 .48056 .01111 0 365.72958 arc
F
.41667 .48056 m
.41667 .48056 .01111 0 365.72958 arc
F
.44444 .48056 m
.44444 .48056 .01111 0 365.72958 arc
F
.47222 .48056 m
.47222 .48056 .01111 0 365.72958 arc
F
.5 .48056 m
.5 .48056 .01111 0 365.72958 arc
F
.52778 .48056 m
.52778 .48056 .01111 0 365.72958 arc
F
.55556 .48056 m
.55556 .48056 .01111 0 365.72958 arc
F
.58333 .48056 m
.58333 .48056 .01111 0 365.72958 arc
F
.61111 .48056 m
.61111 .48056 .01111 0 365.72958 arc
F
.63889 .48056 m
.63889 .48056 .01111 0 365.72958 arc
F
.66667 .48056 m
.66667 .48056 .01111 0 365.72958 arc
F
.69444 .48056 m
.69444 .48056 .01111 0 365.72958 arc
F
.72222 .48056 m
.72222 .48056 .01111 0 365.72958 arc
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.425926 0.97619 0.77866 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.333333 0.222222 [
[(7)] .5 .77778 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7)] .5 .77778 0 -2 Mshowa
P
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
p
p
.004 w
newpath
.66667 .55556 .02222 0 365.72958 arc
s
p
/Times-Roman findfont 8 scalefont setfont
[(u)] .88889 .53333 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Sample)] .44444 .11111 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Cantilever)] .44444 .66667 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(BM)] .15556 .66667 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Tip)] .68889 .66667 0 0 Mshowa
P
P
p
p
/Times-Roman findfont 8 scalefont setfont
[(g)] .77778 .31389 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(s)] .83333 .32496 0 0 Mshowa
P
.004 w
.11111 .55556 m
.66667 .34718 L
s
p
[ .01 ] 0 setdash
.11111 .55556 m
.68889 .55556 L
s
P
.66667 .34718 m
.66667 .34718 .02222 0 365.72958 arc
F
p
.11111 .31389 m
.11111 .31389 .01111 0 365.72958 arc
F
.13889 .31389 m
.13889 .31389 .01111 0 365.72958 arc
F
.16667 .31389 m
.16667 .31389 .01111 0 365.72958 arc
F
.19444 .31389 m
.19444 .31389 .01111 0 365.72958 arc
F
.22222 .31389 m
.22222 .31389 .01111 0 365.72958 arc
F
.25 .31389 m
.25 .31389 .01111 0 365.72958 arc
F
.27778 .31389 m
.27778 .31389 .01111 0 365.72958 arc
F
.30556 .31389 m
.30556 .31389 .01111 0 365.72958 arc
F
.33333 .31389 m
.33333 .31389 .01111 0 365.72958 arc
F
.36111 .31389 m
.36111 .31389 .01111 0 365.72958 arc
F
.38889 .31389 m
.38889 .31389 .01111 0 365.72958 arc
F
.41667 .31389 m
.41667 .31389 .01111 0 365.72958 arc
F
.44444 .31389 m
.44444 .31389 .01111 0 365.72958 arc
F
.47222 .31389 m
.47222 .31389 .01111 0 365.72958 arc
F
.5 .31389 m
.5 .31389 .01111 0 365.72958 arc
F
.52778 .31389 m
.52778 .31389 .01111 0 365.72958 arc
F
.55556 .31389 m
.55556 .31389 .01111 0 365.72958 arc
F
.58333 .31389 m
.58333 .31389 .01111 0 365.72958 arc
F
.61111 .31389 m
.61111 .31389 .01111 0 365.72958 arc
F
.63889 .31389 m
.63889 .31389 .01111 0 365.72958 arc
F
.66667 .31389 m
.66667 .31389 .01111 0 365.72958 arc
F
.69444 .31389 m
.69444 .31389 .01111 0 365.72958 arc
F
.72222 .31389 m
.72222 .31389 .01111 0 365.72958 arc
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.02381 0.813933 0.477324 1.166667 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.333333 0.222222 [
[(2)] .5 .77778 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(2)] .5 .77778 0 -2 Mshowa
P
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
p
p
.004 w
newpath
.66667 .55556 .02222 0 365.72958 arc
s
p
/Times-Roman findfont 8 scalefont setfont
[(u)] .88889 .53333 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Sample)] .44444 .11111 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Cantilever)] .44444 .66667 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(BM)] .15556 .66667 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Tip)] .68889 .66667 0 0 Mshowa
P
P
p
p
/Times-Roman findfont 8 scalefont setfont
[(g)] .77778 .52222 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(s)] .83333 .53593 0 0 Mshowa
P
.004 w
.11111 .55556 m
.66667 .55815 L
s
p
[ .01 ] 0 setdash
.11111 .55556 m
.68889 .55556 L
s
P
.66667 .55815 m
.66667 .55815 .02222 0 365.72958 arc
F
p
.11111 .52222 m
.11111 .52222 .01111 0 365.72958 arc
F
.13889 .52222 m
.13889 .52222 .01111 0 365.72958 arc
F
.16667 .52222 m
.16667 .52222 .01111 0 365.72958 arc
F
.19444 .52222 m
.19444 .52222 .01111 0 365.72958 arc
F
.22222 .52222 m
.22222 .52222 .01111 0 365.72958 arc
F
.25 .52222 m
.25 .52222 .01111 0 365.72958 arc
F
.27778 .52222 m
.27778 .52222 .01111 0 365.72958 arc
F
.30556 .52222 m
.30556 .52222 .01111 0 365.72958 arc
F
.33333 .52222 m
.33333 .52222 .01111 0 365.72958 arc
F
.36111 .52222 m
.36111 .52222 .01111 0 365.72958 arc
F
.38889 .52222 m
.38889 .52222 .01111 0 365.72958 arc
F
.41667 .52222 m
.41667 .52222 .01111 0 365.72958 arc
F
.44444 .52222 m
.44444 .52222 .01111 0 365.72958 arc
F
.47222 .52222 m
.47222 .52222 .01111 0 365.72958 arc
F
.5 .52222 m
.5 .52222 .01111 0 365.72958 arc
F
.52778 .52222 m
.52778 .52222 .01111 0 365.72958 arc
F
.55556 .52222 m
.55556 .52222 .01111 0 365.72958 arc
F
.58333 .52222 m
.58333 .52222 .01111 0 365.72958 arc
F
.61111 .52222 m
.61111 .52222 .01111 0 365.72958 arc
F
.63889 .52222 m
.63889 .52222 .01111 0 365.72958 arc
F
.66667 .52222 m
.66667 .52222 .01111 0 365.72958 arc
F
.69444 .52222 m
.69444 .52222 .01111 0 365.72958 arc
F
.72222 .52222 m
.72222 .52222 .01111 0 365.72958 arc
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.813933 0.97619 1.166667 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.333333 0.222222 [
[(6)] .5 .77778 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(6)] .5 .77778 0 -2 Mshowa
P
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
p
p
.004 w
newpath
.66667 .55556 .02222 0 365.72958 arc
s
p
/Times-Roman findfont 8 scalefont setfont
[(u)] .88889 .53333 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Sample)] .44444 .11111 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Cantilever)] .44444 .66667 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(BM)] .15556 .66667 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Tip)] .68889 .66667 0 0 Mshowa
P
P
p
p
/Times-Roman findfont 8 scalefont setfont
[(g)] .77778 .35556 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(s)] .83333 .36706 0 0 Mshowa
P
.004 w
.11111 .55556 m
.66667 .38928 L
s
p
[ .01 ] 0 setdash
.11111 .55556 m
.68889 .55556 L
s
P
.66667 .38928 m
.66667 .38928 .02222 0 365.72958 arc
F
p
.11111 .35556 m
.11111 .35556 .01111 0 365.72958 arc
F
.13889 .35556 m
.13889 .35556 .01111 0 365.72958 arc
F
.16667 .35556 m
.16667 .35556 .01111 0 365.72958 arc
F
.19444 .35556 m
.19444 .35556 .01111 0 365.72958 arc
F
.22222 .35556 m
.22222 .35556 .01111 0 365.72958 arc
F
.25 .35556 m
.25 .35556 .01111 0 365.72958 arc
F
.27778 .35556 m
.27778 .35556 .01111 0 365.72958 arc
F
.30556 .35556 m
.30556 .35556 .01111 0 365.72958 arc
F
.33333 .35556 m
.33333 .35556 .01111 0 365.72958 arc
F
.36111 .35556 m
.36111 .35556 .01111 0 365.72958 arc
F
.38889 .35556 m
.38889 .35556 .01111 0 365.72958 arc
F
.41667 .35556 m
.41667 .35556 .01111 0 365.72958 arc
F
.44444 .35556 m
.44444 .35556 .01111 0 365.72958 arc
F
.47222 .35556 m
.47222 .35556 .01111 0 365.72958 arc
F
.5 .35556 m
.5 .35556 .01111 0 365.72958 arc
F
.52778 .35556 m
.52778 .35556 .01111 0 365.72958 arc
F
.55556 .35556 m
.55556 .35556 .01111 0 365.72958 arc
F
.58333 .35556 m
.58333 .35556 .01111 0 365.72958 arc
F
.61111 .35556 m
.61111 .35556 .01111 0 365.72958 arc
F
.63889 .35556 m
.63889 .35556 .01111 0 365.72958 arc
F
.66667 .35556 m
.66667 .35556 .01111 0 365.72958 arc
F
.69444 .35556 m
.69444 .35556 .01111 0 365.72958 arc
F
.72222 .35556 m
.72222 .35556 .01111 0 365.72958 arc
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.02381 1.20194 0.477324 1.554674 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.333333 0.222222 [
[(1)] .5 .77778 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(1)] .5 .77778 0 -2 Mshowa
P
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
p
p
.004 w
newpath
.66667 .55556 .02222 0 365.72958 arc
s
p
/Times-Roman findfont 8 scalefont setfont
[(u)] .88889 .53333 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Sample)] .44444 .11111 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Cantilever)] .44444 .66667 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(BM)] .15556 .66667 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Tip)] .68889 .66667 0 0 Mshowa
P
P
p
p
/Times-Roman findfont 8 scalefont setfont
[(g)] .77778 .56389 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(s)] .83333 .57818 0 0 Mshowa
P
.004 w
.11111 .55556 m
.66667 .6004 L
s
p
[ .01 ] 0 setdash
.11111 .55556 m
.68889 .55556 L
s
P
.66667 .6004 m
.66667 .6004 .02222 0 365.72958 arc
F
p
.11111 .56389 m
.11111 .56389 .01111 0 365.72958 arc
F
.13889 .56389 m
.13889 .56389 .01111 0 365.72958 arc
F
.16667 .56389 m
.16667 .56389 .01111 0 365.72958 arc
F
.19444 .56389 m
.19444 .56389 .01111 0 365.72958 arc
F
.22222 .56389 m
.22222 .56389 .01111 0 365.72958 arc
F
.25 .56389 m
.25 .56389 .01111 0 365.72958 arc
F
.27778 .56389 m
.27778 .56389 .01111 0 365.72958 arc
F
.30556 .56389 m
.30556 .56389 .01111 0 365.72958 arc
F
.33333 .56389 m
.33333 .56389 .01111 0 365.72958 arc
F
.36111 .56389 m
.36111 .56389 .01111 0 365.72958 arc
F
.38889 .56389 m
.38889 .56389 .01111 0 365.72958 arc
F
.41667 .56389 m
.41667 .56389 .01111 0 365.72958 arc
F
.44444 .56389 m
.44444 .56389 .01111 0 365.72958 arc
F
.47222 .56389 m
.47222 .56389 .01111 0 365.72958 arc
F
.5 .56389 m
.5 .56389 .01111 0 365.72958 arc
F
.52778 .56389 m
.52778 .56389 .01111 0 365.72958 arc
F
.55556 .56389 m
.55556 .56389 .01111 0 365.72958 arc
F
.58333 .56389 m
.58333 .56389 .01111 0 365.72958 arc
F
.61111 .56389 m
.61111 .56389 .01111 0 365.72958 arc
F
.63889 .56389 m
.63889 .56389 .01111 0 365.72958 arc
F
.66667 .56389 m
.66667 .56389 .01111 0 365.72958 arc
F
.69444 .56389 m
.69444 .56389 .01111 0 365.72958 arc
F
.72222 .56389 m
.72222 .56389 .01111 0 365.72958 arc
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 1.20194 0.97619 1.554674 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.333333 0.222222 [
[(5)] .5 .77778 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(5)] .5 .77778 0 -2 Mshowa
P
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
p
p
.004 w
newpath
.66667 .55556 .02222 0 365.72958 arc
s
p
/Times-Roman findfont 8 scalefont setfont
[(u)] .88889 .53333 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Sample)] .44444 .11111 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Cantilever)] .44444 .66667 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(BM)] .15556 .66667 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Tip)] .68889 .66667 0 0 Mshowa
P
P
p
p
/Times-Roman findfont 8 scalefont setfont
[(g)] .77778 .39722 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(s)] .83333 .40925 0 0 Mshowa
P
.004 w
.11111 .55556 m
.66667 .43147 L
s
p
[ .01 ] 0 setdash
.11111 .55556 m
.68889 .55556 L
s
P
.66667 .43147 m
.66667 .43147 .02222 0 365.72958 arc
F
p
.11111 .39722 m
.11111 .39722 .01111 0 365.72958 arc
F
.13889 .39722 m
.13889 .39722 .01111 0 365.72958 arc
F
.16667 .39722 m
.16667 .39722 .01111 0 365.72958 arc
F
.19444 .39722 m
.19444 .39722 .01111 0 365.72958 arc
F
.22222 .39722 m
.22222 .39722 .01111 0 365.72958 arc
F
.25 .39722 m
.25 .39722 .01111 0 365.72958 arc
F
.27778 .39722 m
.27778 .39722 .01111 0 365.72958 arc
F
.30556 .39722 m
.30556 .39722 .01111 0 365.72958 arc
F
.33333 .39722 m
.33333 .39722 .01111 0 365.72958 arc
F
.36111 .39722 m
.36111 .39722 .01111 0 365.72958 arc
F
.38889 .39722 m
.38889 .39722 .01111 0 365.72958 arc
F
.41667 .39722 m
.41667 .39722 .01111 0 365.72958 arc
F
.44444 .39722 m
.44444 .39722 .01111 0 365.72958 arc
F
.47222 .39722 m
.47222 .39722 .01111 0 365.72958 arc
F
.5 .39722 m
.5 .39722 .01111 0 365.72958 arc
F
.52778 .39722 m
.52778 .39722 .01111 0 365.72958 arc
F
.55556 .39722 m
.55556 .39722 .01111 0 365.72958 arc
F
.58333 .39722 m
.58333 .39722 .01111 0 365.72958 arc
F
.61111 .39722 m
.61111 .39722 .01111 0 365.72958 arc
F
.63889 .39722 m
.63889 .39722 .01111 0 365.72958 arc
F
.66667 .39722 m
.66667 .39722 .01111 0 365.72958 arc
F
.69444 .39722 m
.69444 .39722 .01111 0 365.72958 arc
F
.72222 .39722 m
.72222 .39722 .01111 0 365.72958 arc
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{233, 372},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004S0001dA000`40O003h00Oogoo97oo003oOolT
Ool00?l002<0005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool0
0003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolO
Ool10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00
Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@00
0Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0
ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`00
00<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamo
o`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`12Ool00`00Oomoo`2>Ool00`00
Oomoo`18Ool10001Ool00003001oogoo049oo`03001oogoo08ioo`03001oogoo04Qoo`40005oo`00
00<007ooOol0=7oo00@007ooOomoo`<00007Ool007oo001oo`00Ool00P000Woo00@007oo000007]o
o`04001oogooOol300001goo001oo`00Ool007oo0080009oo`04001oo`000013Ool10001Ool00003
001oogoo03Aoo`80009oo`80009oo`0:001oo`00Ool007oo001oo`00Ool2001mOol20002Ool20002
Ool02P00Ool007oo001oo`00Ool007oo0P00AGoo0@000Goo00000`00Oomoo`0eOol01@00Oomoogoo
00000Woo00X007oo001oo`00Ool007oo001oo`D007]oo`05001oogooOol00002Ool02P00Ool007oo
001oo`00Ool007oo1@00@Woo0@000Goo00000`00Oomoo`0dOol00`00Oomoo`020003Ool500000goo
00000002Ool01000Ool00000Ngoo00<007ooOol00P000goo1@0000=oo`0000000Woo00@007oo0000
04=oo`40005oo`0000<007ooOol0=7oo0P0047oo00<007ooOol0O7oo0P0047oo00<007ooOol0A7oo
0@000Goo00000`00Oomoo`0eOol00`00Oomoo`0>Ool00`00Oomoo`1mOol00`00Oomoo`0>Ool00`00
Oomoo`14Ool10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo
00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo
7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<0
07ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40
005oo`0000<007ooOol0m7oo10009Woo0@000Goo00000`00Oomoo`3eOol2000WOol10001Ool00003
001oogoo0?Aoo`03001oogoo02Moo`40005oo`0000<007ooOol0mGoo00<007ooOol09Woo0@000Goo
00000`00Oomoo`3dOol2000XOol10001Ool00003001oogoo0?Aoo`03001oogoo02Moo`40005oo`00
00<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamo
o`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001o
ogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001
Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3o
OolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo0000
0`00Oomoo`1SOol4002gOol10001Ool00003001oogoo06Aoo`800;Qoo`40005oo`0000<007ooOol0
Hgoo00<007ooOol0^7oo0@000Goo00000`00Oomoo`1TOol00`00Oomoo`02Ool2002cOol10001Ool0
0003001oogoo06=oo`8000Eoo`800;9oo`40005oo`0000<007ooOol0Hgoo00<007ooOol00goo00<0
07ooOol0/Woo0@000Goo00000`00Oomoo`1HOol00`00Oomoo`0?Ool2002bOol10001Ool00003001o
ogoo05Eoo`D00<Aoo`40005oo`0000<007ooOol0CWoo1`000Woo0`00a7oo0@000Goo00000`00Oomo
o`17Ool7000:Ool00`00Oomoo`33Ool10001Ool00003001oogoo041oo`L00=Moo`40005oo`0000<0
07ooOol0>Goo1`00gWoo0@000Goo00000`00Oomoo`0bOol7003UOol10001Ool00003001oogoo02]o
o`L003ioo`8008Qoo`8000Aoo`8001aoo`40005oo`0000<007ooOol097oo1`00;Goo00<007ooOol0
5Goo0P00MWoo0P004Goo0P000goo0P0077oo0@000Goo00000`00Oomoo`0MOol7000cOol00`00Ool0
000FOol2001eOol4000?Ool00`00Oomoo`03Ool2000LOol10001Ool00003001oogoo01Yoob<00003
Ool0000000H00003Ool0000000H00003Ool0000000X001Aoo`8003Qood8000moo`8000=oo`8001ao
o`40005oo`0000<007ooOol0EWoo00D007ooOomoo`0008]oo`D003=oo`40005oo`0000<007ooOol0
Egoo00<007oo0000SGoo0`00=7oo0@000Goo00000`00Oomoo`1HOol00`00Oomoo`2=Ool00`00Oomo
o`0cOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo0000
0`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo
0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo05eoo`03001oogoo08eoo`03001o
ogoo02ioo`40005oo`0000<007ooOol0GGoo00<007ooOol0SGoo00<007ooOol0;Woo0@000Goo0000
0`00Oomoo`0IOol30002Ool7000:Ool20003Ool300000goo00000002Ool01@00Ool007oo00000Woo
0P000Woo00<007ooOol00P000Woo00<007ooOol01Goo0`000Woo00@007oo000004Yoo`<0009oo`L0
00]oo`8000=oo`<00003Ool00000009oo`05001oo`00Ool00002Ool20002Ool00`00Oomoo`020002
Ool00`00Oomoo`04Ool30002Ool01000Ool00000;goo0@000Goo00000`00Oomoo`0JOol00`00Ool0
0002Ool01@00Ool007oo00002Woo00@007ooOol0009oo`80009oo`80009oo`07001oo`00Ool007oo
00000goo00@007oo000000Aoo`03001oogoo00Ioo`09001oogooOol007oo001oo`0004Yoo`03001o
o`00009oo`05001oo`00Ool0000;Ool01000Oomoo`000Woo0P000Woo0P000Woo00L007oo001oo`00
Ool00003Ool01000Ool0000017oo00<007ooOol01Goo00T007ooOomoo`00Ool007oo0000;Woo0@00
0Goo00000`00Oomoo`0JOol00`00Ool00002Ool00`00Ool00002000:Ool00`00Oomoo`04Ool00`00
Oomoo`020002Ool01P00Ool007oo001oo`D00003Ool0000000<00003Ool007oo00Moo`09001oogoo
Ool007oo001oo`0004Yoo`03001oo`00009oo`03001oo`00008000]oo`03001oogoo00Aoo`03001o
ogoo0080009oo`06001oo`00Ool007oo1@0000=oo`0000000`0000=oo`00Ool01Woo00T007ooOomo
o`00Ool007oo0000;Woo0@000Goo00000`00Oomoo`0JOol20003Ool200000goo0000000:Ool00`00
Oomoo`02Ool20003Ool200000goo00000002000017oo001oogoo100000=oo`0000000P000Woo0P00
1goo00H007ooOomoo`00Ool2001;Ool20003Ool200000goo0000000;Ool00`00Oomoo`02Ool20003
Ool200000goo00000002000017oo001oogoo100000=oo`0000000P000Woo0P001Woo00H007ooOomo
o`00Ool2000_Ool10001Ool00003001oogoo01Yoo`03001oo`00009oo`800003Ool0000000Yoo`04
001oogoo000:Ool01@00Oomoogoo000057oo00D007oo001oo`00051oo`03001oo`00009oo`800003
Ool0000000]oo`04001oogoo000:Ool01@00Oomoogoo00004goo00D007oo001oo`0003Aoo`40005o
o`0000<007ooOol06Goo0`000Woo0`0000Aoo`00000000Yoo`<000aoo`03001oo`0001Aoo`D00003
Ool007oo04aoo`<0009oo`<00004Ool00000000;Ool3000<Ool00`00Ool0000COol500000goo001o
o`0aOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo0000
0`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo
0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007oo
Ool0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005o
o`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mo
oamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003
001oogoo04Aoo`<008ioo`8004Moo`40005oo`0000<007ooOol0AGoo00<007ooOol0S7oo00@007oo
Ool004Ioo`40005oo`0000<007ooOol0@goo1000SGoo00@007ooOol004Ioo`40005oo`0000<007oo
Ool0@goo00<007oo0000Sgoo0P00Agoo0@000Goo00000`00Oomoo`13Ool00`00Ool0002>Ool01000
Oomoo`00AWoo0@000Goo00000`00Oomoo`14Ool2002?Ool20017Ool10001Ool00003001oogoo0?mo
oamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003
001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol1
0001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomo
o`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo
00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo
7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<0
07ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40
005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo
049oo`03001oogoo08ioo`03001oogoo04Qoo`40005oo`0000<007ooOol0@Woo00<007ooOol0SWoo
00<007ooOol0B7oo0@000Goo00000`00Oomoo`0dOol01000Oomoogoo0`0000Moo`00Ool007oo001o
o`020002Ool01000Ool00000Ngoo00@007ooOomoo`<00007Ool007oo001oo`00Ool00P000Woo00@0
07oo000004=oo`40005oo`0000<007ooOol0=7oo0P000Woo0P000Woo00X007oo001oo`00Ool007oo
001oo`8007eoo`80009oo`80009oo`0:001oo`00Ool007oo001oo`00Ool20015Ool10001Ool00003
001oogoo03Eoo`05001oogooOol00002Ool02P00Ool007oo001oo`00Ool007oo1@00Ngoo00D007oo
Oomoo`00009oo`0:001oo`00Ool007oo001oo`00Ool50012Ool10001Ool00003001oogoo03Aoo`03
001oogoo008000=oo`D00003Ool00000009oo`04001oo`00001kOol00`00Oomoo`020003Ool50000
0goo00000002Ool01000Ool00000@goo0@000Goo00000`00Oomoo`0dOol2000@Ool00`00Oomoo`1l
Ool2000@Ool00`00Oomoo`14Ool10001Ool00003001oogoo03Eoo`03001oogoo00ioo`03001oogoo
07eoo`03001oogoo00ioo`03001oogoo04Aoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo0000
0`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo
0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007oo
Ool0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005o
o`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mo
oamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003
001oogoo0?Aoo`@002Ioo`40005oo`0000<007ooOol0mGoo0P009goo0@000Goo00000`00Oomoo`3d
Ool00`00Oomoo`0WOol10001Ool00003001oogoo0?Eoo`03001oogoo02Ioo`40005oo`0000<007oo
Ool0m7oo0P0017oo0P008Woo0@000Goo00000`00Oomoo`3dOol00`00Oomoo`04Ool2000QOol10001
Ool00003001oogoo0>Qoo`80011oo`03001oogoo025oo`40005oo`0000<007ooOol0igoo100047oo
0P008Goo0@000Goo00000`00Oomoo`3UOol6000cOol10001Ool00003001oogoo0>9oo`<0009oo`<0
03Aoo`40005oo`0000<007ooOol0h7oo0P001Woo00<007ooOol0<goo0@000Goo00000`00Oomoo`3M
Ool3000nOol10001Ool00003001oogoo0=]oo`80045oo`40005oo`0000<007ooOol0f7oo0`00@goo
0@000Goo00000`00Oomoo`3EOol30016Ool10001Ool00003001oogoo0==oo`8004Uoo`40005oo`00
00<007ooOol0d7oo0`00Bgoo0@000Goo00000`00Oomoo`3=Ool3001>Ool10001Ool00003001oogoo
0<]oo`80055oo`40005oo`0000<007ooOol0Hgoo1000HGoo0`00Dgoo0@000Goo00000`00Oomoo`1T
Ool2001POol2001FOol10001Ool00003001oogoo06=oo`03001oogoo05eoo`<005Qoo`40005oo`00
00<007ooOol0I7oo00<007ooOol0FGoo0`00Fgoo0@000Goo00000`00Oomoo`1SOol20004Ool2001C
Ool2001NOol10001Ool00003001oogoo06=oo`03001oogoo00Aoo`8004moo`<0061oo`40005oo`00
00<007ooOol0F7oo0P003goo00<007ooOol0C7oo0`00Hgoo0@000Goo00000`00Oomoo`1BOol9000?
Ool2001:Ool2001VOol10001Ool00003001oogoo04Eoo`d000Aoo`D001Eoo`80045oo`<004Yoo`80
01aoo`40005oo`0000<007ooOol0>Goo30004Woo0`005Woo0P00?goo0P00=Goo0P005Woo0P0077oo
0@000Goo00000`00Oomoo`0]Ool<000NOol3000FOol2000lOol3000fOol00`00Ool0000FOol2000L
Ool10001Ool00003001oogoo021oo`d002Uoo`05001oogooOol0000EOol2000iOol3000hOol01@00
Oomoogoo00005Goo0P0077oo0@000Goo00000`00Oomoo`0JOol/00000goo0000000600000goo0000
0006000017oo00000000CWoo:00000=oo`0000001P0000=oo`0000001P0000=oo`0000001@00<Woo
0@000Goo00000`00Oomoo`1GOol00`00Ool0002=Ool00`00Ool0000dOol10001Ool00003001oogoo
05Qoo`03001oogoo08eoo`03001oogoo03=oo`40005oo`0000<007ooOol0ogoo7goo0@000Goo0000
0`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo
0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007oo
Ool0GGoo00<007ooOol0SGoo00<007ooOol0;Woo0@000Goo00000`00Oomoo`1MOol00`00Oomoo`2=
Ool00`00Oomoo`0^Ool10001Ool00003001oogoo01Qoo`<0009oo`L000]oo`8000=oo`<00003Ool0
0000009oo`05001oo`00Ool00002Ool20002Ool00`00Oomoo`020002Ool00`00Oomoo`05Ool30002
Ool01000Ool00000BWoo0`000Woo1`002goo0P000goo0`0000=oo`0000000Woo00D007oo001oo`00
009oo`80009oo`03001oogoo0080009oo`03001oogoo00Aoo`<0009oo`04001oo`00000_Ool10001
Ool00003001oogoo01Uoo`03001oo`00009oo`05001oo`00Ool0000;Ool01000Oomoo`000Woo0P00
0Woo0P000Woo00L007oo001oo`00Ool00003Ool01000Ool0000017oo00<007ooOol01Woo00T007oo
Oomoo`00Ool007oo0000BWoo00<007oo00000Woo00D007oo001oo`0000]oo`04001oogoo0002Ool2
0002Ool20002Ool01`00Ool007oo001oo`0000=oo`04001oo`000004Ool00`00Oomoo`05Ool02@00
Oomoogoo001oo`00Ool0000^Ool10001Ool00003001oogoo01Uoo`03001oo`00009oo`03001oo`00
008000]oo`03001oogoo00Aoo`03001oogoo0080009oo`06001oo`00Ool007oo1@0000=oo`000000
0`0000=oo`00Ool01goo00T007ooOomoo`00Ool007oo0000BWoo00<007oo00000Woo00<007oo0000
0P002goo00<007ooOol017oo00<007ooOol00P000Woo00H007oo001oo`00Ool500000goo00000003
00000goo001oo`06Ool02@00Oomoogoo001oo`00Ool0000^Ool10001Ool00003001oogoo01Uoo`80
00=oo`800003Ool0000000]oo`03001oogoo009oo`8000=oo`800003Ool0000000800004Ool007oo
Ool400000goo000000020002Ool20007Ool01P00Oomoogoo001oo`8004]oo`8000=oo`800003Ool0
000000]oo`03001oogoo009oo`8000=oo`800003Ool0000000800004Ool007ooOol400000goo0000
00020002Ool20006Ool01P00Oomoogoo001oo`8002moo`40005oo`0000<007ooOol06Goo00<007oo
00000Woo0P0000=oo`0000002goo00@007ooOol000Yoo`05001oogooOol0000DOol01@00Ool007oo
0000D7oo00<007oo00000Woo0P0000=oo`0000002goo00@007ooOol000Yoo`05001oogooOol0000C
Ool01@00Ool007oo0000=7oo0@000Goo00000`00Oomoo`0HOol30002Ool3000017oo000000002goo
0`0037oo00<007oo000057oo1@0000=oo`00Ool0C7oo0`000Woo0`0000Aoo`00000000]oo`<000ao
o`03001oo`0001=oo`D00003Ool007oo035oo`40005oo`0000<007ooOol0ogoo7goo0@000Goo0000
0`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo
0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007oo
Ool0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005o
o`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mo
oamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003
001oogoo0?mooamoo`40005oo`0000<007ooOol0@goo0`00Sgoo00<007ooOol0AWoo0@000Goo0000
0`00Oomoo`16Ool00`00Oomoo`2<Ool00`00Oomoo`16Ool10001Ool00003001oogoo04Ioo`03001o
ogoo08eoo`03001oogoo04Eoo`40005oo`0000<007ooOol0A7oo0P00T7oo00<007ooOol0AGoo0@00
0Goo00000`00Oomoo`16Ool00`00Oomoo`2>Ool00`00Oomoo`14Ool10001Ool00003001oogoo04=o
o`<008ioo`@004Ioo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol1
0001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomo
o`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo
00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo
7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<0
07ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40
005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo
0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool0
0003001oogoo0?mooamoo`40005oo`0000<007ooOol0@Woo00<007ooOol0SWoo00<007ooOol0B7oo
0@000Goo00000`00Oomoo`12Ool00`00Oomoo`2>Ool00`00Oomoo`18Ool10001Ool00003001oogoo
03Aoo`04001oogooOol300001goo001oo`00Ool007oo0080009oo`04001oo`00001kOol01000Oomo
ogoo0`0000Moo`00Ool007oo001oo`020002Ool01000Ool00000@goo0@000Goo00000`00Oomoo`0d
Ool20002Ool20002Ool02P00Ool007oo001oo`00Ool007oo0P00OGoo0P000Woo0P000Woo00X007oo
001oo`00Ool007oo001oo`8004Eoo`40005oo`0000<007ooOol0=Goo00D007ooOomoo`00009oo`0:
001oo`00Ool007oo001oo`00Ool5001kOol01@00Oomoogoo00000Woo00X007oo001oo`00Ool007oo
001oo`D0049oo`40005oo`0000<007ooOol0=7oo00<007ooOol00P000goo1@0000=oo`0000000Woo
00@007oo000007]oo`03001oogoo008000=oo`D00003Ool00000009oo`04001oo`000013Ool10001
Ool00003001oogoo03Aoo`80011oo`03001oogoo07aoo`80011oo`03001oogoo04Aoo`40005oo`00
00<007ooOol0=Goo00<007ooOol03Woo00<007ooOol0OGoo00<007ooOol03Woo00<007ooOol0A7oo
0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007oo
Ool0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005o
o`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mo
oamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003
001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol1
0001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomo
o`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo
00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?Aoo`@002Ioo`40005oo`0000<007ooOol0
mGoo0P009goo0@000Goo00000`00Oomoo`3dOol00`00Oomoo`0WOol10001Ool00003001oogoo0?Eo
o`03001oogoo02Ioo`40005oo`0000<007ooOol0m7oo0P0017oo0P008Woo0@000Goo00000`00Oomo
o`3dOol00`00Oomoo`04Ool2000QOol10001Ool00003001oogoo0>Qoo`03001oogoo00moo`03001o
ogoo025oo`40005oo`0000<007ooOol0igoo0`004Goo0P008Goo0@000Goo00000`00Oomoo`3TOol7
000cOol10001Ool00003001oogoo0>5oo`<000=oo`<003Aoo`40005oo`0000<007ooOol0gGoo1000
1goo00<007ooOol0<goo0@000Goo00000`00Oomoo`3JOol30011Ool10001Ool00003001oogoo0=Mo
o`<004Aoo`40005oo`0000<007ooOol0dgoo1000Agoo0@000Goo00000`00Oomoo`3@Ool3001;Ool1
0001Ool00003001oogoo0<eoo`<004ioo`40005oo`0000<007ooOol0bWoo0`00DGoo0@000Goo0000
0`00Oomoo`36Ool4001DOol10001Ool00003001oogoo0<=oo`<005Qoo`40005oo`0000<007ooOol0
Hgoo1000FGoo0`00Fgoo0@000Goo00000`00Oomoo`1TOol2001FOol4001NOol10001Ool00003001o
ogoo06=oo`03001oogoo05=oo`<0069oo`40005oo`0000<007ooOol0I7oo00<007ooOol02Goo0P00
A7oo0`00Agoo0P0077oo0@000Goo00000`00Oomoo`1HOol00`00Oomoo`08Ool20004Ool20005Ool2
0010Ool4000cOol00`00Oomoo`0DOol2000LOol10001Ool00003001oogoo05Qoo`8000Uoo`03001o
ogoo00Aoo`8000Aoo`8003eoo`<003Ioo`8001Ioo`8001aoo`40005oo`0000<007ooOol0Egoo1000
3Woo00<007ooOol017oo0P00>Woo0`00>7oo00@007ooOol001Eoo`8001aoo`40005oo`0000<007oo
Ool06Woo@P003Woo0P00?Woo:00000=oo`0000001P0000=oo`0000001P0000=oo`0000001@00<Woo
0@000Goo00000`00Oomoo`1FOol5002<Ool00`00Ool0000dOol10001Ool00003001oogoo05Moo`<0
08ioo`03001oogoo03=oo`40005oo`0000<007ooOol0F7oo00<007ooOol0`goo0@000Goo00000`00
Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@00
0Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0
GGoo00<007ooOol0SGoo00<007ooOol0;Woo0@000Goo00000`00Oomoo`1MOol00`00Oomoo`2=Ool0
0`00Oomoo`0^Ool10001Ool00003001oogoo01Qoo`<0009oo`L000]oo`8000=oo`<00003Ool00000
009oo`05001oo`00Ool00002Ool20002Ool00`00Oomoo`020002Ool00`00Oomoo`05Ool30002Ool0
1000Ool00000BWoo0`000Woo1`002goo0P000goo0`0000=oo`0000000Woo00D007oo001oo`00009o
o`80009oo`03001oogoo0080009oo`03001oogoo00Aoo`<0009oo`04001oo`00000_Ool10001Ool0
0003001oogoo01Uoo`03001oo`00009oo`05001oo`00Ool0000;Ool01000Oomoo`000Woo0P000Woo
0P000Woo00L007oo001oo`00Ool00003Ool01000Ool0000017oo00<007ooOol01Woo00T007ooOomo
o`00Ool007oo0000BWoo00<007oo00000Woo00D007oo001oo`0000]oo`04001oogoo0002Ool20002
Ool20002Ool01`00Ool007oo001oo`0000=oo`04001oo`000004Ool00`00Oomoo`05Ool02@00Oomo
ogoo001oo`00Ool0000^Ool10001Ool00003001oogoo01Uoo`03001oo`00009oo`03001oo`000080
00]oo`03001oogoo00Aoo`03001oogoo0080009oo`06001oo`00Ool007oo1@0000=oo`0000000`00
00=oo`00Ool01goo00T007ooOomoo`00Ool007oo0000BWoo00<007oo00000Woo00<007oo00000P00
2goo00<007ooOol017oo00<007ooOol00P000Woo00H007oo001oo`00Ool500000goo000000030000
0goo001oo`06Ool02@00Oomoogoo001oo`00Ool0000^Ool10001Ool00003001oogoo01Uoo`8000=o
o`800003Ool0000000]oo`03001oogoo009oo`8000=oo`800003Ool0000000800004Ool007ooOol4
00000goo000000020002Ool20007Ool01P00Oomoogoo001oo`8004]oo`8000=oo`800003Ool00000
00]oo`03001oogoo009oo`8000=oo`800003Ool0000000800004Ool007ooOol400000goo00000002
0002Ool20006Ool01P00Oomoogoo001oo`8002moo`40005oo`0000<007ooOol06Goo00<007oo0000
0Woo0P0000=oo`0000002goo00@007ooOol000Yoo`05001oogooOol0000DOol01@00Ool007oo0000
D7oo00<007oo00000Woo0P0000=oo`0000002goo00@007ooOol000Yoo`05001oogooOol0000COol0
1@00Ool007oo0000=7oo0@000Goo00000`00Oomoo`0HOol30002Ool3000017oo000000002goo0`00
37oo00<007oo000057oo1@0000=oo`00Ool0C7oo0`000Woo0`0000Aoo`00000000]oo`<000aoo`03
001oo`0001=oo`D00003Ool007oo035oo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00
Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@00
0Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0
ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`00
00<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamo
o`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001o
ogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`13Ool4002>Ool2
0017Ool10001Ool00003001oogoo04Aoo`03001oogoo08eoo`04001oogoo0016Ool10001Ool00003
001oogoo04Eoo`03001oogoo08aoo`04001oogoo0016Ool10001Ool00003001oogoo04Ioo`03001o
ogoo08]oo`<004Moo`40005oo`0000<007ooOol0@goo00@007ooOol008eoo`03001oogoo04Moo`40
005oo`0000<007ooOol0A7oo0P00Sgoo0`00AWoo0@000Goo00000`00Oomoo`3oOolOOol10001Ool0
0003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolO
Ool10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00
Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@00
0Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0
ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`00
00<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamo
o`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001o
ogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`12Ool00`00Oomo
o`2>Ool00`00Oomoo`18Ool10001Ool00003001oogoo049oo`03001oogoo08ioo`03001oogoo04Qo
o`40005oo`0000<007ooOol0=7oo00@007ooOomoo`<00007Ool007oo001oo`00Ool00P000Woo00@0
07oo000007]oo`04001oogooOol300001goo001oo`00Ool007oo0080009oo`04001oo`000013Ool1
0001Ool00003001oogoo03Aoo`80009oo`80009oo`0:001oo`00Ool007oo001oo`00Ool2001mOol2
0002Ool20002Ool02P00Ool007oo001oo`00Ool007oo0P00AGoo0@000Goo00000`00Oomoo`0eOol0
1@00Oomoogoo00000Woo00X007oo001oo`00Ool007oo001oo`D007]oo`05001oogooOol00002Ool0
2P00Ool007oo001oo`00Ool007oo1@00@Woo0@000Goo00000`00Oomoo`0dOol00`00Oomoo`020003
Ool500000goo00000002Ool01000Ool00000Ngoo00<007ooOol00P000goo1@0000=oo`0000000Woo
00@007oo000004=oo`40005oo`0000<007ooOol0=7oo0P0047oo00<007ooOol0O7oo0P0047oo00<0
07ooOol0A7oo0@000Goo00000`00Oomoo`0eOol00`00Oomoo`0>Ool00`00Oomoo`1mOol00`00Oomo
o`0>Ool00`00Oomoo`14Ool10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo
7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<0
07ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40
005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo
0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool0
0003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolO
Ool10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00
Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@00
0Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0
ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?Aoo`@002Ioo`40005o
o`0000<007ooOol0mGoo0P009goo0@000Goo00000`00Oomoo`3dOol00`00Oomoo`0WOol10001Ool0
0003001oogoo0:Yoo`800003Ool00000009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007oo
Ool0009oo`03001oogoo00800003Ool00000009oo`04001oogoo0002Ool01000Oomoo`000Woo00@0
07ooOol0009oo`03001oogoo00800003Ool00000009oo`04001oogoo0002Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool2000ROol10001Ool00003001oogoo0?Aoo`8000Eoo`80025oo`40005oo`0000<0
07ooOol0j7oo00<007ooOol02Goo00<007ooOol00goo00<007ooOol08Goo0@000Goo00000`00Oomo
o`3WOol3000AOol2000QOol10001Ool00003001oogoo0>9oo`T003=oo`40005oo`0000<007ooOol0
gWoo10001Goo0`00=7oo0@000Goo00000`00Oomoo`3IOol5000:Ool00`00Oomoo`0cOol10001Ool0
0003001oogoo0=Eoo`@004Eoo`40005oo`0000<007ooOol0d7oo1@00BGoo0@000Goo00000`00Oomo
o`3<Ool4001>Ool10001Ool00003001oogoo0<Moo`D0059oo`40005oo`0000<007ooOol0`goo1000
Egoo0@000Goo00000`00Oomoo`2nOol5001KOol10001Ool00003001oogoo0;Yoo`@0061oo`40005o
o`0000<007ooOol0L7oo0P00@goo1@00AWoo0P0077oo0@000Goo00000`00Oomoo`1HOol00`00Oomo
o`08Ool40009Ool2000oOol4000cOol2000FOol2000LOol10001Ool00003001oogoo05Moo`8000]o
o`8000Yoo`8003Yoo`D003Ioo`03001oo`0001Ioo`8001aoo`40005oo`0000<007ooOol06Woo8`00
00=oo`0000001P0000=oo`0000001P0000=oo`0000002P001goo00<007ooOol02Woo0P00>7oo0P00
00=oo`0000001P0000=oo`0000008`0000=oo`0000001P0000=oo`0000001@0057oo0P0077oo0@00
0Goo00000`00Oomoo`0QOol=000XOol01@00Oomoogoo00002Goo00<007ooOol0Ogoo00@007ooOomo
o`80039oo`40005oo`0000<007ooOol0;Woo30007Goo00<007oo00002Goo0P0017oo0P00O7oo00<0
07oo0000=7oo0@000Goo00000`00Oomoo`0jOol<000BOol00`00Oomoo`08Ool00`00Oomoo`04Ool2
001lOol00`00Oomoo`0cOol10001Ool00003001oogoo04Ioo`d001Ioo`03001oogoo0;9oo`40005o
o`0000<007ooOol0Dgoo1P004Goo0P00/Woo0@000Goo00000`00Oomoo`1FOol50033Ool10001Ool0
0003001oogoo05Moo`<00<Aoo`40005oo`0000<007ooOol0F7oo00<007ooOol0`goo0@000Goo0000
0`00Oomoo`3oOolOOol10001Ool00003001oogoo05eoo`03001oogoo08eoo`03001oogoo02ioo`40
005oo`0000<007ooOol0GGoo00<007ooOol0SGoo00<007ooOol0;Woo0@000Goo00000`00Oomoo`0I
Ool30002Ool7000:Ool20003Ool300000goo00000002Ool01@00Ool007oo00000Woo0P000Woo00<0
07ooOol00P000Woo00<007ooOol01Goo0`000Woo00@007oo000004Yoo`<0009oo`L000]oo`8000=o
o`<00003Ool00000009oo`05001oo`00Ool00002Ool20002Ool00`00Oomoo`020002Ool00`00Oomo
o`04Ool30002Ool01000Ool00000;goo0@000Goo00000`00Oomoo`0JOol00`00Ool00002Ool01@00
Ool007oo00002Woo00@007ooOol0009oo`80009oo`80009oo`07001oo`00Ool007oo00000goo00@0
07oo000000Aoo`03001oogoo00Ioo`09001oogooOol007oo001oo`0004Yoo`03001oo`00009oo`05
001oo`00Ool0000;Ool01000Oomoo`000Woo0P000Woo0P000Woo00L007oo001oo`00Ool00003Ool0
1000Ool0000017oo00<007ooOol01Goo00T007ooOomoo`00Ool007oo0000;Woo0@000Goo00000`00
Oomoo`0JOol00`00Ool00002Ool00`00Ool00002000:Ool00`00Oomoo`04Ool00`00Oomoo`020002
Ool01P00Ool007oo001oo`D00003Ool0000000<00003Ool007oo00Moo`09001oogooOol007oo001o
o`0004Yoo`03001oo`00009oo`03001oo`00008000]oo`03001oogoo00Aoo`03001oogoo0080009o
o`06001oo`00Ool007oo1@0000=oo`0000000`0000=oo`00Ool01Woo00T007ooOomoo`00Ool007oo
0000;Woo0@000Goo00000`00Oomoo`0JOol20003Ool200000goo0000000:Ool00`00Oomoo`02Ool2
0003Ool200000goo00000002000017oo001oogoo100000=oo`0000000P000Woo0P001goo00H007oo
Oomoo`00Ool2001;Ool20003Ool200000goo0000000;Ool00`00Oomoo`02Ool20003Ool200000goo
00000002000017oo001oogoo100000=oo`0000000P000Woo0P001Woo00H007ooOomoo`00Ool2000_
Ool10001Ool00003001oogoo01Yoo`03001oo`00009oo`800003Ool0000000Yoo`04001oogoo000:
Ool01@00Oomoogoo000057oo00D007oo001oo`00051oo`03001oo`00009oo`800003Ool0000000]o
o`04001oogoo000:Ool01@00Oomoogoo00004goo00D007oo001oo`0003Aoo`40005oo`0000<007oo
Ool06Goo0`000Woo0`0000Aoo`00000000Yoo`<000aoo`03001oo`0001Aoo`D00003Ool007oo04ao
o`<0009oo`<00004Ool00000000;Ool3000<Ool00`00Ool0000COol500000goo001oo`0aOol10001
Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3o
OolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo0000
0`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo
0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005oo`0000<007oo
Ool0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo0?mooamoo`40005o
o`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo04=o
o`<008ioo`<004Moo`40005oo`0000<007ooOol0A7oo00<007ooOol0T7oo00<007ooOol0A7oo0@00
0Goo00000`00Oomoo`14Ool00`00Oomoo`2@Ool00`00Oomoo`14Ool10001Ool00003001oogoo04Ao
o`03001oogoo08eoo`<004Moo`40005oo`0000<007ooOol0A7oo00<007ooOol0SGoo00<007ooOol0
Agoo0@000Goo00000`00Oomoo`13Ool2002?Ool40016Ool10001Ool00003001oogoo0?mooamoo`40
005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool00003001oogoo
0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolOOol10001Ool0
0003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00Oomoo`3oOolO
Ool10001Ool00003001oogoo0?mooamoo`40005oo`0000<007ooOol0ogoo7goo0@000Goo00000`00
Oomoo`3oOolOOol10001Ool00?l002<0005oo`00ogoo97oo0000\
\>"],
  ImageRangeCache->{{{0, 290.25}, {464, 0}} -> {-0.0521116, -0.0893374, 
  0.00906212, 0.00906212}, {{7.1875, 138.5}, {451.625, 349.5}} -> {-2.67633,
   -1.99715, 0.0502159, 0.0502159}, {{151.688, 283.062}, {451.625, 349.5}} ->
   {-8.48254, -1.99715, 0.0502159, 0.0502159}, {{7.1875, 138.5}, {339.25, 
  237.062}} -> {-2.67423, -6.50797, 0.0501799, 0.0501799}, {{151.688, 
  283.062}, {339.25, 237.062}} -> {-8.47628, -6.50797, 0.0501799, 0.0501799},
   {{7.1875, 138.5}, {226.875, 124.688}} -> {-2.67423, -11.0191, 0.0501799, 
  0.0501799}, {{151.688, 283.062}, {226.875, 124.688}} -> {-8.47628, -11.0191,
   0.0501799, 0.0501799}, {{7.1875, 138.5}, {114.438, 12.3125}} -> {-2.67633,
   -15.5429, 0.0502159, 0.0502159}, {{151.688, 283.062}, {114.438, 12.3125}}
   -> {-8.48254, -15.5429, 0.0502159, 0.0502159}}],

Cell[CellGroupData[{

Cell["Animation", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(fig1a = 
      Graphics[{Circle[{1, 1}, .1], 
          Text[FontForm["\<u\>", {"\<Times-Roman\>", 10}], {1.9, 1 - .1}], 
          Text[FontForm["\<Sample\>", {"\<Times-Roman\>", 8}], {0, \(-1\)}], 
          Text[FontForm["\<Cantilever\>", {"\<Times-Roman\>", 8}], {0, 1.5}], 
          Text[FontForm["\<Bimorph\>", {"\<Times-Roman\>", 8}], {\(-1.7\), 
              1.5}], Text[
            FontForm["\<Tip\>", {"\<Times-Roman\>", 8}], {1, 1.5}]}, 
        PlotRange \[Rule] {{\(-2\), 2.5}, {\(-1.5\), 2}}, 
        AspectRatio \[Rule] Automatic, PlotLabel \[Rule] "\<Animation\>", 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(mm = 8; \)\), 
    \(\(tb = 
      Table[test1 = Solve[u[s] == uuu, s]; 
        dim1 = \(Dimensions[test1]\)\[LeftDoubleBracket]1
            \[RightDoubleBracket]; 
        test2 = Table[
            test1\[LeftDoubleBracket]i, 1, 2\[RightDoubleBracket], {i, 1, 
              dim1}]; test3 = Cases[test2, x_ /; Im[x] == 0 && Re[x] > 0]; 
        uss = {uuu\/uOut, 
            \(d[test3]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\/dOut}, {
          uuu, \(-\(\(1.5\ uOut\)\/mm\)\), 1.5\ uOut, \(1.5\ uOut\)\/mm}]; 
    \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Do[
      fig1b = Graphics[{
            Text[FontForm["\<g\>", {"\<Times-Roman\>", 8}], {1.5, 
                1 - tb\[LeftDoubleBracket]j, 1\[RightDoubleBracket] - .15}], 
            Text[FontForm["\<s\>", {"\<Times-Roman\>", 8}], {1.75, 
                1 - tb\[LeftDoubleBracket]j, 2\[RightDoubleBracket] - .1}], 
            Line[{{\(-1.5\), 1}, {1, 
                  1 - tb\[LeftDoubleBracket]j, 2\[RightDoubleBracket]}}], {
              Dashing[{0.01}], Line[{{\(-1.5\), 1}, {1.1, 1}}]}, 
            Disk[{1, 
                1 - tb\[LeftDoubleBracket]j, 2\[RightDoubleBracket]}, .1], 
            Table[Disk[{i, 
                  1 - tb\[LeftDoubleBracket]j, 1
                      \[RightDoubleBracket] - .15}, .05], {i, \(-1.5\), 
                1.25, .125}]}]; 
      pl1 = Show[{fig1a, fig1b}, Frame \[Rule] True], {j, 1, mm}]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .77778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.333333 0.222222 [
[.22222 -0.0125 -7 -12 ]
[.22222 -0.0125 7 0 ]
[.44444 -0.0125 -4 -12 ]
[.44444 -0.0125 4 0 ]
[.66667 -0.0125 -4 -12 ]
[.66667 -0.0125 4 0 ]
[.88889 -0.0125 -4 -12 ]
[.88889 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -14 -6 ]
[-0.0125 .11111 0 6 ]
[-0.0125 .22222 -20 -6 ]
[-0.0125 .22222 0 6 ]
[-0.0125 .33333 -8 -6 ]
[-0.0125 .33333 0 6 ]
[-0.0125 .44444 -14 -6 ]
[-0.0125 .44444 0 6 ]
[-0.0125 .55556 -8 -6 ]
[-0.0125 .55556 0 6 ]
[-0.0125 .66667 -14 -6 ]
[-0.0125 .66667 0 6 ]
[-0.0125 .77778 -8 -6 ]
[-0.0125 .77778 0 6 ]
[ 0 0 -0.125 0 ]
[ 0 .77778 .125 0 ]
[ 1 0 .125 0 ]
[.5 .79028 -19 0 ]
[.5 .79028 19 12 ]
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 0 m
.22222 .00625 L
s
gsave
.22222 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.44444 0 m
.44444 .00625 L
s
gsave
.44444 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88889 0 m
.88889 .00625 L
s
gsave
.88889 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.04444 0 m
.04444 .00375 L
s
.08889 0 m
.08889 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.17778 0 m
.17778 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.31111 0 m
.31111 .00375 L
s
.35556 0 m
.35556 .00375 L
s
.4 0 m
.4 .00375 L
s
.48889 0 m
.48889 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.57778 0 m
.57778 .00375 L
s
.62222 0 m
.62222 .00375 L
s
.71111 0 m
.71111 .00375 L
s
.75556 0 m
.75556 .00375 L
s
.8 0 m
.8 .00375 L
s
.84444 0 m
.84444 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.97778 0 m
.97778 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
gsave
-0.0125 .11111 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .22222 m
.00625 .22222 L
s
gsave
-0.0125 .22222 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .33333 m
.00625 .33333 L
s
gsave
-0.0125 .33333 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .44444 m
.00625 .44444 L
s
gsave
-0.0125 .44444 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .55556 m
.00625 .55556 L
s
gsave
-0.0125 .55556 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .66667 m
.00625 .66667 L
s
gsave
-0.0125 .66667 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .77778 m
.00625 .77778 L
s
gsave
-0.0125 .77778 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
.25 Mabswid
0 0 m
0 .77778 L
s
0 .77153 m
0 .77778 L
s
.22222 .77153 m
.22222 .77778 L
s
.44444 .77153 m
.44444 .77778 L
s
.66667 .77153 m
.66667 .77778 L
s
.88889 .77153 m
.88889 .77778 L
s
.125 Mabswid
.04444 .77403 m
.04444 .77778 L
s
.08889 .77403 m
.08889 .77778 L
s
.13333 .77403 m
.13333 .77778 L
s
.17778 .77403 m
.17778 .77778 L
s
.26667 .77403 m
.26667 .77778 L
s
.31111 .77403 m
.31111 .77778 L
s
.35556 .77403 m
.35556 .77778 L
s
.4 .77403 m
.4 .77778 L
s
.48889 .77403 m
.48889 .77778 L
s
.53333 .77403 m
.53333 .77778 L
s
.57778 .77403 m
.57778 .77778 L
s
.62222 .77403 m
.62222 .77778 L
s
.71111 .77403 m
.71111 .77778 L
s
.75556 .77403 m
.75556 .77778 L
s
.8 .77403 m
.8 .77778 L
s
.84444 .77403 m
.84444 .77778 L
s
.93333 .77403 m
.93333 .77778 L
s
.97778 .77403 m
.97778 .77778 L
s
.25 Mabswid
0 .77778 m
1 .77778 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.25 Mabswid
1 0 m
1 .77778 L
s
gsave
.5 .79028 -80 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Animation) show
97.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
.5 Mabswid
newpath
.66667 .55556 .02222 0 365.72958 arc
s
gsave
.86667 .53333 -65.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
68.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.44444 .11111 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sample) show
86.812500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.44444 .66667 -79.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cantilever) show
96.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.06667 .66667 -77.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Bimorph) show
91.312500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.66667 .66667 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Tip) show
74.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.77778 .56389 -65 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
67.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.83333 .57818 -65 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
66.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.11111 .55556 m
.66667 .6004 L
s
[ .01 ] 0 setdash
.11111 .55556 m
.68889 .55556 L
s
.66667 .6004 m
.66667 .6004 .02222 0 365.72958 arc
F
.11111 .56389 m
.11111 .56389 .01111 0 365.72958 arc
F
.13889 .56389 m
.13889 .56389 .01111 0 365.72958 arc
F
.16667 .56389 m
.16667 .56389 .01111 0 365.72958 arc
F
.19444 .56389 m
.19444 .56389 .01111 0 365.72958 arc
F
.22222 .56389 m
.22222 .56389 .01111 0 365.72958 arc
F
.25 .56389 m
.25 .56389 .01111 0 365.72958 arc
F
.27778 .56389 m
.27778 .56389 .01111 0 365.72958 arc
F
.30556 .56389 m
.30556 .56389 .01111 0 365.72958 arc
F
.33333 .56389 m
.33333 .56389 .01111 0 365.72958 arc
F
.36111 .56389 m
.36111 .56389 .01111 0 365.72958 arc
F
.38889 .56389 m
.38889 .56389 .01111 0 365.72958 arc
F
.41667 .56389 m
.41667 .56389 .01111 0 365.72958 arc
F
.44444 .56389 m
.44444 .56389 .01111 0 365.72958 arc
F
.47222 .56389 m
.47222 .56389 .01111 0 365.72958 arc
F
.5 .56389 m
.5 .56389 .01111 0 365.72958 arc
F
.52778 .56389 m
.52778 .56389 .01111 0 365.72958 arc
F
.55556 .56389 m
.55556 .56389 .01111 0 365.72958 arc
F
.58333 .56389 m
.58333 .56389 .01111 0 365.72958 arc
F
.61111 .56389 m
.61111 .56389 .01111 0 365.72958 arc
F
.63889 .56389 m
.63889 .56389 .01111 0 365.72958 arc
F
.66667 .56389 m
.66667 .56389 .01111 0 365.72958 arc
F
.69444 .56389 m
.69444 .56389 .01111 0 365.72958 arc
F
.72222 .56389 m
.72222 .56389 .01111 0 365.72958 arc
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 224},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.095194,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X000160800@400oooJOl00?ooJOl00?ooJOl0
06So00<004;o00<l04?o00<004Co00<002_o001Yo`03?010o`03<015o`03?013o`03?00[o`00Hol0
0`001o`oo`03<015o`03?014o`03?00Zo`00JOl00c`0@?l00c00AOl00c`0@ol00c00:ol006So00<<
04;o00<l04?o00<<04Go00<<02[o003oofWo003oofWo003oofWo003oofWo003oofWo003oofWo003o
ofWo000Pool0@@08o`008?l00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol0
0c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol0
0c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5o`008?l00c`02ol00c`02ol00c`03?l0
0c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol0
0c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0ooll
o`033007o`008?l00c`0oolmo`03?006o`008?l00c`0SOl00c`0[?l00c`01_l0023o00<l08go00<l
0:co00<l00Ko000Fo`030007o`03?01oo`083l`7<`03?005?`03?02So`03?006o`005ol00c`01_l0
0c`0POl6?0`c1LnTo`03?006o`004_l00`001_<5o`03?01oo`030005o0`c1LbTo`03?006o`005ol0
0c`01_l00`00Ool00c`01O000``023`01O`0Xol00`002?l001Ko00<<00Oo00<l083o00<<00ko00<l
0:So00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<
00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303o
occo00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03303oocco00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Ao`04?005``Ko00<l0?oo?Ol00c`01_l0013o00<`
00Go00<l00Go00<l0?oo?Ol00c`01_l000co1@<6c`03?006o`03003ooc_o00<000So000@o`03<007
o0Ko00<l0?oo?Ol00c`01_l0017o00@o00G01_l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`006?l00c`01Ol00c`0oolm
o`03?006o`005ol00c001_l00c`0oolmo`03?006o`005ol00c001_l00c`0oolmo`03?006o`005ol0
0c001_l00`00oolko`030008o`006?l00c`01Ol00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`004_l013`01L<5o`03?03oocgo00<l00Ko000Ao`03<005o`04?`07o?oo??l00c`01_l0017o00@c
00K`1Ol00`00oolko`030008o`004Ol00c001o`5o`03?03oocgo00<l00Ko000Bo`04?`05`0Go00<l
0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol0
0c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<<0?oo??l00``01ol0023o00<l0?oo?Ol00c`01_l0
023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l
0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<<0?oo??l00``01ol0023o00<l0?oo?Ol0
0c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0
023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<<0?oo??l00``01ol0023o00<l
0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol0
0c`01_l0023o00<l0?oo4Ol010`0:?l00c`01_l0023o00<l0?oo4?l013`0:Ol00c`01_l0023o00<l
0?oo4?l013`0:Ol00c`01_l0023o00<<0=3o00@003_o00@l02So00<<00Oo000Po`03?03=o`060o00
1L0go`04?00Yo`03?006o`008?l00c`0c?l00``02?l00c`0H_l00c`01_l0023o00<l0<co00<l00So
00<l06;o00<l00Ko000Go`030006o`03?03<o`03?009o`03?01Qo`03?006o`006?l00c`01Ol00c`0
bol00c`02_l00c`06Ol00`00AOl00c`01_l001So00<l00Go00<l01oo00@000Go00P0o`D000Co00D0
00Co00D000So00Go00@000Go00@000Go00P0o`D000Co00D000Co00D000So00Go00@000Go00@000Go
00P0o`D000Co00D000Co00D000Co00D000co0?l01@05o`04000>o`03<015o`03?006o`006?l00c`0
1Ol00`007_lQ0003`00?0003l0050003`00?0003l00@0003`00F0003o00H0003`00?0003l00@0005
`0063`D03_l00c`0@_l00`002?l001Oo00<<00Ko00<l01go20000l005`000o001P000l001P000l00
1P000l001P000l001@000o001P000o001P000o001P000o001P000l001P000l001P000l001@000o00
1P000o001P000o001P000o001P000l001P000l001P000l001P0<o`03<015o`03?006o`008?l00c`0
7Ol80003`0060003`00G0003`0060003`0060003`0060003`0060003`00G0003`0060003`0060003
`0060003`0060003`00G0003`0060003`0060003`0060003`00600co00<`04Go00<l00Ko000Po`03
?00Mo`P000?000H000?000H000?001L000?000H000?000H000?000H000?000H000?000h000?000H0
00?000H000?000H000?000H000?000H000?000h000?000H000?000H000?000H000?000H03Ol00``0
A?l00c`01_l0023o00<l01go1`000o001P000o001P000o001P000o001P000o005`000o001P000o00
1P000o001P000o001P000o001P000o001P000l001@000o001P000o001P000o001P000o001P000o00
1P000o001P000l001@000o001P0No`03300do`03?006o`008?l00c`07_l60003o0060003l0060003
l0060003l0050003o0060003o0060003o00?0003o0060003l0060003l0050003o0060003o0060003
o0060003o0060003o0060003l0060003l0050003o0060003`00?0003o00601oo00<l03?o00<l00Ko
000Po`03?00Po`033005o`030006o`030006o`030006o`030006o`030006o`033006o`033005oa00
00G`00Ko00<000Ko00<000Ko00<<00Ko00<<00Go00<000Ko00<000Ko00<000Ko00<000Ko00L3o0H0
1Ol00``01Ol00`008?l00c`0=?l00c`01_l0023o00<<07Ko301>o`04000ao`03300co`033007o`00
8?l00c`0P_l=03oo2@1Uo`03?006o`008?l00c`0Sol<037o301To`03?006o`008?l00c`0Vol<02Go
301To`03?006o`008?l00c`0Yol=01So3@1So`03?006o`008?l00c`0]?l<00_o3P1So`03?006o`00
8?l00c`0`?lI06?o00<l00Ko000Po`03303:oa00HOl00``01ol0023o00<l0<_o3`1Ro`03?006o`00
8?l00c`0bol>06?o00<l00Ko000Po`03?03<o`d0Hol00c`01_l0023o00<l0<co301To`03?006o`00
8?l00c`0c?l<06Co00<l00Ko000Po`03?03>o`P0I_l00c`01_l0023o00<<0=3o00@006Oo00<<00Oo
000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03
?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco
00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?00Io`03?02go`03
?01Vo`03?006o`008?l00c`06Ol00c`0]ol00c`0I_l00c`01_l0017o1@<5``Go00Hol005`003l007
c004c`08?0G?FOl53`g<1/<01_`003?o1Sl00``0I_l00c`01_l001;o00@o00Ol1o`6o003?00><`W<
F_l013`01/<;c0Kl00@l03?o1Sl00c00I_l00c`01_l001;o00<l00K`1Ol01P?`00G000?`00c<2S=J
o`03?006o1Dc00<<037o1Sl00c00I?l00`002?l001;o00<l00Kc1Ol013l01_`01cc02<l6<0G3F_l0
13`02<<01@301S`013<01/0ao`Ho00<<06Ko00<l00Ko000Ao`053l05`0Go00Hol005`1Go00<l05co
00<000Wo23llo`03001]o`03?006o`008?l00c`02_l00c`0OOl00c`0A?l00c`0J?l00c`01_l0023o
00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<<0?oo
??l00``01ol0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`0
1_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o
00<<0?oo??l00``01ol0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo
?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`0
1_l0023o00<<0?oo??l00``01ol0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o
00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo
?Ol00c`01_l0023o00<<0?oo??l00``01ol0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`0
1_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l001Oo00<000Ko00<l0?oo?Ol00c`0
1_l001Oo00<l00Ko00<l00_o00<l00_o00<l00co00<l00_o00<l00_o00<l00_o00<l00_o00<l00_o
00<l00co00<l00_o00<l00_o00<l00_o00<l00_o00<l00_o00<l00co00<l00_o00<l00_o00<l00_o
00<l00_o00<l00_o00<l00co00<l00_o00@o00Ol1Ol001So00<l00Go00<l00_o00<l00_o00<l00co
00<l00_o00<l00_o00<l00_o00<l00_o00<l00_o00<l00co00<l00_o00<l00_o00<l00_o00<l00_o
00<l00_o00<l00co00<l00_o00<l00_o00<l00_o00<l00_o00<l00_o00<l00co00<l00_o00@o00Ol
1Ol001Oo00<`00Koo`1100So000Ho`03303oodko003oofWo003oofWo003oofWo003oofWo003oofWo
002_o`D<5L`00l`01LbGo`00/?l013<03/`00c`033>Go`00/?l010<03L`00l`03LbGo`00/?l00c00
1o001<<01S`010001O<00``0V?l00;7o00<l017o00<l0:3o002io`03?00;o`03?02No`00oomYo`00
oomYo`00oomYo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {279, 0}} -> {-2.45843, -1.711495, 0.017639, 
  0.017639}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .77778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.333333 0.222222 [
[.22222 -0.0125 -7 -12 ]
[.22222 -0.0125 7 0 ]
[.44444 -0.0125 -4 -12 ]
[.44444 -0.0125 4 0 ]
[.66667 -0.0125 -4 -12 ]
[.66667 -0.0125 4 0 ]
[.88889 -0.0125 -4 -12 ]
[.88889 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -14 -6 ]
[-0.0125 .11111 0 6 ]
[-0.0125 .22222 -20 -6 ]
[-0.0125 .22222 0 6 ]
[-0.0125 .33333 -8 -6 ]
[-0.0125 .33333 0 6 ]
[-0.0125 .44444 -14 -6 ]
[-0.0125 .44444 0 6 ]
[-0.0125 .55556 -8 -6 ]
[-0.0125 .55556 0 6 ]
[-0.0125 .66667 -14 -6 ]
[-0.0125 .66667 0 6 ]
[-0.0125 .77778 -8 -6 ]
[-0.0125 .77778 0 6 ]
[ 0 0 -0.125 0 ]
[ 0 .77778 .125 0 ]
[ 1 0 .125 0 ]
[.5 .79028 -19 0 ]
[.5 .79028 19 12 ]
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 0 m
.22222 .00625 L
s
gsave
.22222 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.44444 0 m
.44444 .00625 L
s
gsave
.44444 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88889 0 m
.88889 .00625 L
s
gsave
.88889 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.04444 0 m
.04444 .00375 L
s
.08889 0 m
.08889 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.17778 0 m
.17778 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.31111 0 m
.31111 .00375 L
s
.35556 0 m
.35556 .00375 L
s
.4 0 m
.4 .00375 L
s
.48889 0 m
.48889 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.57778 0 m
.57778 .00375 L
s
.62222 0 m
.62222 .00375 L
s
.71111 0 m
.71111 .00375 L
s
.75556 0 m
.75556 .00375 L
s
.8 0 m
.8 .00375 L
s
.84444 0 m
.84444 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.97778 0 m
.97778 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
gsave
-0.0125 .11111 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .22222 m
.00625 .22222 L
s
gsave
-0.0125 .22222 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .33333 m
.00625 .33333 L
s
gsave
-0.0125 .33333 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .44444 m
.00625 .44444 L
s
gsave
-0.0125 .44444 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .55556 m
.00625 .55556 L
s
gsave
-0.0125 .55556 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .66667 m
.00625 .66667 L
s
gsave
-0.0125 .66667 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .77778 m
.00625 .77778 L
s
gsave
-0.0125 .77778 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
.25 Mabswid
0 0 m
0 .77778 L
s
0 .77153 m
0 .77778 L
s
.22222 .77153 m
.22222 .77778 L
s
.44444 .77153 m
.44444 .77778 L
s
.66667 .77153 m
.66667 .77778 L
s
.88889 .77153 m
.88889 .77778 L
s
.125 Mabswid
.04444 .77403 m
.04444 .77778 L
s
.08889 .77403 m
.08889 .77778 L
s
.13333 .77403 m
.13333 .77778 L
s
.17778 .77403 m
.17778 .77778 L
s
.26667 .77403 m
.26667 .77778 L
s
.31111 .77403 m
.31111 .77778 L
s
.35556 .77403 m
.35556 .77778 L
s
.4 .77403 m
.4 .77778 L
s
.48889 .77403 m
.48889 .77778 L
s
.53333 .77403 m
.53333 .77778 L
s
.57778 .77403 m
.57778 .77778 L
s
.62222 .77403 m
.62222 .77778 L
s
.71111 .77403 m
.71111 .77778 L
s
.75556 .77403 m
.75556 .77778 L
s
.8 .77403 m
.8 .77778 L
s
.84444 .77403 m
.84444 .77778 L
s
.93333 .77403 m
.93333 .77778 L
s
.97778 .77403 m
.97778 .77778 L
s
.25 Mabswid
0 .77778 m
1 .77778 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.25 Mabswid
1 0 m
1 .77778 L
s
gsave
.5 .79028 -80 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Animation) show
97.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
.5 Mabswid
newpath
.66667 .55556 .02222 0 365.72958 arc
s
gsave
.86667 .53333 -65.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
68.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.44444 .11111 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sample) show
86.812500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.44444 .66667 -79.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cantilever) show
96.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.06667 .66667 -77.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Bimorph) show
91.312500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.66667 .66667 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Tip) show
74.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.77778 .52222 -65 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
67.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.83333 .53593 -65 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
66.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.11111 .55556 m
.66667 .55815 L
s
[ .01 ] 0 setdash
.11111 .55556 m
.68889 .55556 L
s
.66667 .55815 m
.66667 .55815 .02222 0 365.72958 arc
F
.11111 .52222 m
.11111 .52222 .01111 0 365.72958 arc
F
.13889 .52222 m
.13889 .52222 .01111 0 365.72958 arc
F
.16667 .52222 m
.16667 .52222 .01111 0 365.72958 arc
F
.19444 .52222 m
.19444 .52222 .01111 0 365.72958 arc
F
.22222 .52222 m
.22222 .52222 .01111 0 365.72958 arc
F
.25 .52222 m
.25 .52222 .01111 0 365.72958 arc
F
.27778 .52222 m
.27778 .52222 .01111 0 365.72958 arc
F
.30556 .52222 m
.30556 .52222 .01111 0 365.72958 arc
F
.33333 .52222 m
.33333 .52222 .01111 0 365.72958 arc
F
.36111 .52222 m
.36111 .52222 .01111 0 365.72958 arc
F
.38889 .52222 m
.38889 .52222 .01111 0 365.72958 arc
F
.41667 .52222 m
.41667 .52222 .01111 0 365.72958 arc
F
.44444 .52222 m
.44444 .52222 .01111 0 365.72958 arc
F
.47222 .52222 m
.47222 .52222 .01111 0 365.72958 arc
F
.5 .52222 m
.5 .52222 .01111 0 365.72958 arc
F
.52778 .52222 m
.52778 .52222 .01111 0 365.72958 arc
F
.55556 .52222 m
.55556 .52222 .01111 0 365.72958 arc
F
.58333 .52222 m
.58333 .52222 .01111 0 365.72958 arc
F
.61111 .52222 m
.61111 .52222 .01111 0 365.72958 arc
F
.63889 .52222 m
.63889 .52222 .01111 0 365.72958 arc
F
.66667 .52222 m
.66667 .52222 .01111 0 365.72958 arc
F
.69444 .52222 m
.69444 .52222 .01111 0 365.72958 arc
F
.72222 .52222 m
.72222 .52222 .01111 0 365.72958 arc
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 224},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.095194,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X000160800@400oooJOl00?ooJOl00?ooJOl0
06So00<004;o00<l04?o00<004Co00<002_o001Yo`03?010o`03<015o`03?013o`03?00[o`00Hol0
0`001o`oo`03<015o`03?014o`03?00Zo`00JOl00c`0@?l00c00AOl00c`0@ol00c00:ol006So00<<
04;o00<l04?o00<<04Go00<<02[o003oofWo003oofWo003oofWo003oofWo003oofWo003oofWo003o
ofWo000Pool0@@08o`008?l00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol0
0c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol0
0c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5o`008?l00c`02ol00c`02ol00c`03?l0
0c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol0
0c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0ooll
o`033007o`008?l00c`0oolmo`03?006o`008?l00c`0SOl00c`0[?l00c`01_l0023o00<l08go00<l
0:co00<l00Ko000Fo`030007o`03?01oo`083l`7<`03?005?`03?02So`03?006o`005ol00c`01_l0
0c`0POl6?0`c1LnTo`03?006o`004_l00`001_<5o`03?01oo`030005o0`c1LbTo`03?006o`005ol0
0c`01_l00`00Ool00c`01O000``023`01O`0Xol00`002?l001Ko00<<00Oo00<l083o00<<00ko00<l
0:So00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<
00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303o
occo00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03303oocco00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Ao`04?005``Ko00<l0?oo?Ol00c`01_l0013o00<`
00Go00<l00Go00<l0?oo?Ol00c`01_l000co1@<6c`03?006o`03003ooc_o00<000So000@o`03<007
o0Ko00<l0?oo?Ol00c`01_l0017o00@o00G01_l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`006?l00c`01Ol00c`0oolm
o`03?006o`005ol00c001_l00c`0oolmo`03?006o`005ol00c001_l00c`0oolmo`03?006o`005ol0
0c001_l00`00oolko`030008o`006?l00c`01Ol00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`004_l013`01L<5o`03?03oocgo00<l00Ko000Ao`03<005o`04?`07o?oo??l00c`01_l0017o00@c
00K`1Ol00`00oolko`030008o`004Ol00c001o`5o`03?03oocgo00<l00Ko000Bo`04?`05`0Go00<l
0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol0
0c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<<0?oo??l00``01ol0023o00<l0?oo?Ol00c`01_l0
023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l
0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<<0?oo??l00``01ol0023o00<l0?oo?Ol0
0c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0
023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<<023o00<l00Ko00<l00Ko00<l
00Ko00<l00Ko00<l00Ko00<l00Ko00<l00Go00<l00Ko00<l00Ko00<l00Ko00<l00Ko00<l00Ko00<l
00Ko00<l00Go00<l00Ko00<l00Ko00<l00Ko00<l00Ko00<l00Ko00<l00Ko00<l00Go00<l00Ko00<l
00ko00<004Co00<<00Oo000Po`03?00No`H000?l00H000?l00H000?l00D000?l00H000?l00H000?l
00H000?l00H000?l00H000?l00H000?l00D000?l00H000?l00H000?l00H000?l00H000?l00H000?l
00H000?l00D000?l00H000?l00H000?l00H000?l00H000?l00H03Ol00c00AOl00c`01_l0023o00<l
01ko1P000o001P000o001P000o001P000o001P000o001P000o001@000o`01P000o001P000o001P00
0o001P000o001P000o001P000o001@000o`01P000o001P000o001P000o001P000o001P000o001P00
0o001@000o`01P000o001P0>o`03?014o`03?006o`008?l00c`07Ol80003`0060003`0050003l006
0003l0060003`0060003`0060003`0060003`0060003`0050003l0060003l0060003`0060003`006
0003`0060003`0060003`0050003l0060003l0060003`0060003`0060003`0060003`00600co00<`
04Go00<l00Ko000Po`03?00Mo`P000?000H000?001L000?000H000?000H000?000H000?000H000?0
01L000?000H000?000H000?000H000?000H000?001L000?000H000?000H000?000H000?000H03?l0
0c00AOl00c`01_l0023o00<l01go20000l001P000l001@000o001P000o001P000l001P000l001P00
0l001P000l001P000l001@000o001P000o001P000l001P000l001P000l001P000l001P000l001@00
0o001P000o001P000l001P000l001P000l001P000l001P0=o`03300Ho`04300Xo`03?006o`008?l0
0c`07Ol70003l0060003l0060003l0060003l0060003l0060003l0050003l0060003l0060003l006
0003l0060003l0060003l0060003l0050003l0060003l0060003l0060003l0060003l0060003l006
0003l0060003l0050003l00601ko00<<00Oo00@l02Wo00<l00Ko000Po`03?00No`H000?l00H000?l
00H000?`00H000?`00D000?l00H000?l00H000?l00H000?l00H000?l00H000?`00H000?`00D000?l
00H000?l00H000?l00H000?l00H000?l00H000?`00H000?`00D000?l00H000?l00H000?l00H000?l
00H07ol00c`01_l013`0:Ol00c`01_l0023o00<<023o00<<00Ko00<l00Ko00<l00Ko00<l00Ko00<l
00Ko00<l00Go00<<00Ko00<<00Ko00<l00Ko00<l00Ko00<l00Ko00<l00Ko00<l00Go00<<00Ko00<<
00Ko00<l00Ko00<l00Ko00<l00Ko00<l00Ko00/oo0001_l00``01_l00c`07ol00c`01ol013`0:?l0
0``01ol0023o00<l0<go2P0^o`033007o`04?00Yo`03?006o`008?l00c`0c?l<06Co00<l00Ko000P
o`03?03<o``0I?l00c`01_l001Oo00<000Ko00<l0<co3@1So`03?006o`006?l00c`01Ol00c`0bol>
06?o00<l00Ko000Ho`03?005o`03?03;o`h0Hol00c`01_l001So00<l00Go00<0023o^P1Po`030008
o`005ol00``01_l00c`0bol?06;o00<l00Ko000Po`03?03;o`h0Hol00c`01_l0023o00<l0<_o3P1S
o`03?006o`008?l00c`0c?l<06Co00<l00Ko000Po`03?03<o``0I?l00c`01_l0023o00<l0<go2`1T
o`03?006o`008?l00``0col606Ko00<<00Oo000Po`03?03Ao`03301Xo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`06Ol00c`0]ol00c`0I_l00c`01_l0023o00<l
01Wo00<l0;Oo00<l06Ko00<l00Ko000Ao`D31L<5o`06?o001L000o001l`01<l023`5ceWo1@l=c0K3
00Kl000co`Ho00<<06Ko00<l00Ko000Bo`04?`07o0Ol1_`00c`03S<9c5[o00@l00K32l`6o004?00c
o`Ho00<`06Ko00<l00Ko000Bo`03?006l0Go00H3l005`003l00<c0XcF_l00c`01_`E<`03300ao`Ho
00<`06Co00<000So000Bo`03?006l`Go00@o00Kl00Ll`0S?1S05`e[o00@l00S300D0`0Hl00@c00K0
<Ol6?`03301Vo`03?006o`004Ol01@o01L05o`06?o001L0Eo`03?01Lo`030009o`Po??l00`00KOl0
0c`01_l0023o00<l00[o00<l07go00<l04Co00<l06So00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<
00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303o
occo00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Go`030006o`03?03oocgo00<l00Ko000Go`03?006o`03?00;
o`03?00;o`03?00<o`03?00;o`03?00;o`03?00;o`03?00;o`03?00;o`03?00<o`03?00;o`03?00;
o`03?00;o`03?00;o`03?00;o`03?00<o`03?00;o`03?00;o`03?00;o`03?00;o`03?00;o`03?00<
o`03?00;o`04?`07o0Go000Ho`03?005o`03?00;o`03?00;o`03?00<o`03?00;o`03?00;o`03?00;
o`03?00;o`03?00;o`03?00<o`03?00;o`03?00;o`03?00;o`03?00;o`03?00;o`03?00<o`03?00;
o`03?00;o`03?00;o`03?00;o`03?00;o`03?00<o`03?00;o`04?`07o0Go000Go`03<006ool0@@08
o`006?l00``0oom>o`00oomYo`00oomYo`00oomYo`00oomYo`00oomYo`00[ol531G<00?<00G<Uol0
0;3o00@c00k<00<l00`cUol00;3o00@300g<00?<00g<Uol00;3o00<`00O`00C300Hl00@000Gc00<<
09So002ao`03?00Ao`03?02Po`00^Ol00c`02ol00c`0W_l00?ooJOl00?ooJOl00?ooJOl00001\
\>"],
  ImageRangeCache->{{{0, 359}, {279, 0}} -> {-2.45843, -1.711495, 0.017639, 
  0.017639}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .77778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.333333 0.222222 [
[.22222 -0.0125 -7 -12 ]
[.22222 -0.0125 7 0 ]
[.44444 -0.0125 -4 -12 ]
[.44444 -0.0125 4 0 ]
[.66667 -0.0125 -4 -12 ]
[.66667 -0.0125 4 0 ]
[.88889 -0.0125 -4 -12 ]
[.88889 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -14 -6 ]
[-0.0125 .11111 0 6 ]
[-0.0125 .22222 -20 -6 ]
[-0.0125 .22222 0 6 ]
[-0.0125 .33333 -8 -6 ]
[-0.0125 .33333 0 6 ]
[-0.0125 .44444 -14 -6 ]
[-0.0125 .44444 0 6 ]
[-0.0125 .55556 -8 -6 ]
[-0.0125 .55556 0 6 ]
[-0.0125 .66667 -14 -6 ]
[-0.0125 .66667 0 6 ]
[-0.0125 .77778 -8 -6 ]
[-0.0125 .77778 0 6 ]
[ 0 0 -0.125 0 ]
[ 0 .77778 .125 0 ]
[ 1 0 .125 0 ]
[.5 .79028 -19 0 ]
[.5 .79028 19 12 ]
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 0 m
.22222 .00625 L
s
gsave
.22222 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.44444 0 m
.44444 .00625 L
s
gsave
.44444 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88889 0 m
.88889 .00625 L
s
gsave
.88889 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.04444 0 m
.04444 .00375 L
s
.08889 0 m
.08889 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.17778 0 m
.17778 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.31111 0 m
.31111 .00375 L
s
.35556 0 m
.35556 .00375 L
s
.4 0 m
.4 .00375 L
s
.48889 0 m
.48889 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.57778 0 m
.57778 .00375 L
s
.62222 0 m
.62222 .00375 L
s
.71111 0 m
.71111 .00375 L
s
.75556 0 m
.75556 .00375 L
s
.8 0 m
.8 .00375 L
s
.84444 0 m
.84444 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.97778 0 m
.97778 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
gsave
-0.0125 .11111 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .22222 m
.00625 .22222 L
s
gsave
-0.0125 .22222 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .33333 m
.00625 .33333 L
s
gsave
-0.0125 .33333 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .44444 m
.00625 .44444 L
s
gsave
-0.0125 .44444 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .55556 m
.00625 .55556 L
s
gsave
-0.0125 .55556 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .66667 m
.00625 .66667 L
s
gsave
-0.0125 .66667 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .77778 m
.00625 .77778 L
s
gsave
-0.0125 .77778 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
.25 Mabswid
0 0 m
0 .77778 L
s
0 .77153 m
0 .77778 L
s
.22222 .77153 m
.22222 .77778 L
s
.44444 .77153 m
.44444 .77778 L
s
.66667 .77153 m
.66667 .77778 L
s
.88889 .77153 m
.88889 .77778 L
s
.125 Mabswid
.04444 .77403 m
.04444 .77778 L
s
.08889 .77403 m
.08889 .77778 L
s
.13333 .77403 m
.13333 .77778 L
s
.17778 .77403 m
.17778 .77778 L
s
.26667 .77403 m
.26667 .77778 L
s
.31111 .77403 m
.31111 .77778 L
s
.35556 .77403 m
.35556 .77778 L
s
.4 .77403 m
.4 .77778 L
s
.48889 .77403 m
.48889 .77778 L
s
.53333 .77403 m
.53333 .77778 L
s
.57778 .77403 m
.57778 .77778 L
s
.62222 .77403 m
.62222 .77778 L
s
.71111 .77403 m
.71111 .77778 L
s
.75556 .77403 m
.75556 .77778 L
s
.8 .77403 m
.8 .77778 L
s
.84444 .77403 m
.84444 .77778 L
s
.93333 .77403 m
.93333 .77778 L
s
.97778 .77403 m
.97778 .77778 L
s
.25 Mabswid
0 .77778 m
1 .77778 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.25 Mabswid
1 0 m
1 .77778 L
s
gsave
.5 .79028 -80 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Animation) show
97.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
.5 Mabswid
newpath
.66667 .55556 .02222 0 365.72958 arc
s
gsave
.86667 .53333 -65.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
68.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.44444 .11111 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sample) show
86.812500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.44444 .66667 -79.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cantilever) show
96.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.06667 .66667 -77.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Bimorph) show
91.312500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.66667 .66667 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Tip) show
74.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.77778 .48056 -65 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
67.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.83333 .49369 -65 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
66.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.11111 .55556 m
.66667 .51591 L
s
[ .01 ] 0 setdash
.11111 .55556 m
.68889 .55556 L
s
.66667 .51591 m
.66667 .51591 .02222 0 365.72958 arc
F
.11111 .48056 m
.11111 .48056 .01111 0 365.72958 arc
F
.13889 .48056 m
.13889 .48056 .01111 0 365.72958 arc
F
.16667 .48056 m
.16667 .48056 .01111 0 365.72958 arc
F
.19444 .48056 m
.19444 .48056 .01111 0 365.72958 arc
F
.22222 .48056 m
.22222 .48056 .01111 0 365.72958 arc
F
.25 .48056 m
.25 .48056 .01111 0 365.72958 arc
F
.27778 .48056 m
.27778 .48056 .01111 0 365.72958 arc
F
.30556 .48056 m
.30556 .48056 .01111 0 365.72958 arc
F
.33333 .48056 m
.33333 .48056 .01111 0 365.72958 arc
F
.36111 .48056 m
.36111 .48056 .01111 0 365.72958 arc
F
.38889 .48056 m
.38889 .48056 .01111 0 365.72958 arc
F
.41667 .48056 m
.41667 .48056 .01111 0 365.72958 arc
F
.44444 .48056 m
.44444 .48056 .01111 0 365.72958 arc
F
.47222 .48056 m
.47222 .48056 .01111 0 365.72958 arc
F
.5 .48056 m
.5 .48056 .01111 0 365.72958 arc
F
.52778 .48056 m
.52778 .48056 .01111 0 365.72958 arc
F
.55556 .48056 m
.55556 .48056 .01111 0 365.72958 arc
F
.58333 .48056 m
.58333 .48056 .01111 0 365.72958 arc
F
.61111 .48056 m
.61111 .48056 .01111 0 365.72958 arc
F
.63889 .48056 m
.63889 .48056 .01111 0 365.72958 arc
F
.66667 .48056 m
.66667 .48056 .01111 0 365.72958 arc
F
.69444 .48056 m
.69444 .48056 .01111 0 365.72958 arc
F
.72222 .48056 m
.72222 .48056 .01111 0 365.72958 arc
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 224},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.095194,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X000160800@400oooJOl00?ooJOl00?ooJOl0
06So00<004;o00<l04?o00<004Co00<002_o001Yo`03?010o`03<015o`03?013o`03?00[o`00Hol0
0`001o`oo`03<015o`03?014o`03?00Zo`00JOl00c`0@?l00c00AOl00c`0@ol00c00:ol006So00<<
04;o00<l04?o00<<04Go00<<02[o003oofWo003oofWo003oofWo003oofWo003oofWo003oofWo003o
ofWo000Pool0@@08o`008?l00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol0
0c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol0
0c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5o`008?l00c`02ol00c`02ol00c`03?l0
0c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol0
0c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0ooll
o`033007o`008?l00c`0oolmo`03?006o`008?l00c`0SOl00c`0[?l00c`01_l0023o00<l08go00<l
0:co00<l00Ko000Fo`030007o`03?01oo`083l`7<`03?005?`03?02So`03?006o`005ol00c`01_l0
0c`0POl6?0`c1LnTo`03?006o`004_l00`001_<5o`03?01oo`030005o0`c1LbTo`03?006o`005ol0
0c`01_l00`00Ool00c`01O000``023`01O`0Xol00`002?l001Ko00<<00Oo00<l083o00<<00ko00<l
0:So00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<
00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303o
occo00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03303oocco00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Ao`04?005``Ko00<l0?oo?Ol00c`01_l0013o00<`
00Go00<l00Go00<l0?oo?Ol00c`01_l000co1@<6c`03?006o`03003ooc_o00<000So000@o`03<007
o0Ko00<l0?oo?Ol00c`01_l0017o00@o00G01_l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`006?l00c`01Ol00c`0oolm
o`03?006o`005ol00c001_l00c`0oolmo`03?006o`005ol00c001_l00c`0oolmo`03?006o`005ol0
0c001_l00`00oolko`030008o`006?l00c`01Ol00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`004_l013`01L<5o`03?03oocgo00<l00Ko000Ao`03<005o`04?`07o?oo??l00c`01_l0017o00@c
00K`1Ol00`00oolko`030008o`004Ol00c001o`5o`03?03oocgo00<l00Ko000Bo`04?`05`0Go00<l
0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol0
0c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<<0?Co00<004Co00<<00Oo000Po`03?00Po`033006
o`033005o`030006o`030006o`030006o`033006o`033006o`033006o`033005o`030006o`030006
o`030006o`033006o`033006o`033006o`033005o`030006o`030006o`030006o`033006o`033006
o`033006o`03300>o`03<015o`03?006o`008?l00c`07_l60003o0060003o0060003l0060003l005
0003o0060003o0060003o0060003o0060003o0060003l0060003l0050003o0060003o0060003o006
0003o0060003o0060003l0060003l0050003o0060003o0060003o0060003o00600ko00<l04Co00<l
00Ko000Po`03?00Mo`L000?`00H000?`00H000?`00H000?`00H000?`00H000?`00H000?000D000?`
00H000?`00H000?`00H000?`00H000?`00H000?`00H000?000D000?`00H000?`00H000?`00H000?`
00H000?`00H000?`00H000?000D000?`00H03Ol00c00AOl00c`01_l0023o00<l01go20000l001P00
0l001P000l001@000l001P000l001P000l001P000l001P000l001P000l001P000l001@000l001P00
0l001P000l001P000l001P000l001P000l001P000l001@000l001P000l001P000l001P000l001P00
0l001P0<o`03<015o`03?006o`008?l00c`07Ol80003`0060003`00G0003`0060003`0060003`006
0003`0060003`00G0003`0060003`0060003`0060003`0060003`00G0003`0060003`0060003`006
0003`00600go00<<04Co00<l00Ko000Po`03?00Mo`P000?000H000?000D000?`00H000?`00H000?0
00H000?000H000?000H000?000H000?000D000?`00H000?`00H000?000H000?000H000?000H000?0
00H000?000D000?`00H000?`00H000?000H000?000H000?000H000?000H07Ol00``0=?l00c`01_l0
023o00<<01ko1P000o001P000o001P000o001P000o001P000o001P000o001@000o`01P000o001P00
0o001P000o001P000o001P000o001P000o001@000o`01P000o001P000o001P000o001P000o001P00
0o001P000o001@000o`01P000o001P0Oo`03?00bo`033007o`008?l00c`07ol0203o1@001?l01@00
1?l01@001?l01@001?l01@002?l01Ol0203o1@001?l01@001?l01@001?l01@001?l01@002?l01Ol0
203o1@001?l01@001?l01@001?l01@001?l01@002?l01Ol0203o1@0Oo`03?00do`03?006o`008?l0
0c`0d?l01000<Ol00``0=?l00c`01_l0023o00<l0<ko201Vo`03?006o`008?l00c`0c?l<06Co00<l
00Ko000Po`03?03<o``0I?l00c`01_l0023o00<l0<co3@1So`03?006o`008?l00``0bol>06;o00<<
00Oo000Po`03?03;o`h0Hol00c`01_l0023o00<l0<[o401Ro`03?006o`008?l00c`0_OlM06;o00<l
00Ko000Po`03?02_o`h03_l>06?o00<l00Ko000Po`03?02Qo`h07Ol=03Oo00@<02So00<l00Ko000P
o`03?02Co`h0:ol<03Oo00@l02Wo00<l00Ko000Po`03?025o`h0>Ol<03Oo00@l02Wo00<l00Ko000P
o`03301go`h0BOl803Wo00@l02So00<<00Oo000Po`03?01Yo`h0E_l:03So00@l02Wo00<l00Ko000P
o`03?01Ko`h0Hol00``02?l00c`0H_l00c`01_l0023o00<l04go3P1ao`03?008o`03?01Ro`03?006
o`005ol00`001_l00c`0?ol>07oo00<l00Wo00<l067o00<l00Ko000Ho`03?005o`03?00ao`h0S?l0
0c`02_l00c`0HOl00c`01_l001So00<l00Go00<l02?o3P2Jo`03?00:o`03?01Qo`03?006o`006?l0
0c`01Ol00`008?l50004l0063`073l063`H?00L?`0H?1Pl01`?01Pl01`o01Pl63`070l063`H?00L3
`0H?00L?`0H?1Pl01`?01Pl63`070l063`030005<0Dl1@mPo`030008o`005ol00``01_l00c`0bol0
0c`02_l00c`0HOl00c`01_l0023o00<l0<_o00<l00[o00<l067o00<l00Ko000Po`03?03<o`03?008
o`03?01Ro`03?006o`008?l00c`0c?l00c`02?l00c`0H_l00c`01_l0023o00<l0<go00<<00Go00<0
06Co00<l00Ko000Po`03?03?o`H3Iol00c`01_l0023o00<<0=;o00<l06Ko00<<00Oo000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<
00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303o
occo00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?00Io`03?02g
o`03?01Vo`03?006o`008?l00c`06Ol00c`0]ol00c`0I_l00c`01_l0017o1@<5``Go00Hol005`003
l007c004c`08?0G?FOl53`g<1/<01_`003?o1Sl00``0I_l00c`01_l001;o00@o00Ol1o`6o003?00>
<`W<F_l013`01/<;c0Kl00@l03?o1Sl00c00I_l00c`01_l001;o00<l00K`1Ol01P?`00G000?`00c<
2S=Jo`03?006o1Dc00<<037o1Sl00c00I?l00`002?l001;o00<l00Kc1Ol013l01_`01cc02<l6<0G3
F_l013`02<<01@301S`013<01/0ao`Ho00<<06Ko00<l00Ko000Ao`053l05`0Go00Hol005`1Go00<l
05co00<000Wo23llo`03001]o`03?006o`008?l00c`02_l00c`0OOl00c`0A?l00c`0J?l00c`01_l0
023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<<
0?oo??l00``01ol0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol0
0c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0
023o00<<0?oo??l00``01ol0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l
0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol0
0c`01_l0023o00<<0?oo??l00``01ol0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0
023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l
0?oo?Ol00c`01_l0023o00<<0?oo??l00``01ol0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol0
0c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l001Oo00<000Ko00<l0?oo?Ol0
0c`01_l001Oo00<l00Ko00<l00_o00<l00_o00<l00co00<l00_o00<l00_o00<l00_o00<l00_o00<l
00_o00<l00co00<l00_o00<l00_o00<l00_o00<l00_o00<l00_o00<l00co00<l00_o00<l00_o00<l
00_o00<l00_o00<l00_o00<l00co00<l00_o00@o00Ol1Ol001So00<l00Go00<l00_o00<l00_o00<l
00co00<l00_o00<l00_o00<l00_o00<l00_o00<l00_o00<l00co00<l00_o00<l00_o00<l00_o00<l
00_o00<l00_o00<l00co00<l00_o00<l00_o00<l00_o00<l00_o00<l00_o00<l00co00<l00_o00@o
00Ol1Ol001Oo00<`00Koo`1100So000Ho`03303oodko003oofWo003oofWo003oofWo003oofWo003o
ofWo002_o`D<5L`00l`01LbGo`00/?l013<03/`00c`033>Go`00/?l010<03L`00l`03LbGo`00/?l0
0c001o001<<01S`010001O<00``0V?l00;7o00<l017o00<l0:3o002io`03?00;o`03?02No`00oomY
o`00oomYo`00oomYo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {279, 0}} -> {-2.45843, -1.711495, 0.017639, 
  0.017639}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .77778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.333333 0.222222 [
[.22222 -0.0125 -7 -12 ]
[.22222 -0.0125 7 0 ]
[.44444 -0.0125 -4 -12 ]
[.44444 -0.0125 4 0 ]
[.66667 -0.0125 -4 -12 ]
[.66667 -0.0125 4 0 ]
[.88889 -0.0125 -4 -12 ]
[.88889 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -14 -6 ]
[-0.0125 .11111 0 6 ]
[-0.0125 .22222 -20 -6 ]
[-0.0125 .22222 0 6 ]
[-0.0125 .33333 -8 -6 ]
[-0.0125 .33333 0 6 ]
[-0.0125 .44444 -14 -6 ]
[-0.0125 .44444 0 6 ]
[-0.0125 .55556 -8 -6 ]
[-0.0125 .55556 0 6 ]
[-0.0125 .66667 -14 -6 ]
[-0.0125 .66667 0 6 ]
[-0.0125 .77778 -8 -6 ]
[-0.0125 .77778 0 6 ]
[ 0 0 -0.125 0 ]
[ 0 .77778 .125 0 ]
[ 1 0 .125 0 ]
[.5 .79028 -19 0 ]
[.5 .79028 19 12 ]
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 0 m
.22222 .00625 L
s
gsave
.22222 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.44444 0 m
.44444 .00625 L
s
gsave
.44444 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88889 0 m
.88889 .00625 L
s
gsave
.88889 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.04444 0 m
.04444 .00375 L
s
.08889 0 m
.08889 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.17778 0 m
.17778 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.31111 0 m
.31111 .00375 L
s
.35556 0 m
.35556 .00375 L
s
.4 0 m
.4 .00375 L
s
.48889 0 m
.48889 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.57778 0 m
.57778 .00375 L
s
.62222 0 m
.62222 .00375 L
s
.71111 0 m
.71111 .00375 L
s
.75556 0 m
.75556 .00375 L
s
.8 0 m
.8 .00375 L
s
.84444 0 m
.84444 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.97778 0 m
.97778 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
gsave
-0.0125 .11111 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .22222 m
.00625 .22222 L
s
gsave
-0.0125 .22222 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .33333 m
.00625 .33333 L
s
gsave
-0.0125 .33333 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .44444 m
.00625 .44444 L
s
gsave
-0.0125 .44444 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .55556 m
.00625 .55556 L
s
gsave
-0.0125 .55556 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .66667 m
.00625 .66667 L
s
gsave
-0.0125 .66667 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .77778 m
.00625 .77778 L
s
gsave
-0.0125 .77778 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
.25 Mabswid
0 0 m
0 .77778 L
s
0 .77153 m
0 .77778 L
s
.22222 .77153 m
.22222 .77778 L
s
.44444 .77153 m
.44444 .77778 L
s
.66667 .77153 m
.66667 .77778 L
s
.88889 .77153 m
.88889 .77778 L
s
.125 Mabswid
.04444 .77403 m
.04444 .77778 L
s
.08889 .77403 m
.08889 .77778 L
s
.13333 .77403 m
.13333 .77778 L
s
.17778 .77403 m
.17778 .77778 L
s
.26667 .77403 m
.26667 .77778 L
s
.31111 .77403 m
.31111 .77778 L
s
.35556 .77403 m
.35556 .77778 L
s
.4 .77403 m
.4 .77778 L
s
.48889 .77403 m
.48889 .77778 L
s
.53333 .77403 m
.53333 .77778 L
s
.57778 .77403 m
.57778 .77778 L
s
.62222 .77403 m
.62222 .77778 L
s
.71111 .77403 m
.71111 .77778 L
s
.75556 .77403 m
.75556 .77778 L
s
.8 .77403 m
.8 .77778 L
s
.84444 .77403 m
.84444 .77778 L
s
.93333 .77403 m
.93333 .77778 L
s
.97778 .77403 m
.97778 .77778 L
s
.25 Mabswid
0 .77778 m
1 .77778 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.25 Mabswid
1 0 m
1 .77778 L
s
gsave
.5 .79028 -80 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Animation) show
97.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
.5 Mabswid
newpath
.66667 .55556 .02222 0 365.72958 arc
s
gsave
.86667 .53333 -65.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
68.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.44444 .11111 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sample) show
86.812500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.44444 .66667 -79.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cantilever) show
96.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.06667 .66667 -77.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Bimorph) show
91.312500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.66667 .66667 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Tip) show
74.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.77778 .43889 -65 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
67.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.83333 .45146 -65 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
66.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.11111 .55556 m
.66667 .47368 L
s
[ .01 ] 0 setdash
.11111 .55556 m
.68889 .55556 L
s
.66667 .47368 m
.66667 .47368 .02222 0 365.72958 arc
F
.11111 .43889 m
.11111 .43889 .01111 0 365.72958 arc
F
.13889 .43889 m
.13889 .43889 .01111 0 365.72958 arc
F
.16667 .43889 m
.16667 .43889 .01111 0 365.72958 arc
F
.19444 .43889 m
.19444 .43889 .01111 0 365.72958 arc
F
.22222 .43889 m
.22222 .43889 .01111 0 365.72958 arc
F
.25 .43889 m
.25 .43889 .01111 0 365.72958 arc
F
.27778 .43889 m
.27778 .43889 .01111 0 365.72958 arc
F
.30556 .43889 m
.30556 .43889 .01111 0 365.72958 arc
F
.33333 .43889 m
.33333 .43889 .01111 0 365.72958 arc
F
.36111 .43889 m
.36111 .43889 .01111 0 365.72958 arc
F
.38889 .43889 m
.38889 .43889 .01111 0 365.72958 arc
F
.41667 .43889 m
.41667 .43889 .01111 0 365.72958 arc
F
.44444 .43889 m
.44444 .43889 .01111 0 365.72958 arc
F
.47222 .43889 m
.47222 .43889 .01111 0 365.72958 arc
F
.5 .43889 m
.5 .43889 .01111 0 365.72958 arc
F
.52778 .43889 m
.52778 .43889 .01111 0 365.72958 arc
F
.55556 .43889 m
.55556 .43889 .01111 0 365.72958 arc
F
.58333 .43889 m
.58333 .43889 .01111 0 365.72958 arc
F
.61111 .43889 m
.61111 .43889 .01111 0 365.72958 arc
F
.63889 .43889 m
.63889 .43889 .01111 0 365.72958 arc
F
.66667 .43889 m
.66667 .43889 .01111 0 365.72958 arc
F
.69444 .43889 m
.69444 .43889 .01111 0 365.72958 arc
F
.72222 .43889 m
.72222 .43889 .01111 0 365.72958 arc
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 224},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.095194,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X000160800@400oooJOl00?ooJOl00?ooJOl0
06So00<004;o00<l04?o00<004Co00<002_o001Yo`03?010o`03<015o`03?013o`03?00[o`00Hol0
0`001o`oo`03<015o`03?014o`03?00Zo`00JOl00c`0@?l00c00AOl00c`0@ol00c00:ol006So00<<
04;o00<l04?o00<<04Go00<<02[o003oofWo003oofWo003oofWo003oofWo003oofWo003oofWo003o
ofWo000Pool0@@08o`008?l00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol0
0c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol0
0c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5o`008?l00c`02ol00c`02ol00c`03?l0
0c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol0
0c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0ooll
o`033007o`008?l00c`0oolmo`03?006o`008?l00c`0SOl00c`0[?l00c`01_l0023o00<l08go00<l
0:co00<l00Ko000Fo`030007o`03?01oo`083l`7<`03?005?`03?02So`03?006o`005ol00c`01_l0
0c`0POl6?0`c1LnTo`03?006o`004_l00`001_<5o`03?01oo`030005o0`c1LbTo`03?006o`005ol0
0c`01_l00`00Ool00c`01O000``023`01O`0Xol00`002?l001Ko00<<00Oo00<l083o00<<00ko00<l
0:So00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<
00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303o
occo00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03303oocco00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Ao`04?005``Ko00<l0?oo?Ol00c`01_l0013o00<`
00Go00<l00Go00<l0?oo?Ol00c`01_l000co1@<6c`03?006o`03003ooc_o00<000So000@o`03<007
o0Ko00<l0?oo?Ol00c`01_l0017o00@o00G01_l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`006?l00c`01Ol00c`0oolm
o`03?006o`005ol00c001_l00c`0oolmo`03?006o`005ol00c001_l00c`0oolmo`03?006o`005ol0
0c001_l00`00oolko`030008o`006?l00c`01Ol00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0m?l0
0`00AOl00c`01_l0023o00<l01oo00@000Go00@000Go00@000Go00<000Go00@000Go00@000Go00@0
00Go00@000Go00@000Go00@000Go00<000Go00@000Go00@000Go00@000Go00@000Go00@000Go00@0
00Go00<000Go00@000Go00@000Go00@000Go00@000Go00@000ko00<`04Go00<l00Ko000Po`03?00N
o`H000?l00H000?`00H000?`00H000?`00H000?`00D000?l00H000?l00H000?l00H000?`00H000?`
00H000?`00H000?`00D000?l00H000?l00H000?l00H000?`00H000?`00H000?`00H000?`00D000?l
00H000?l00H000?l00H03_l00c`0A?l00c`01_l0023o00<l01go20000l001@000o001P000o001P00
0o001P000o001P000l001P000l001P000l001@000o001P000o001P000o001P000o001P000l001P00
0l001P000l001@000o001P000o001P000o001P000o001P000l001P000l001P000l001@0=o`03<015
o`03?006o`004_l013`01L<5o`03?00Mo`P000?000H000?001L000?000H000?000H000?000H000?0
00H000?001L000?000H000?000H000?000H000?000H000?001L000?000H000?000H000?000H000?0
00H03?l00c00AOl00c`01_l0017o00<`00Go00@o00Ol7?l80003`0060003`00G0003`0060003`006
0003`0060003`0060003`00G0003`0060003`0060003`0060003`0060003`00G0003`0060003`006
0003`0060003`00600go00<<04Co00<l00Ko000Ao`04<`06l0Go00<001go20000l001@000o001P00
0o001P000o001P000o001P000l001P000l001P000l001@000o001P000o001P000o001P000o001P00
0l001P000l001P000l001@000o001P000o001P000o001P000o001P000l001P000l001P000l001@0N
o`03300bo`030008o`004Ol00c001o`5o`03?00No`H000?l00H000?`00H000?`00H000?`00H000?`
00D000?l00H000?l00H000?l00H000?`00H000?`00H000?`00H000?`00D000?l00H000?l00H000?l
00H000?`00H000?`00H000?`00H000?`00D000?l00H000?l00H000?l00H07ol00c`0<ol00c`01_l0
01;o00@o00G01Ol00c`07ol010001Ol00`001_l00`001_l00`001_l00`001_l00`001Ol010001Ol0
10001Ol00`001_l00`001_l00`001_l00`001_l00`001Ol010001Ol010001Ol00`001_l00`001_l0
0`001_l00`001_l00`001Ol010001Ol010001Ol00`008?l00c`0=?l00c`01_l0023o00<l0<oo1P0`
o`03300do`03?006o`008?l00c`0cOl;06Co00<l00Ko000Po`03?03<o``0I?l00c`01_l0023o00<l
0<co301To`03?006o`008?l00``0bol>06;o00<<00Oo000Po`03?03;o`h0Hol00c`01_l0023o00<l
0<_o3`1Ro`03?006o`008?l00c`0b_l@06;o00<l00Ko000Po`03?035oa@0Hol00c`01_l0023o00<l
0;ko1`06o`h0Hol00c`01_l0023o00<l0;Oo1`0>o``0I?l00c`01_l0023o00<<0;3o1`0Eo``0Hol0
0``01ol0023o00<l0:[o1P0Mo`/0I?l00c`01_l0023o00<l0:?o1`0Uo`H0Iol00c`01_l0023o00<l
09co1`0^o`03301Xo`03?006o`008?l00c`0UOl70:3o00<l00Ko000Po`03?02>o`L0Yol00c`01_l0
023o00<l08So1P2^o`03?006o`008?l00``0POl70;?o00<<00Oo000Po`03?01jo`L0^ol00c`01_l0
023o00<l07?o1`32o`03?006o`008?l00c`0KOl60<Wo00<l00Ko000Po`03?01Vo`L0col00c`01_l0
023o00<l05oo1`2Zo`04300Xo`03?006o`008?l00c`0F?l70;3o00@l02Wo00<l00Ko000Po`03?01A
o`L0]ol013`0:Ol00c`01_l0023o00<<04_o1P1oo`04000ko`04?00Xo`033007o`008?l00c`0A?l7
08;o00H3l005`3Oo00@l02Wo00<l00Ko000Po`03?00mo`L0R?l00``02?l00c`0H_l00c`01_l0023o
00<l03Ko1`2?o`03?008o`03?01Ro`03?006o`005ol00`001_l00c`0<?l609Ko00<l00Wo00<l067o
00<l00Ko000Ho`03?005o`03?00Yo`L0Vol00c`02_l00c`0HOl00c`01_l001So00<l00Go00<l02;o
1`2Ro`03?00:o`03?01Qo`03?006o`006?l00c`01Ol00`008?l50004l0063`073l063`H?00L?`0H?
1Pl01`?01Pl01`o01Pl63`070l063`H?00L3`0H?00L?`0H?1Pl01`?01Pl63`070l063`030005<0Dl
1@mPo`030008o`005ol00``01_l00c`0bol00c`02_l00c`0HOl00c`01_l0023o00<l0<_o00<l00[o
00<l067o00<l00Ko000Po`03?03<o`03?008o`03?01Ro`03?006o`008?l00c`0c?l00c`02?l00c`0
H_l00c`01_l0023o00<l0<go00<<00Go00<006Co00<l00Ko000Po`03?03?o`H3Iol00c`01_l0023o
00<<0=;o00<l06Ko00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03
?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo
00<l00Ko000Po`03303oocco00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko
000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03
?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo
00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko
000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03
?03oocgo00<l00Ko000Po`03?00Io`03?02go`03?01Vo`03?006o`008?l00c`06Ol00c`0]ol00c`0
I_l00c`01_l0017o1@<5``Go00Hol005`003l007c004c`08?0G?FOl53`g<1/<01_`003?o1Sl00``0
I_l00c`01_l001;o00@o00Ol1o`6o003?00><`W<F_l013`01/<;c0Kl00@l03?o1Sl00c00I_l00c`0
1_l001;o00<l00K`1Ol01P?`00G000?`00c<2S=Jo`03?006o1Dc00<<037o1Sl00c00I?l00`002?l0
01;o00<l00Kc1Ol013l01_`01cc02<l6<0G3F_l013`02<<01@301S`013<01/0ao`Ho00<<06Ko00<l
00Ko000Ao`053l05`0Go00Hol005`1Go00<l05co00<000Wo23llo`03001]o`03?006o`008?l00c`0
2_l00c`0OOl00c`0A?l00c`0J?l00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`0
1_l0023o00<l0?oo?Ol00c`01_l0023o00<<0?oo??l00``01ol0023o00<l0?oo?Ol00c`01_l0023o
00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo
?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<<0?oo??l00``01ol0023o00<l0?oo?Ol00c`0
1_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o
00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<<0?oo??l00``01ol0023o00<l0?oo
?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`0
1_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<<0?oo??l00``01ol0023o
00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo
?Ol00c`01_l001Oo00<000Ko00<l0?oo?Ol00c`01_l001Oo00<l00Ko00<l00_o00<l00_o00<l00co
00<l00_o00<l00_o00<l00_o00<l00_o00<l00_o00<l00co00<l00_o00<l00_o00<l00_o00<l00_o
00<l00_o00<l00co00<l00_o00<l00_o00<l00_o00<l00_o00<l00_o00<l00co00<l00_o00@o00Ol
1Ol001So00<l00Go00<l00_o00<l00_o00<l00co00<l00_o00<l00_o00<l00_o00<l00_o00<l00_o
00<l00co00<l00_o00<l00_o00<l00_o00<l00_o00<l00_o00<l00co00<l00_o00<l00_o00<l00_o
00<l00_o00<l00_o00<l00co00<l00_o00@o00Ol1Ol001Oo00<`00Koo`1100So000Ho`03303oodko
003oofWo003oofWo003oofWo003oofWo003oofWo002_o`D<5L`00l`01LbGo`00/?l013<03/`00c`0
33>Go`00/?l010<03L`00l`03LbGo`00/?l00c001o001<<01S`010001O<00``0V?l00;7o00<l017o
00<l0:3o002io`03?00;o`03?02No`00oomYo`00oomYo`00oomYo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {279, 0}} -> {-2.45843, -1.711495, 0.017639, 
  0.017639}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .77778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.333333 0.222222 [
[.22222 -0.0125 -7 -12 ]
[.22222 -0.0125 7 0 ]
[.44444 -0.0125 -4 -12 ]
[.44444 -0.0125 4 0 ]
[.66667 -0.0125 -4 -12 ]
[.66667 -0.0125 4 0 ]
[.88889 -0.0125 -4 -12 ]
[.88889 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -14 -6 ]
[-0.0125 .11111 0 6 ]
[-0.0125 .22222 -20 -6 ]
[-0.0125 .22222 0 6 ]
[-0.0125 .33333 -8 -6 ]
[-0.0125 .33333 0 6 ]
[-0.0125 .44444 -14 -6 ]
[-0.0125 .44444 0 6 ]
[-0.0125 .55556 -8 -6 ]
[-0.0125 .55556 0 6 ]
[-0.0125 .66667 -14 -6 ]
[-0.0125 .66667 0 6 ]
[-0.0125 .77778 -8 -6 ]
[-0.0125 .77778 0 6 ]
[ 0 0 -0.125 0 ]
[ 0 .77778 .125 0 ]
[ 1 0 .125 0 ]
[.5 .79028 -19 0 ]
[.5 .79028 19 12 ]
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 0 m
.22222 .00625 L
s
gsave
.22222 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.44444 0 m
.44444 .00625 L
s
gsave
.44444 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88889 0 m
.88889 .00625 L
s
gsave
.88889 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.04444 0 m
.04444 .00375 L
s
.08889 0 m
.08889 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.17778 0 m
.17778 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.31111 0 m
.31111 .00375 L
s
.35556 0 m
.35556 .00375 L
s
.4 0 m
.4 .00375 L
s
.48889 0 m
.48889 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.57778 0 m
.57778 .00375 L
s
.62222 0 m
.62222 .00375 L
s
.71111 0 m
.71111 .00375 L
s
.75556 0 m
.75556 .00375 L
s
.8 0 m
.8 .00375 L
s
.84444 0 m
.84444 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.97778 0 m
.97778 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
gsave
-0.0125 .11111 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .22222 m
.00625 .22222 L
s
gsave
-0.0125 .22222 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .33333 m
.00625 .33333 L
s
gsave
-0.0125 .33333 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .44444 m
.00625 .44444 L
s
gsave
-0.0125 .44444 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .55556 m
.00625 .55556 L
s
gsave
-0.0125 .55556 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .66667 m
.00625 .66667 L
s
gsave
-0.0125 .66667 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .77778 m
.00625 .77778 L
s
gsave
-0.0125 .77778 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
.25 Mabswid
0 0 m
0 .77778 L
s
0 .77153 m
0 .77778 L
s
.22222 .77153 m
.22222 .77778 L
s
.44444 .77153 m
.44444 .77778 L
s
.66667 .77153 m
.66667 .77778 L
s
.88889 .77153 m
.88889 .77778 L
s
.125 Mabswid
.04444 .77403 m
.04444 .77778 L
s
.08889 .77403 m
.08889 .77778 L
s
.13333 .77403 m
.13333 .77778 L
s
.17778 .77403 m
.17778 .77778 L
s
.26667 .77403 m
.26667 .77778 L
s
.31111 .77403 m
.31111 .77778 L
s
.35556 .77403 m
.35556 .77778 L
s
.4 .77403 m
.4 .77778 L
s
.48889 .77403 m
.48889 .77778 L
s
.53333 .77403 m
.53333 .77778 L
s
.57778 .77403 m
.57778 .77778 L
s
.62222 .77403 m
.62222 .77778 L
s
.71111 .77403 m
.71111 .77778 L
s
.75556 .77403 m
.75556 .77778 L
s
.8 .77403 m
.8 .77778 L
s
.84444 .77403 m
.84444 .77778 L
s
.93333 .77403 m
.93333 .77778 L
s
.97778 .77403 m
.97778 .77778 L
s
.25 Mabswid
0 .77778 m
1 .77778 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.25 Mabswid
1 0 m
1 .77778 L
s
gsave
.5 .79028 -80 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Animation) show
97.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
.5 Mabswid
newpath
.66667 .55556 .02222 0 365.72958 arc
s
gsave
.86667 .53333 -65.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
68.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.44444 .11111 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sample) show
86.812500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.44444 .66667 -79.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cantilever) show
96.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.06667 .66667 -77.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Bimorph) show
91.312500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.66667 .66667 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Tip) show
74.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.77778 .39722 -65 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
67.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.83333 .40925 -65 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
66.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.11111 .55556 m
.66667 .43147 L
s
[ .01 ] 0 setdash
.11111 .55556 m
.68889 .55556 L
s
.66667 .43147 m
.66667 .43147 .02222 0 365.72958 arc
F
.11111 .39722 m
.11111 .39722 .01111 0 365.72958 arc
F
.13889 .39722 m
.13889 .39722 .01111 0 365.72958 arc
F
.16667 .39722 m
.16667 .39722 .01111 0 365.72958 arc
F
.19444 .39722 m
.19444 .39722 .01111 0 365.72958 arc
F
.22222 .39722 m
.22222 .39722 .01111 0 365.72958 arc
F
.25 .39722 m
.25 .39722 .01111 0 365.72958 arc
F
.27778 .39722 m
.27778 .39722 .01111 0 365.72958 arc
F
.30556 .39722 m
.30556 .39722 .01111 0 365.72958 arc
F
.33333 .39722 m
.33333 .39722 .01111 0 365.72958 arc
F
.36111 .39722 m
.36111 .39722 .01111 0 365.72958 arc
F
.38889 .39722 m
.38889 .39722 .01111 0 365.72958 arc
F
.41667 .39722 m
.41667 .39722 .01111 0 365.72958 arc
F
.44444 .39722 m
.44444 .39722 .01111 0 365.72958 arc
F
.47222 .39722 m
.47222 .39722 .01111 0 365.72958 arc
F
.5 .39722 m
.5 .39722 .01111 0 365.72958 arc
F
.52778 .39722 m
.52778 .39722 .01111 0 365.72958 arc
F
.55556 .39722 m
.55556 .39722 .01111 0 365.72958 arc
F
.58333 .39722 m
.58333 .39722 .01111 0 365.72958 arc
F
.61111 .39722 m
.61111 .39722 .01111 0 365.72958 arc
F
.63889 .39722 m
.63889 .39722 .01111 0 365.72958 arc
F
.66667 .39722 m
.66667 .39722 .01111 0 365.72958 arc
F
.69444 .39722 m
.69444 .39722 .01111 0 365.72958 arc
F
.72222 .39722 m
.72222 .39722 .01111 0 365.72958 arc
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 224},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.095194,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X000160800@400oooJOl00?ooJOl00?ooJOl0
06So00<004;o00<l04?o00<004Co00<002_o001Yo`03?010o`03<015o`03?013o`03?00[o`00Hol0
0`001o`oo`03<015o`03?014o`03?00Zo`00JOl00c`0@?l00c00AOl00c`0@ol00c00:ol006So00<<
04;o00<l04?o00<<04Go00<<02[o003oofWo003oofWo003oofWo003oofWo003oofWo003oofWo003o
ofWo000Pool0@@08o`008?l00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol0
0c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol0
0c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5o`008?l00c`02ol00c`02ol00c`03?l0
0c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol0
0c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0ooll
o`033007o`008?l00c`0oolmo`03?006o`008?l00c`0SOl00c`0[?l00c`01_l0023o00<l08go00<l
0:co00<l00Ko000Fo`030007o`03?01oo`083l`7<`03?005?`03?02So`03?006o`005ol00c`01_l0
0c`0POl6?0`c1LnTo`03?006o`004_l00`001_<5o`03?01oo`030005o0`c1LbTo`03?006o`005ol0
0c`01_l00`00Ool00c`01O000``023`01O`0Xol00`002?l001Ko00<<00Oo00<l083o00<<00ko00<l
0:So00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<
00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303o
occo00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03303oocco00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Ao`04?005``Ko00<l0?oo?Ol00c`01_l0013o00<`
00Go00<l00Go00<l0?oo?Ol00c`01_l000co1@<6c`03?006o`03003ooc_o00<000So000@o`03<007
o0Ko00<l0?oo?Ol00c`01_l0017o00@o00G01_l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`006?l00c`01Ol00c`0oolm
o`03?006o`005ol00c001_l00c`0oolmo`03?006o`005ol00c001_l00c`0oolmo`03?006o`005ol0
0c001_l00`00oolko`030008o`006?l00c`01Ol00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l0
0c`0m?l00`00AOl00c`01_l0023o00<l01ko1P000o`01@001?l01@001?l01@001?l01@001?l01@00
0o`01P000o`01P000o`01@001?l01@001?l01@001?l01@001?l01@000o`01P000o`01P000o`01@00
1?l01@001?l01@001?l01@001?l01@000o`01P000o`01P000o`01@0>o`03<015o`03?006o`008?l0
0c`07_l60003l0060003l0060003l0060003l0060003l0060003l0050003o0060003l0060003l006
0003l0060003l0060003l0060003l0050003o0060003l0060003l0060003l0060003l0060003l006
0003l0050003o0060003l00600ko00<l04Co00<l00Ko000Po`03?00Mo`P000?000H000?000D000?`
00H000?`00H000?000H000?000H000?000H000?000H000?000D000?`00H000?`00H000?000H000?0
00H000?000H000?000H000?000D000?`00H000?`00H000?000H000?000H000?000H000?000H03?l0
0c00AOl00c`01_l0023o00<l01go20000l001P000l005`000l001P000l001P000l001P000l001P00
0l005`000l001P000l001P000l001P000l001P000l005`000l001P000l001P000l001P000l001P0<
o`03<015o`03?006o`008?l00``07Ol80003`0060003`0060003`00>0003`0060003`0060003`006
0003`0060003`0060003`00>0003`0060003`0060003`0060003`0060003`0060003`00>0003`006
0003`0060003`0060003`00600go00<<00go00<<03?o00<<00Oo000Po`03?00Mo`L000?`00H000?`
00H000?`00H000?`00H000?`00H000?`00H000?000D000?`00H000?`00H000?`00H000?`00H000?`
00H000?`00H000?000D000?`00H000?`00H000?`00H000?`00H000?`00H000?`00H000?000D000?`
00H07ol00c`0<ol00c`01_l0023o00<l01ko1P000o`01P000o`01P000o001P000o001@000o`01P00
0o`01P000o`01P000o`01P000o`01P000o001P000o001@000o`01P000o`01P000o`01P000o`01P00
0o`01P000o001P000o001@000o`01P000o`01P000o`01P000o`01P0No`03?00do`03?006o`008?l0
0c`08?l00``01_l00``01_l00``01_l00c`01Ol00``01_l00``01_l00``01_l00``01_l00``01_l0
0``01_l00c`01Ol00``01_l00``01_l00``01_l00``01_l00``01_l00``01_l00c`01Ol00``01_l0
0``01Ol010001_l00``01_l00``07ol00``0=?l00c`01_l0023o00<l0<ko201Vo`03?006o`008?l0
0c`0c?l<06Co00<l00Ko000Po`03?03<o``0I?l00c`01_l0023o00<<0<co3@1Ro`033007o`008?l0
0c`0bol>06?o00<l00Ko000Po`03?03;o`h0Hol00c`01_l0023o00<l0<[o401Ro`03?006o`008?l0
0c`0bol?06;o00<l00Ko000Bo`04?005``Go00<l0<Oo4P1So`03?006o`004Ol00c001Ol013l01oc2
o`080?l>06?o00<l00Ko000Ao`04<`06l0Go00<00;ko1@09o``0H_l00`002?l0017o00<`00Ol1Ol0
0c`0^_l010003_l<06Co00<l00Ko000Bo`04?`05`0Go00<l0;Go1@0Do`T0IOl00c`01_l0023o00<l
0;7o00@001_o00@006So00<l00Ko000Po`03?02/o`D0Rol00c`01_l0023o00<l0:So00@0093o00<l
00Ko000Po`03?02So`D0U?l00c`01_l0023o00<<09oo00@009So00<<00Oo000Po`03?02Jo`D0WOl0
0c`01_l0023o00<l09Ko00@00:;o00<l00Ko000Po`03?02Bo`04002Vo`03?006o`008?l00c`0SOl5
0:[o00<l00Ko000Po`03?029o`04002_o`03?006o`008?l00c`0Q?l50;?o00<l00Ko000Po`033020
o`04002go`033007o`008?l00c`0Nol50;co00<l00Ko000Po`03?01go`040031o`03?006o`008?l0
0c`0L_l50<Go00<l00Ko000Po`03?01^o`04003:o`03?006o`008?l00c`0JOl50<ko00<l00Ko000P
o`03?01Uo`04003Co`03?006o`008?l00``0H?l50=Ko00<<00Oo000Po`03?01Lo`04003Lo`03?006
o`008?l00c`0Eol50>3o00<l00Ko000Po`03?01Co`04003Uo`03?006o`008?l00c`0C_l50>Wo00<l
00Ko000Po`03?01:o`040032o`04300Xo`03?006o`008?l00c`0AOl50<Go00@l02Wo00<l00Ko000P
o`03?011o`04003:o`04?00Yo`03?006o`008?l00``0??l508oo00@003_o00@l02So00<<00Oo000P
o`03?00ho`04002Ao`060o001L0go`04?00Yo`03?006o`008?l00c`0<ol509Co00<<00So00<l06;o
00<l00Ko000Po`03?00_o`04002Io`03?008o`03?01Ro`03?006o`005ol00`001_l00c`0:ol01000
WOl00c`02Ol00c`0HOl00c`01_l001So00<l00Go00<l02Ko1@2Po`03?00:o`03?01Qo`03?006o`00
6?l00c`01Ol00c`08_l01000YOl00c`02_l00c`0HOl00c`01_l001So00<l00Go00<0023o1@001?00
1Pl01`o01Pl63`073l063`H?00L3`0H?00L?`0H?1Pl01`?01Pl63`070l063`073l063`H?00L3`0H?
1Pl01`?01Pl00`001C05?0D?H?l00`002?l001Oo00<<00Ko00<l0<_o00<l00[o00<l067o00<l00Ko
000Po`03?03;o`03?00:o`03?01Qo`03?006o`008?l00c`0c?l00c`02?l00c`0H_l00c`01_l0023o
00<l0<co00<l00So00<l06;o00<l00Ko000Po`03?03=o`033005o`03001To`03?006o`008?l00c`0
col60fOo00<l00Ko000Po`03303Bo`03?01Vo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0
oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03
?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`00
8?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0
oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03
?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`00
8?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0
oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`06Ol00c`0]ol00c`0I_l00c`01_l0023o
00<l01Wo00<l0;Oo00<l06Ko00<l00Ko000Ao`D31L<5o`06?o001L000o001l`01<l023`5ceWo1@l=
c0K300Kl000co`Ho00<<06Ko00<l00Ko000Bo`04?`07o0Ol1_`00c`03S<9c5[o00@l00K32l`6o004
?00co`Ho00<`06Ko00<l00Ko000Bo`03?006l0Go00H3l005`003l00<c0XcF_l00c`01_`E<`03300a
o`Ho00<`06Co00<000So000Bo`03?006l`Go00@o00Kl00Ll`0S?1S05`e[o00@l00S300D0`0Hl00@c
00K0<Ol6?`03301Vo`03?006o`004Ol01@o01L05o`06?o001L0Eo`03?01Lo`030009o`Po??l00`00
KOl00c`01_l0023o00<l00[o00<l07go00<l04Co00<l06So00<l00Ko000Po`03?03oocgo00<l00Ko
000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000Po`03
?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo
00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo
000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03
?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco
00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko
000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03
303oocco00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo
00<l00Ko000Po`03?03oocgo00<l00Ko000Go`030006o`03?03oocgo00<l00Ko000Go`03?006o`03
?00;o`03?00;o`03?00<o`03?00;o`03?00;o`03?00;o`03?00;o`03?00;o`03?00<o`03?00;o`03
?00;o`03?00;o`03?00;o`03?00;o`03?00<o`03?00;o`03?00;o`03?00;o`03?00;o`03?00;o`03
?00<o`03?00;o`04?`07o0Go000Ho`03?005o`03?00;o`03?00;o`03?00<o`03?00;o`03?00;o`03
?00;o`03?00;o`03?00;o`03?00<o`03?00;o`03?00;o`03?00;o`03?00;o`03?00;o`03?00<o`03
?00;o`03?00;o`03?00;o`03?00;o`03?00;o`03?00<o`03?00;o`04?`07o0Go000Go`03<006ool0
@@08o`006?l00``0oom>o`00oomYo`00oomYo`00oomYo`00oomYo`00oomYo`00[ol531G<00?<00G<
Uol00;3o00@c00k<00<l00`cUol00;3o00@300g<00?<00g<Uol00;3o00<`00O`00C300Hl00@000Gc
00<<09So002ao`03?00Ao`03?02Po`00^Ol00c`02ol00c`0W_l00?ooJOl00?ooJOl00?ooJOl00001
\
\>"],
  ImageRangeCache->{{{0, 359}, {279, 0}} -> {-2.45843, -1.711495, 0.017639, 
  0.017639}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .77778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.333333 0.222222 [
[.22222 -0.0125 -7 -12 ]
[.22222 -0.0125 7 0 ]
[.44444 -0.0125 -4 -12 ]
[.44444 -0.0125 4 0 ]
[.66667 -0.0125 -4 -12 ]
[.66667 -0.0125 4 0 ]
[.88889 -0.0125 -4 -12 ]
[.88889 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -14 -6 ]
[-0.0125 .11111 0 6 ]
[-0.0125 .22222 -20 -6 ]
[-0.0125 .22222 0 6 ]
[-0.0125 .33333 -8 -6 ]
[-0.0125 .33333 0 6 ]
[-0.0125 .44444 -14 -6 ]
[-0.0125 .44444 0 6 ]
[-0.0125 .55556 -8 -6 ]
[-0.0125 .55556 0 6 ]
[-0.0125 .66667 -14 -6 ]
[-0.0125 .66667 0 6 ]
[-0.0125 .77778 -8 -6 ]
[-0.0125 .77778 0 6 ]
[ 0 0 -0.125 0 ]
[ 0 .77778 .125 0 ]
[ 1 0 .125 0 ]
[.5 .79028 -19 0 ]
[.5 .79028 19 12 ]
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 0 m
.22222 .00625 L
s
gsave
.22222 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.44444 0 m
.44444 .00625 L
s
gsave
.44444 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88889 0 m
.88889 .00625 L
s
gsave
.88889 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.04444 0 m
.04444 .00375 L
s
.08889 0 m
.08889 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.17778 0 m
.17778 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.31111 0 m
.31111 .00375 L
s
.35556 0 m
.35556 .00375 L
s
.4 0 m
.4 .00375 L
s
.48889 0 m
.48889 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.57778 0 m
.57778 .00375 L
s
.62222 0 m
.62222 .00375 L
s
.71111 0 m
.71111 .00375 L
s
.75556 0 m
.75556 .00375 L
s
.8 0 m
.8 .00375 L
s
.84444 0 m
.84444 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.97778 0 m
.97778 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
gsave
-0.0125 .11111 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .22222 m
.00625 .22222 L
s
gsave
-0.0125 .22222 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .33333 m
.00625 .33333 L
s
gsave
-0.0125 .33333 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .44444 m
.00625 .44444 L
s
gsave
-0.0125 .44444 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .55556 m
.00625 .55556 L
s
gsave
-0.0125 .55556 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .66667 m
.00625 .66667 L
s
gsave
-0.0125 .66667 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .77778 m
.00625 .77778 L
s
gsave
-0.0125 .77778 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
.25 Mabswid
0 0 m
0 .77778 L
s
0 .77153 m
0 .77778 L
s
.22222 .77153 m
.22222 .77778 L
s
.44444 .77153 m
.44444 .77778 L
s
.66667 .77153 m
.66667 .77778 L
s
.88889 .77153 m
.88889 .77778 L
s
.125 Mabswid
.04444 .77403 m
.04444 .77778 L
s
.08889 .77403 m
.08889 .77778 L
s
.13333 .77403 m
.13333 .77778 L
s
.17778 .77403 m
.17778 .77778 L
s
.26667 .77403 m
.26667 .77778 L
s
.31111 .77403 m
.31111 .77778 L
s
.35556 .77403 m
.35556 .77778 L
s
.4 .77403 m
.4 .77778 L
s
.48889 .77403 m
.48889 .77778 L
s
.53333 .77403 m
.53333 .77778 L
s
.57778 .77403 m
.57778 .77778 L
s
.62222 .77403 m
.62222 .77778 L
s
.71111 .77403 m
.71111 .77778 L
s
.75556 .77403 m
.75556 .77778 L
s
.8 .77403 m
.8 .77778 L
s
.84444 .77403 m
.84444 .77778 L
s
.93333 .77403 m
.93333 .77778 L
s
.97778 .77403 m
.97778 .77778 L
s
.25 Mabswid
0 .77778 m
1 .77778 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.25 Mabswid
1 0 m
1 .77778 L
s
gsave
.5 .79028 -80 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Animation) show
97.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
.5 Mabswid
newpath
.66667 .55556 .02222 0 365.72958 arc
s
gsave
.86667 .53333 -65.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
68.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.44444 .11111 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sample) show
86.812500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.44444 .66667 -79.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cantilever) show
96.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.06667 .66667 -77.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Bimorph) show
91.312500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.66667 .66667 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Tip) show
74.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.77778 .35556 -65 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
67.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.83333 .36706 -65 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
66.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.11111 .55556 m
.66667 .38928 L
s
[ .01 ] 0 setdash
.11111 .55556 m
.68889 .55556 L
s
.66667 .38928 m
.66667 .38928 .02222 0 365.72958 arc
F
.11111 .35556 m
.11111 .35556 .01111 0 365.72958 arc
F
.13889 .35556 m
.13889 .35556 .01111 0 365.72958 arc
F
.16667 .35556 m
.16667 .35556 .01111 0 365.72958 arc
F
.19444 .35556 m
.19444 .35556 .01111 0 365.72958 arc
F
.22222 .35556 m
.22222 .35556 .01111 0 365.72958 arc
F
.25 .35556 m
.25 .35556 .01111 0 365.72958 arc
F
.27778 .35556 m
.27778 .35556 .01111 0 365.72958 arc
F
.30556 .35556 m
.30556 .35556 .01111 0 365.72958 arc
F
.33333 .35556 m
.33333 .35556 .01111 0 365.72958 arc
F
.36111 .35556 m
.36111 .35556 .01111 0 365.72958 arc
F
.38889 .35556 m
.38889 .35556 .01111 0 365.72958 arc
F
.41667 .35556 m
.41667 .35556 .01111 0 365.72958 arc
F
.44444 .35556 m
.44444 .35556 .01111 0 365.72958 arc
F
.47222 .35556 m
.47222 .35556 .01111 0 365.72958 arc
F
.5 .35556 m
.5 .35556 .01111 0 365.72958 arc
F
.52778 .35556 m
.52778 .35556 .01111 0 365.72958 arc
F
.55556 .35556 m
.55556 .35556 .01111 0 365.72958 arc
F
.58333 .35556 m
.58333 .35556 .01111 0 365.72958 arc
F
.61111 .35556 m
.61111 .35556 .01111 0 365.72958 arc
F
.63889 .35556 m
.63889 .35556 .01111 0 365.72958 arc
F
.66667 .35556 m
.66667 .35556 .01111 0 365.72958 arc
F
.69444 .35556 m
.69444 .35556 .01111 0 365.72958 arc
F
.72222 .35556 m
.72222 .35556 .01111 0 365.72958 arc
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 224},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.095194,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X000160800@400oooJOl00?ooJOl00?ooJOl0
06So00<004;o00<l04?o00<004Co00<002_o001Yo`03?010o`03<015o`03?013o`03?00[o`00Hol0
0`001o`oo`03<015o`03?014o`03?00Zo`00JOl00c`0@?l00c00AOl00c`0@ol00c00:ol006So00<<
04;o00<l04?o00<<04Go00<<02[o003oofWo003oofWo003oofWo003oofWo003oofWo003oofWo003o
ofWo000Pool0@@08o`008?l00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol0
0c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol0
0c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5o`008?l00c`02ol00c`02ol00c`03?l0
0c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol0
0c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0ooll
o`033007o`008?l00c`0oolmo`03?006o`008?l00c`0SOl00c`0[?l00c`01_l0023o00<l08go00<l
0:co00<l00Ko000Fo`030007o`03?01oo`083l`7<`03?005?`03?02So`03?006o`005ol00c`01_l0
0c`0POl6?0`c1LnTo`03?006o`004_l00`001_<5o`03?01oo`030005o0`c1LbTo`03?006o`005ol0
0c`01_l00`00Ool00c`01O000``023`01O`0Xol00`002?l001Ko00<<00Oo00<l083o00<<00ko00<l
0:So00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<
00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303o
occo00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03303oocco00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Ao`04?005``Ko00<l0?oo?Ol00c`01_l0013o00<`
00Go00<l00Go00<l0?oo?Ol00c`01_l000co1@<6c`03?006o`03003ooc_o00<000So000@o`03<007
o0Ko00<l0?oo?Ol00c`01_l0017o00@o00G01_l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`006?l00c`01Ol00c`0oolm
o`03?006o`005ol00c001_l00c`0oolmo`03?006o`005ol00c001_l00c`0oolmo`03?006o`005ol0
0c001_l00`00oolko`030008o`006?l00c`01Ol00c`0oolmo`03?006o`008?l00c`0m?l00`00AOl0
0c`01_l0023o00<l023o00<<00Ko00<<00Ko00<<00Ko00<l00Go00<<00Ko00<<00Ko00<<00Ko00<<
00Ko00<<00Ko00<<00Ko00<l00Go00<<00Ko00<<00Ko00<<00Ko00<<00Ko00<<00Ko00<<00Ko00<l
00Go00<<00Ko00<<00Ko00<<00Ko00<<00Ko00<<00ko00<`04Go00<l00Ko000Po`03?00No`H000?l
00H000?l00H000?`00H000?`00D000?l00H000?l00H000?l00H000?l00H000?l00H000?`00H000?`
00D000?l00H000?l00H000?l00H000?l00H000?l00H000?`00H000?`00D000?l00H000?l00H000?l
00H000?l00H03_l00c`0A?l00c`01_l0023o00<l01go1`000o001P000o001P000o001P000o001P00
0o001P000o001P000l001@000o001P000o001P000o001P000o001P000o001P000o001P000l001@00
0o001P000o001P000o001P000o001P000o001P000o001P000l001@000o001P0=o`03<015o`03?006
o`008?l00c`07Ol80003`0060003`0060003`0050003`0060003`0060003`0060003`0060003`006
0003`0060003`0050003`0060003`0060003`0060003`0060003`0060003`0060003`0050003`006
0003`0060003`0060003`0060003`00600co00<`04Go00<l00Ko000Po`03300Mo`P000?000H000?0
01L000?000H000?000H000?000H000?000H000?001L000?000H000?000H000?000H000?000H000?0
01L000?000H000?000H000?000H000?000H03Ol00``0@ol00``01ol0023o00<l01go20000l001P00
0l001@000o001P000o001P000l001P000l001P000l001P000l001P000l001@000o001P000o001P00
0l001P000l001P000l001P000l001P000l001@000o001P000o001P000l001P000l001P000l001P00
0l001P0Mo`03300do`03?006o`008?l00c`07_l60003l0060003l0060003l0060003l0060003l006
0003l0050003o0060003l0060003l0060003l0060003l0060003l0060003l0050003o0060003l006
0003l0060003l0060003l0060003l0060003l0050003o0060003l00601oo00<l03?o00<l00Ko000P
o`03?00No`H000?l00D000Co00D000Co00D000Co00D000?l00H000?l00H000?l00H000?l00D000Co
00D000Co00D000Co00D000?l00H000?l00H000?l00H000?l00D000Co00D000Co00D000Co00D000Co
00D000?l00H000?l00H000?l00H07_l00c`0=?l00c`01_l0023o00<l0<oo1P0`o`03300do`03?006
o`008?l00c`0cOl:06Go00<l00Ko000Po`03?03<o``0I?l00c`01_l0023o00<<0<co301So`033007
o`008?l00c`0bol>06?o00<l00Ko000Po`03?03;o`h0Hol00c`01_l0023o00<l0<_o3`1Ro`03?006
o`008?l00c`0b_l@06;o00<l00Ko000Po`03?03;o`h0Hol00c`01_l0023o00<l0<So4@1So`03?006
o`008?l00``0aOl01`?l301So`033007o`008?l00c`0`_l00`001ol<06Co00<l00Ko000Po`03?02n
o`04000;o`/0I?l00c`01_l0023o00<l0;_o00<0017o1P1Wo`03?006o`008?l00c`0^?l00`005_l0
0``0J?l00c`01_l0023o00<l0;Co00@008Co00<l00Ko000Po`03?02ao`030028o`03?006o`008?l0
0``0[_l00`00R_l00``01ol0023o00<l0:[o00@008ko00<l00Ko000Po`03?02Wo`03002Bo`03?006
o`008?l00c`0Y?l00`00UOl00c`01_l0023o00<l0:3o00@009So00<l00Ko000Bo`04?005``Go00<l
09go00<009co00<l00Ko000Ao`03<005o`04?`07o9Wo00<009oo00<l00Ko000Ao`04<`06l0Go00<0
09Ko00@00:3o00<000So000Ao`03<007o0Go00<l09?o00<00:Ko00<l00Ko000Bo`04?`05`0Go00<l
093o00<00:Wo00<l00Ko000Po`03?02<o`04002/o`03?006o`008?l00c`0ROl00`00/?l00c`01_l0
023o00<l08Ko00<00;?o00<l00Ko000Po`03?022o`04002fo`03?006o`008?l00``0Ool00`00^Ol0
0``01ol0023o00<l07co00<00;go00<l00Ko000Po`03?01ho`040030o`03?006o`008?l00c`0MOl0
0`00a?l00c`01_l0023o00<l07;o00<00<Oo00<l00Ko000Po`03?01^o`04003:o`03?006o`008?l0
0c`0Jol00`00c_l00c`01_l0023o00<<06So00<00=3o00<<00Oo000Po`03?01To`04003Do`03?006
o`008?l00c`0HOl00`00f?l00c`01_l0023o00<l05ko00<00=_o00<l00Ko000Po`03?01Jo`04003N
o`03?006o`008?l00c`0Eol00`00h_l00c`01_l0023o00<l05Co00<00>Go00<l00Ko000Po`03301@
o`04003Wo`033007o`008?l00c`0COl00`00k?l00c`01_l0023o00<l04[o00<00>oo00<l00Ko000P
o`03?016o`04003bo`03?006o`008?l00c`0@ol00`00m_l00c`01_l0023o00<l03oo00@00<go00@<
02So00<l00Ko000Po`03?00lo`03003@o`04?00Yo`03?006o`008?l00c`0>Ol00`00dol013`0:Ol0
0c`01_l0023o00<<03Go00@009Oo00@003_o00@l02So00<<00Oo000Po`03?00bo`03002Ho`060o00
1L0go`04?00Yo`03?006o`008?l00c`0;ol00`00V_l00``02?l00c`0H_l00c`01_l0023o00<l02_o
00@009go00<l00So00<l06;o00<l00Ko000Go`030006o`03?00Xo`03002Qo`03?009o`03?01Qo`03
?006o`006?l00c`01Ol00c`09Ol00`00Xol00c`02_l00c`0HOl00c`01_l001So00<l00Go00<l027o
00@00:Ko00<l00[o00<l067o00<l00Ko000Ho`03?005o`03000Po`D000C`00H?00L?`0H?1Pl01`o0
1Pl63`070l063`073l063`H?00L3`0H?1Pl01`?01Pl01`o01Pl63`070l063`H?00L3`0H?00<000D`
1C`53f3o00<000So000Go`033006o`03?03;o`03?00:o`03?01Qo`03?006o`008?l00c`0bol00c`0
2_l00c`0HOl00c`01_l0023o00<l0<co00<l00So00<l06;o00<l00Ko000Po`03?03<o`03?008o`03
?01Ro`03?006o`008?l00c`0cOl00``01Ol00`00I?l00c`01_l0023o00<l0<oo1P=Wo`03?006o`00
8?l00``0d_l00c`0I_l00``01ol0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o
00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo
?Ol00c`01_l0023o00<<0?oo??l00``01ol0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`0
1_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o
00<l0?oo?Ol00c`01_l0023o00<<0?oo??l00``01ol0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo
?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`0
1_l0023o00<l0?oo?Ol00c`01_l0023o00<<0?oo??l00``01ol0023o00<l0?oo?Ol00c`01_l0023o
00<l0?oo?Ol00c`01_l0023o00<l01Wo00<l0;Oo00<l06Ko00<l00Ko000Po`03?00Io`03?02go`03
?01Vo`03?006o`004Ol50`G31Ol01So`00G000?`00O<00C?00Pl1LmIo`D?3L`6``06o000<ol6?`03
301Vo`03?006o`004_l013l01o`7o0Kl00<l00hc2LaJo`04?006``_<1_`013`0<ol6?`03<01Vo`03
?006o`004_l00c`01_05o`060o001L000o003<`:<e[o00<l00Kl5C<00``0<Ol6?`03<01To`030008
o`004_l00c`01_<5o`04?`06o007?<08c`H`1L=Jo`04?008``050<06?004<`06`37o1Sl00``0I_l0
0c`01_l0017o00D?`0G01Ol01So`00G05Ol00c`0G?l00`002Ol8?cco00<006go00<l00Ko000Po`03
?00:o`03?01mo`03?014o`03?01Xo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03
?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`00
8?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0
oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03
?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`00
8?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0
oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03
?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`00
8?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0
oolmo`03?006o`005ol00`001_l00c`0oolmo`03?006o`005ol00c`01_l00c`02ol00c`02ol00c`0
3?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`0
2ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l0
1o`5o`006?l00c`01Ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`0
2ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`0
2ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5o`005ol00c001_oo04402?l001So00<<0?oo
C_l00?ooJOl00?ooJOl00?ooJOl00?ooJOl00?ooJOl00:oo1@`Ec003c005c9Oo002`o`04<`0>c003
?00<<iOo002`o`040`0=c003c00=c9Oo002`o`03<007l004``06?0040005l`03302Ho`00/Ol00c`0
4Ol00c`0X?l00;Wo00<l00_o00<l09ko003oofWo003oofWo003oofWo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {279, 0}} -> {-2.45843, -1.711495, 0.017639, 
  0.017639}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .77778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.333333 0.222222 [
[.22222 -0.0125 -7 -12 ]
[.22222 -0.0125 7 0 ]
[.44444 -0.0125 -4 -12 ]
[.44444 -0.0125 4 0 ]
[.66667 -0.0125 -4 -12 ]
[.66667 -0.0125 4 0 ]
[.88889 -0.0125 -4 -12 ]
[.88889 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -14 -6 ]
[-0.0125 .11111 0 6 ]
[-0.0125 .22222 -20 -6 ]
[-0.0125 .22222 0 6 ]
[-0.0125 .33333 -8 -6 ]
[-0.0125 .33333 0 6 ]
[-0.0125 .44444 -14 -6 ]
[-0.0125 .44444 0 6 ]
[-0.0125 .55556 -8 -6 ]
[-0.0125 .55556 0 6 ]
[-0.0125 .66667 -14 -6 ]
[-0.0125 .66667 0 6 ]
[-0.0125 .77778 -8 -6 ]
[-0.0125 .77778 0 6 ]
[ 0 0 -0.125 0 ]
[ 0 .77778 .125 0 ]
[ 1 0 .125 0 ]
[.5 .79028 -19 0 ]
[.5 .79028 19 12 ]
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 0 m
.22222 .00625 L
s
gsave
.22222 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.44444 0 m
.44444 .00625 L
s
gsave
.44444 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88889 0 m
.88889 .00625 L
s
gsave
.88889 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.04444 0 m
.04444 .00375 L
s
.08889 0 m
.08889 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.17778 0 m
.17778 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.31111 0 m
.31111 .00375 L
s
.35556 0 m
.35556 .00375 L
s
.4 0 m
.4 .00375 L
s
.48889 0 m
.48889 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.57778 0 m
.57778 .00375 L
s
.62222 0 m
.62222 .00375 L
s
.71111 0 m
.71111 .00375 L
s
.75556 0 m
.75556 .00375 L
s
.8 0 m
.8 .00375 L
s
.84444 0 m
.84444 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.97778 0 m
.97778 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
gsave
-0.0125 .11111 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .22222 m
.00625 .22222 L
s
gsave
-0.0125 .22222 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .33333 m
.00625 .33333 L
s
gsave
-0.0125 .33333 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .44444 m
.00625 .44444 L
s
gsave
-0.0125 .44444 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .55556 m
.00625 .55556 L
s
gsave
-0.0125 .55556 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .66667 m
.00625 .66667 L
s
gsave
-0.0125 .66667 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .77778 m
.00625 .77778 L
s
gsave
-0.0125 .77778 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
.25 Mabswid
0 0 m
0 .77778 L
s
0 .77153 m
0 .77778 L
s
.22222 .77153 m
.22222 .77778 L
s
.44444 .77153 m
.44444 .77778 L
s
.66667 .77153 m
.66667 .77778 L
s
.88889 .77153 m
.88889 .77778 L
s
.125 Mabswid
.04444 .77403 m
.04444 .77778 L
s
.08889 .77403 m
.08889 .77778 L
s
.13333 .77403 m
.13333 .77778 L
s
.17778 .77403 m
.17778 .77778 L
s
.26667 .77403 m
.26667 .77778 L
s
.31111 .77403 m
.31111 .77778 L
s
.35556 .77403 m
.35556 .77778 L
s
.4 .77403 m
.4 .77778 L
s
.48889 .77403 m
.48889 .77778 L
s
.53333 .77403 m
.53333 .77778 L
s
.57778 .77403 m
.57778 .77778 L
s
.62222 .77403 m
.62222 .77778 L
s
.71111 .77403 m
.71111 .77778 L
s
.75556 .77403 m
.75556 .77778 L
s
.8 .77403 m
.8 .77778 L
s
.84444 .77403 m
.84444 .77778 L
s
.93333 .77403 m
.93333 .77778 L
s
.97778 .77403 m
.97778 .77778 L
s
.25 Mabswid
0 .77778 m
1 .77778 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.25 Mabswid
1 0 m
1 .77778 L
s
gsave
.5 .79028 -80 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Animation) show
97.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
.5 Mabswid
newpath
.66667 .55556 .02222 0 365.72958 arc
s
gsave
.86667 .53333 -65.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
68.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.44444 .11111 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sample) show
86.812500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.44444 .66667 -79.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cantilever) show
96.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.06667 .66667 -77.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Bimorph) show
91.312500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.66667 .66667 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Tip) show
74.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.77778 .31389 -65 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
67.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.83333 .32496 -65 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
66.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.11111 .55556 m
.66667 .34718 L
s
[ .01 ] 0 setdash
.11111 .55556 m
.68889 .55556 L
s
.66667 .34718 m
.66667 .34718 .02222 0 365.72958 arc
F
.11111 .31389 m
.11111 .31389 .01111 0 365.72958 arc
F
.13889 .31389 m
.13889 .31389 .01111 0 365.72958 arc
F
.16667 .31389 m
.16667 .31389 .01111 0 365.72958 arc
F
.19444 .31389 m
.19444 .31389 .01111 0 365.72958 arc
F
.22222 .31389 m
.22222 .31389 .01111 0 365.72958 arc
F
.25 .31389 m
.25 .31389 .01111 0 365.72958 arc
F
.27778 .31389 m
.27778 .31389 .01111 0 365.72958 arc
F
.30556 .31389 m
.30556 .31389 .01111 0 365.72958 arc
F
.33333 .31389 m
.33333 .31389 .01111 0 365.72958 arc
F
.36111 .31389 m
.36111 .31389 .01111 0 365.72958 arc
F
.38889 .31389 m
.38889 .31389 .01111 0 365.72958 arc
F
.41667 .31389 m
.41667 .31389 .01111 0 365.72958 arc
F
.44444 .31389 m
.44444 .31389 .01111 0 365.72958 arc
F
.47222 .31389 m
.47222 .31389 .01111 0 365.72958 arc
F
.5 .31389 m
.5 .31389 .01111 0 365.72958 arc
F
.52778 .31389 m
.52778 .31389 .01111 0 365.72958 arc
F
.55556 .31389 m
.55556 .31389 .01111 0 365.72958 arc
F
.58333 .31389 m
.58333 .31389 .01111 0 365.72958 arc
F
.61111 .31389 m
.61111 .31389 .01111 0 365.72958 arc
F
.63889 .31389 m
.63889 .31389 .01111 0 365.72958 arc
F
.66667 .31389 m
.66667 .31389 .01111 0 365.72958 arc
F
.69444 .31389 m
.69444 .31389 .01111 0 365.72958 arc
F
.72222 .31389 m
.72222 .31389 .01111 0 365.72958 arc
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 224},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.095194,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X000160800@400oooJOl00?ooJOl00?ooJOl0
06So00<004;o00<l04?o00<004Co00<002_o001Yo`03?010o`03<015o`03?013o`03?00[o`00Hol0
0`001o`oo`03<015o`03?014o`03?00Zo`00JOl00c`0@?l00c00AOl00c`0@ol00c00:ol006So00<<
04;o00<l04?o00<<04Go00<<02[o003oofWo003oofWo003oofWo003oofWo003oofWo003oofWo003o
ofWo000Pool0@@08o`008?l00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol0
0c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol0
0c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5o`008?l00c`02ol00c`02ol00c`03?l0
0c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol0
0c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0ooll
o`033007o`008?l00c`0oolmo`03?006o`008?l00c`0SOl00c`0[?l00c`01_l0023o00<l08go00<l
0:co00<l00Ko000Fo`030007o`03?01oo`083l`7<`03?005?`03?02So`03?006o`005ol00c`01_l0
0c`0POl6?0`c1LnTo`03?006o`004_l00`001_<5o`03?01oo`030005o0`c1LbTo`03?006o`005ol0
0c`01_l00`00Ool00c`01O000``023`01O`0Xol00`002?l001Ko00<<00Oo00<l083o00<<00ko00<l
0:So00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<
00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303o
occo00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03303oocco00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Ao`04?005``Ko00<l0?oo?Ol00c`01_l0013o00<`
00Go00<l00Go00<l0?oo?Ol00c`01_l000co1@<6c`03?006o`03003ooc_o00<000So000@o`03<007
o0Ko00<l0?oo?Ol00c`01_l0017o00@o00G01_l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0m?l00`00AOl00c`01_l0023o00<l01oo00@000Go00<0
00Ko00<000Ko00<000Ko00<000Ko00<000Go00@000Go00@000Go00<000Ko00<000Ko00<000Ko00<0
00Ko00<000Go00@000Go00@000Go00<000Ko00<000Ko00<000Ko00<000Ko00<000Go00@000Go00@0
00Go00<000oo00<`04Go00<l00Ko000Po`03?00No`H000?l00H000?`00H000?`00H000?`00H000?`
00D000?l00H000?l00H000?l00H000?`00H000?`00H000?`00H000?`00D000?l00H000?l00H000?l
00H000?`00H000?`00H000?`00H000?`00D000?l00H000?l00H000?l00H03_l00c`0A?l00c`01_l0
023o00<l01go20000l001@000o001P000o001P000o001P000o001P000l001P000l001P000l001@00
0o001P000o001P000o001P000o001P000l001P000l001P000l001@000o001P000o001P000o001P00
0o001P000l001P000l001P000l001@0=o`03<015o`03?006o`008?l00``07Ol80003`0060003`00>
0003`0060003`0060003`0060003`0060003`0060003`00G0003`0060003`0060003`0060003`006
0003`00G0003`0060003`0060003`0060003`00600co00<`04Co00<<00Oo000Po`03?00Mo`P000?0
00H000?001L000?000H000?000H000?000H000?000H000?001L000?000H000?000H000?000H000?0
00H000?001L000?000H000?000H000?000H000?000H03Ol00``0A?l00c`01_l0023o00<l01go2000
0l001@000o001P000o001P000o001P000o001P000l001P000l001P000l001@000o001P000o001P00
0o001P000o001P000l001P000l001P000l001@000o001P000o001P000o001P000o001P000l001P00
0l001P000l001@0No`03300do`03?006o`008?l00c`07_l60003o0060003l0060003l0060003l006
0003l0050003o0060003o0060003o0060003l0060003l0060003l0060003l0050003o0060003o006
0003o0060003l0060003l0060003l0060003l0050003o0060003o0060003o00601oo00<l03?o00<l
00Ko000Ho`03?005o`03?00Oo`040005o`040005o`080?l50008o`05o`040005o`040005o`040005
o`040005o`080?l50008o`05o`040005o`040005o`040005o`040005o`080?l50008o`05o`040005
o`040005o`040005o`04000Oo`03?00do`03?006o`005ol00c001_l00c`0c_l802oo00<<03Co00<l
00Ko000Go`03<006o`03?03<o``0I?l00c`01_l001Oo00<`00Ko00<00<co301Ro`030008o`006?l0
0c`01Ol00c`0c?l=06?o00<l00Ko000Po`03?03;o`h0Hol00c`01_l0023o00<l0<_o3P1So`03?006
o`008?l00c`0b_l@06;o00<l00Ko000Po`03?03;o`l0H_l00c`01_l0023o00<l0<_o3P1So`03?006
o`008?l00``0bOl@06;o00<<00Oo000Po`03?037o`053l0<06Co00<l00Ko000Po`03?034o`030005
o``0I?l00c`01_l0023o00<l0<7o00<000Wo2P1Uo`03?006o`008?l00c`0_ol00``03_l01000J?l0
0c`01_l0023o00<l0;co00<007go00<l00Ko000Po`03?02io`030020o`03?006o`008?l00``0]ol0
0``0POl00``01ol0023o00<l0;Co00<008Go00<l00Ko000Po`03?02ao`030028o`03?006o`008?l0
0c`0[ol00``0R_l00c`01_l0023o00<l0:co00<008go00<l00Ko000Po`03?02Yo`03002@o`03?006
o`008?l00c`0Yol00``0T_l00c`01_l0023o00<<0:Co00<009Co00<<00Oo000Po`03?02Qo`03002H
o`03?006o`008?l00c`0Wol00``0V_l00c`01_l0023o00<l09co00<009go00<l00Ko000Po`03?02I
o`03002Po`03?006o`008?l00c`0Uol00``0X_l00c`01_l0023o00<l09Co00<00:Go00<l00Ko000P
o`03302Ao`03002Wo`033007o`008?l00c`0Sol00``0Z_l00c`01_l0023o00<l08co00<00:go00<l
00Ko000Po`03?029o`03002`o`03?006o`008?l00c`0Qol00``0/_l00c`01_l001;o00@l00G31Ol0
0c`0Q?l00`00]Ol00c`01_l0017o00<`00Go00@o00OlP?l00`00^?l00c`01_l0017o00@c00K`1Ol0
0`00Ool00``0^?l00`002?l0017o00<`00Ol1Ol00c`0O?l00`00_Ol00c`01_l001;o00@o00G01Ol0
0c`0NOl00`00`?l00c`01_l0023o00<l07Oo00<<0<;o00<l00Ko000Po`03?01do`030035o`03?006
o`008?l00c`0LOl00`00b?l00c`01_l0023o00<l06oo00<<0<[o00<l00Ko000Po`03301/o`03003<
o`033007o`008?l00c`0JOl00`00d?l00c`01_l0023o00<l06Oo00<<0=;o00<l00Ko000Po`03?01T
o`03003Eo`03?006o`008?l00c`0HOl00`00f?l00c`01_l0023o00<l05oo00<<0=[o00<l00Ko000P
o`03?01Lo`03003Mo`03?006o`008?l00``0FOl00`00gol00``01ol0023o00<l05Oo00<<0>;o00<l
00Ko000Po`03?01Do`03003Uo`03?006o`008?l00c`0DOl00`00j?l00c`01_l0023o00<l04oo00<<
0>[o00<l00Ko000Po`03?01<o`03003]o`03?006o`008?l00c`0BOl00`00l?l00c`01_l0023o00<<
04Oo00<<0?7o00<<00Oo000Po`03?014o`03003eo`03?006o`008?l00c`0@Ol00`00n?l00c`01_l0
023o00<l03oo00<<0?[o00<l00Ko000Po`03?00lo`03003mo`03?006o`008?l00c`0>Ol00`00e?l0
10`0:?l00c`01_l0023o00<l03Oo00<<0=Go00@l02Wo00<l00Ko000Po`03?00do`03003Ho`04?00Y
o`03?006o`008?l00``0<Ol00`00W?l01000>ol013`0:?l00``01ol0023o00<l02oo00<<09_o00H3
l005`3Oo00@l02Wo00<l00Ko000Po`03?00/o`03002Mo`033008o`03?01Ro`03?006o`008?l00c`0
:Ol00`00X?l00c`02?l00c`0H_l00c`01_l001Oo00<000Ko00<l02Oo00<<0:;o00<l00Wo00<l067o
00<l00Ko000Ho`03?005o`03?00To`03002To`03?00:o`03?01Qo`03?006o`006?l00c`01Ol00c`0
8Ol00`00Yol00c`02_l00c`0HOl00c`01_l001So00<l00Go00<0023o1@001?001Pl01`o01Pl63`07
3l063`H?00L3`0H?00L?`0H?1Pl01`?01Pl63`070l063`073l063`H?00L3`0H?1Pl01`?01Pl00`00
1C05?0D?H?l00`002?l001Oo00<<00Ko00<l0<_o00<l00[o00<l067o00<l00Ko000Po`03?03;o`03
?00:o`03?01Qo`03?006o`008?l00c`0c?l00c`02?l00c`0H_l00c`01_l0023o00<l0<co00<l00So
00<l06;o00<l00Ko000Po`03?03=o`033005o`03001To`03?006o`008?l00c`0col60fOo00<l00Ko
000Po`03303Bo`03?01Vo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`00
8?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0
oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03
?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`00
8?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0
oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03
?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolmo`03?006o`00
8?l00c`0oolmo`03?006o`008?l00c`06Ol00c`0]ol00c`0I_l00c`01_l0023o00<l01Wo00<l0;Oo
00<l06Ko00<l00Ko000Ao`D31L<5o`06?o001L000o001l`01<l023`5ceWo1@l=c0K300Kl000co`Ho
00<<06Ko00<l00Ko000Bo`04?`07o0Ol1_`00c`03S<9c5[o00@l00K32l`6o004?00co`Ho00<`06Ko
00<l00Ko000Bo`03?006l0Go00H3l005`003l00<c0XcF_l00c`01_`E<`03300ao`Ho00<`06Co00<0
00So000Bo`03?006l`Go00@o00Kl00Ll`0S?1S05`e[o00@l00S300D0`0Hl00@c00K0<Ol6?`03301V
o`03?006o`004Ol01@o01L05o`06?o001L0Eo`03?01Lo`030009o`Po??l00`00KOl00c`01_l0023o
00<l00[o00<l07go00<l04Co00<l06So00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo
00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000Po`03?03oocgo00<l00Ko
000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03
?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000Po`03?03oocgo
00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko
000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000Po`03
?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo
00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo
000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03
?03oocgo00<l00Ko000Go`030006o`03?03oocgo00<l00Ko000Go`03?006o`03?00;o`03?00;o`03
?00<o`03?00;o`03?00;o`03?00;o`03?00;o`03?00;o`03?00<o`03?00;o`03?00;o`03?00;o`03
?00;o`03?00;o`03?00<o`03?00;o`03?00;o`03?00;o`03?00;o`03?00;o`03?00<o`03?00;o`04
?`07o0Go000Ho`03?005o`03?00;o`03?00;o`03?00<o`03?00;o`03?00;o`03?00;o`03?00;o`03
?00;o`03?00<o`03?00;o`03?00;o`03?00;o`03?00;o`03?00;o`03?00<o`03?00;o`03?00;o`03
?00;o`03?00;o`03?00;o`03?00<o`03?00;o`04?`07o0Go000Go`03<006ool0@@08o`006?l00``0
oom>o`00oomYo`00oomYo`00oomYo`00oomYo`00oomYo`00[ol531G<00?<00G<Uol00;3o00@c00k<
00<l00`cUol00;3o00@300g<00?<00g<Uol00;3o00<`00O`00C300Hl00@000Gc00<<09So002ao`03
?00Ao`03?02Po`00^Ol00c`02ol00c`0W_l00?ooJOl00?ooJOl00?ooJOl00001\
\>"],
  ImageRangeCache->{{{0, 359}, {279, 0}} -> {-2.45843, -1.711495, 0.017639, 
  0.017639}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .77778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.333333 0.222222 [
[.22222 -0.0125 -7 -12 ]
[.22222 -0.0125 7 0 ]
[.44444 -0.0125 -4 -12 ]
[.44444 -0.0125 4 0 ]
[.66667 -0.0125 -4 -12 ]
[.66667 -0.0125 4 0 ]
[.88889 -0.0125 -4 -12 ]
[.88889 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -14 -6 ]
[-0.0125 .11111 0 6 ]
[-0.0125 .22222 -20 -6 ]
[-0.0125 .22222 0 6 ]
[-0.0125 .33333 -8 -6 ]
[-0.0125 .33333 0 6 ]
[-0.0125 .44444 -14 -6 ]
[-0.0125 .44444 0 6 ]
[-0.0125 .55556 -8 -6 ]
[-0.0125 .55556 0 6 ]
[-0.0125 .66667 -14 -6 ]
[-0.0125 .66667 0 6 ]
[-0.0125 .77778 -8 -6 ]
[-0.0125 .77778 0 6 ]
[ 0 0 -0.125 0 ]
[ 0 .77778 .125 0 ]
[ 1 0 .125 0 ]
[.5 .79028 -19 0 ]
[.5 .79028 19 12 ]
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 0 m
.22222 .00625 L
s
gsave
.22222 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.44444 0 m
.44444 .00625 L
s
gsave
.44444 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88889 0 m
.88889 .00625 L
s
gsave
.88889 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.04444 0 m
.04444 .00375 L
s
.08889 0 m
.08889 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.17778 0 m
.17778 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.31111 0 m
.31111 .00375 L
s
.35556 0 m
.35556 .00375 L
s
.4 0 m
.4 .00375 L
s
.48889 0 m
.48889 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.57778 0 m
.57778 .00375 L
s
.62222 0 m
.62222 .00375 L
s
.71111 0 m
.71111 .00375 L
s
.75556 0 m
.75556 .00375 L
s
.8 0 m
.8 .00375 L
s
.84444 0 m
.84444 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.97778 0 m
.97778 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
gsave
-0.0125 .11111 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .22222 m
.00625 .22222 L
s
gsave
-0.0125 .22222 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .33333 m
.00625 .33333 L
s
gsave
-0.0125 .33333 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .44444 m
.00625 .44444 L
s
gsave
-0.0125 .44444 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .55556 m
.00625 .55556 L
s
gsave
-0.0125 .55556 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .66667 m
.00625 .66667 L
s
gsave
-0.0125 .66667 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .77778 m
.00625 .77778 L
s
gsave
-0.0125 .77778 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
.25 Mabswid
0 0 m
0 .77778 L
s
0 .77153 m
0 .77778 L
s
.22222 .77153 m
.22222 .77778 L
s
.44444 .77153 m
.44444 .77778 L
s
.66667 .77153 m
.66667 .77778 L
s
.88889 .77153 m
.88889 .77778 L
s
.125 Mabswid
.04444 .77403 m
.04444 .77778 L
s
.08889 .77403 m
.08889 .77778 L
s
.13333 .77403 m
.13333 .77778 L
s
.17778 .77403 m
.17778 .77778 L
s
.26667 .77403 m
.26667 .77778 L
s
.31111 .77403 m
.31111 .77778 L
s
.35556 .77403 m
.35556 .77778 L
s
.4 .77403 m
.4 .77778 L
s
.48889 .77403 m
.48889 .77778 L
s
.53333 .77403 m
.53333 .77778 L
s
.57778 .77403 m
.57778 .77778 L
s
.62222 .77403 m
.62222 .77778 L
s
.71111 .77403 m
.71111 .77778 L
s
.75556 .77403 m
.75556 .77778 L
s
.8 .77403 m
.8 .77778 L
s
.84444 .77403 m
.84444 .77778 L
s
.93333 .77403 m
.93333 .77778 L
s
.97778 .77403 m
.97778 .77778 L
s
.25 Mabswid
0 .77778 m
1 .77778 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.25 Mabswid
1 0 m
1 .77778 L
s
gsave
.5 .79028 -80 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Animation) show
97.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
.5 Mabswid
newpath
.66667 .55556 .02222 0 365.72958 arc
s
gsave
.86667 .53333 -65.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
68.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.44444 .11111 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Sample) show
86.812500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.44444 .66667 -79.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Cantilever) show
96.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.06667 .66667 -77.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Bimorph) show
91.312500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.66667 .66667 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Tip) show
74.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.77778 .27222 -65 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
67.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
gsave
.83333 .53328 -65 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
66.062500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.11111 .55556 m
.66667 .55551 L
s
[ .01 ] 0 setdash
.11111 .55556 m
.68889 .55556 L
s
.66667 .55551 m
.66667 .55551 .02222 0 365.72958 arc
F
.11111 .27222 m
.11111 .27222 .01111 0 365.72958 arc
F
.13889 .27222 m
.13889 .27222 .01111 0 365.72958 arc
F
.16667 .27222 m
.16667 .27222 .01111 0 365.72958 arc
F
.19444 .27222 m
.19444 .27222 .01111 0 365.72958 arc
F
.22222 .27222 m
.22222 .27222 .01111 0 365.72958 arc
F
.25 .27222 m
.25 .27222 .01111 0 365.72958 arc
F
.27778 .27222 m
.27778 .27222 .01111 0 365.72958 arc
F
.30556 .27222 m
.30556 .27222 .01111 0 365.72958 arc
F
.33333 .27222 m
.33333 .27222 .01111 0 365.72958 arc
F
.36111 .27222 m
.36111 .27222 .01111 0 365.72958 arc
F
.38889 .27222 m
.38889 .27222 .01111 0 365.72958 arc
F
.41667 .27222 m
.41667 .27222 .01111 0 365.72958 arc
F
.44444 .27222 m
.44444 .27222 .01111 0 365.72958 arc
F
.47222 .27222 m
.47222 .27222 .01111 0 365.72958 arc
F
.5 .27222 m
.5 .27222 .01111 0 365.72958 arc
F
.52778 .27222 m
.52778 .27222 .01111 0 365.72958 arc
F
.55556 .27222 m
.55556 .27222 .01111 0 365.72958 arc
F
.58333 .27222 m
.58333 .27222 .01111 0 365.72958 arc
F
.61111 .27222 m
.61111 .27222 .01111 0 365.72958 arc
F
.63889 .27222 m
.63889 .27222 .01111 0 365.72958 arc
F
.66667 .27222 m
.66667 .27222 .01111 0 365.72958 arc
F
.69444 .27222 m
.69444 .27222 .01111 0 365.72958 arc
F
.72222 .27222 m
.72222 .27222 .01111 0 365.72958 arc
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 224},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.095194,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X000160800@400oooJOl00?ooJOl00?ooJOl0
06So00<004;o00<l04?o00<004Co00<002_o001Yo`03?010o`03<015o`03?013o`03?00[o`00Hol0
0`001o`oo`03<015o`03?014o`03?00Zo`00JOl00c`0@?l00c00AOl00c`0@ol00c00:ol006So00<<
04;o00<l04?o00<<04Go00<<02[o003oofWo003oofWo003oofWo003oofWo003oofWo003oofWo003o
ofWo000Pool0@@08o`008?l00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol0
0c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol0
0c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5o`008?l00c`02ol00c`02ol00c`03?l0
0c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol0
0c`02ol00c`03?l00c`02ol00c`02ol00c`02ol00c`02ol00c`02ol00c`03?l00c`02ol013l01o`5
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0ooll
o`033007o`008?l00c`0oolmo`03?006o`008?l00c`0SOl00c`0[?l00c`01_l0023o00<l08go00<l
0:co00<l00Ko000Fo`030007o`03?01oo`083l`7<`03?005?`03?02So`03?006o`005ol00c`01_l0
0c`0POl6?0`c1LnTo`03?006o`004_l00`001_<5o`03?01oo`030005o0`c1LbTo`03?006o`005ol0
0c`01_l00`00Ool00c`01O000``023`01O`0Xol00`002?l001Ko00<<00Oo00<l083o00<<00ko00<l
0:So00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<
00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303o
occo00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03303oocco00<<00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Ao`04?005``Ko00<l0?oo?Ol00c`01_l0013o00<`
00Go00<l00Go00<l0?oo?Ol00c`01_l000co1@<6c`03?006o`03003ooc_o00<000So000@o`03<007
o0Ko00<l0?oo?Ol00c`01_l0017o00@o00G01_l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0``0oollo`033007o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0m?l00`00AOl00c`01_l0023o00<l01oo00P0
o`D000Co00D000Co00D000Co00D000Co00D000So00Go00P0o`D000Co00D000Co00D000Co00D000Co
00D000So00Go00P0o`D000Co00D000Co00D000Co00D000Co00D000So00Go00P0o`D03_l00c00AOl0
0c`01_l0023o00<l01ko1P000o001P000o001P000o001P000o001P000o001P000o001@000o`01P00
0o001P000o001P000o001P000o001P000o001P000o001@000o`01P000o001P000o001P000o001P00
0o001P000o001P000o001@000o`01P000o001P0>o`03?014o`03?006o`008?l00``07Ol80003`005
0003l0060003l0060003l0060003`0060003`0060003`0060003`0050003l0060003l0060003l006
0003`0060003`0060003`0060003`0060003`0050003l0060003l0060003l0060003`0060003`006
0003`00600co00<`04Co00<<00Oo000Po`03?00Mo`P000?000H000?001L000?000H000?000H000?0
00H000?000H000?001L000?000H000?000H000?000H000?000H000?001L000?000H000?000H000?0
00H000?000H03?l00c00AOl00c`01_l0023o00<l01go20000l001P000l001P000l003P000l001P00
0l001P000l001P000l001P000l001P000l003P000l001P000l001P000l001P000l001P000l001P00
0l003P000l001P000l001P000l001P000l001P0=o`033014o`03?006o`008?l00c`07Ol70003l006
0003l0060003l0060003l0060003l0060003l0060003`0050003l0060003l0060003l0060003l006
0003l0060003l0060003`0050003l0060003l0060003l0060003l0060003l0060003l0060003`005
0003l00605Go00<l00Ko000Po`03?00No`H000?l00H000?l00H000?`00H000?`00D000?l00H000?l
00H000?l00H000?l00H000?l00H000?`00H000?`00D000?l00H000?l00H000?l00H000?l00H000?l
00H000?`00H000?`00D000?l00H000?l00H000?l00H000?l00H0EOl00c`01_l0023o00<l023o00<<
00Go00<000Ko00<000Ko00<000Ko00<000Ko00<000Ko00<<00Ko00<<00Go00<000Ko00<000Ko00<0
00Ko00<000Ko00<000Ko00<<00Ko00<<00Go00<000Ko00<000Ko00<000Ko00<000Ko00<000Ko00<<
00Ko00<<00Go00<005Oo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<
00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000H
o`03?005o`03?03oocgo00<l00Ko000Go`03<006o`03?03oocgo00<l00Ko000Go`03<006o`03?03o
ocgo00<l00Ko000Go`03<006o`03003ooc_o00<000So000Ho`03?005o`03?03oocgo00<l00Ko000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<
00Oo000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03?03oocgo00<l00Ko000Bo`04?005``Go00<l0?oo?Ol00c`01_l0017o00<`00Go00@o00Olooll
o`03?006o`004Ol013<01_05o`03003ooc_o00<000So000Ao`03<007o0Go00<l0?oo?Ol00c`01_l0
01;o00@o00G01Ol00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolm
o`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0oollo`033007
o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l0
0c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00``0ooll
o`033007o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006o`008?l00c`0oolmo`03?006
o`008?l00c`0oolmo`03?006o`008?l00c`0ool6o`033008o`04300Xo`03?006o`008?l00c`0ool7
o`03?006o`04?00Yo`03?006o`008?l00c`0ool6o`03?007o`04?00Yo`03?006o`008?l00``0col6
033o00<<00Oo00@l02So00<<00Oo000Po`03?03=o`X0>?l013`0:Ol00c`01_l0023o00<l0<co301T
o`03?006o`008?l00c`0c?l<06Co00<l00Ko000Go`030006o`03?03;o`h0Hol00c`01_l001So00<l
00Go00<l0<_o3P1So`03?006o`006?l00c`01Ol00c`0bol?06;o00<l00Ko000Ho`03?005o`03000P
okX0H?l00`002?l001Oo00<<00Ko00<l0<_o3P1So`03?006o`008?l00c`0bol>06?o00<l00Ko000P
o`03?03<o``0I?l00c`01_l0023o00<l0<co301To`03?006o`008?l00c`0cOl;06Co00<l00Ko000P
o`03?03?o`L0I_l00c`01_l0023o00<<0=7o00<<06Oo00<<00Oo000Po`03?03oocgo00<l00Ko000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000Po`03?03o
ocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l
00Ko000Po`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03303oocco00<<00Oo000P
o`03?03oocgo00<l00Ko000Po`03?03oocgo00<l00Ko000Po`03?00Io`03?02go`03?01Vo`03?006
o`008?l00c`06Ol00c`0]ol00c`0I_l00c`01_l0017o1@<5``Go00Hol005`003l007c004c`08?0G?
FOl53`g<1/<01_`003?o1Sl00``0I_l00c`01_l001;o00@o00Ol1o`6o003?00><`W<F_l013`01/<;
c0Kl00@l03?o1Sl00c00I_l00c`01_l001;o00<l00K`1Ol01P?`00G000?`00c<2S=Jo`03?006o1Dc
00<<037o1Sl00c00I?l00`002?l001;o00<l00Kc1Ol013l01_`01cc02<l6<0G3F_l013`02<<01@30
1S`013<01/0ao`Ho00<<06Ko00<l00Ko000Ao`053l05`0Go00Hol005`1Go00<l05co00<000Wo23ll
o`03001]o`03?006o`008?l00c`02_l00c`0OOl00c`0A?l00c`0J?l00c`01_l0023o00<l0?oo?Ol0
0c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<<0?oo??l00``01ol0
023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l
0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<<0?oo??l0
0``01ol0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0
023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<<
0?oo??l00``01ol0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol0
0c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0
023o00<<0?oo??l00``01ol0023o00<l0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l0023o00<l
0?oo?Ol00c`01_l0023o00<l0?oo?Ol00c`01_l001Oo00<000Ko00<l0?oo?Ol00c`01_l001Oo00<l
00Ko00<l00_o00<l00_o00<l00co00<l00_o00<l00_o00<l00_o00<l00_o00<l00_o00<l00co00<l
00_o00<l00_o00<l00_o00<l00_o00<l00_o00<l00co00<l00_o00<l00_o00<l00_o00<l00_o00<l
00_o00<l00co00<l00_o00@o00Ol1Ol001So00<l00Go00<l00_o00<l00_o00<l00co00<l00_o00<l
00_o00<l00_o00<l00_o00<l00_o00<l00co00<l00_o00<l00_o00<l00_o00<l00_o00<l00_o00<l
00co00<l00_o00<l00_o00<l00_o00<l00_o00<l00_o00<l00co00<l00_o00@o00Ol1Ol001Oo00<`
00Koo`1100So000Ho`03303oodko003oofWo003oofWo003oofWo003oofWo003oofWo002_o`D<5L`0
0l`01LbGo`00/?l013<03/`00c`033>Go`00/?l010<03L`00l`03LbGo`00/?l00c001o001<<01S`0
10001O<00``0V?l00;7o00<l017o00<l0:3o002io`03?00;o`03?02No`00oomYo`00oomYo`00oomY
o`00\
\>"],
  ImageRangeCache->{{{0, 359}, {279, 0}} -> {-2.45843, -1.711495, 0.017639, 
  0.017639}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"NeXT 3.0",
ScreenRectangle->{{0, 957}, {0, 768}},
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{750, 647},
WindowMargins->{{Automatic, 27}, {Automatic, -5}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"NeXTAutomaticEncoding",
Magnification->1.25
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 97, 2, 122, "Title"],

Cell[CellGroupData[{
Cell[1853, 57, 55, 1, 31, "Input"],
Cell[1911, 60, 123, 2, 27, "Message"]
}, Open  ]],
Cell[2049, 65, 87, 2, 64, "Section"],
Cell[2139, 69, 85, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[2249, 75, 89, 2, 64, "Section"],
Cell[2341, 79, 9818, 301, 138, 2785, 209, "GraphicsData", 
"PostScript", "Graphics"],
Cell[12162, 382, 1790, 36, 676, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13989, 423, 97, 2, 64, "Section"],
Cell[14089, 427, 176, 4, 31, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14302, 436, 99, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[14426, 442, 103, 2, 54, "Subsection"],
Cell[14532, 446, 224, 5, 145, "Input"],

Cell[CellGroupData[{
Cell[14781, 455, 260, 6, 73, "Input"],
Cell[15044, 463, 398, 10, 44, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15479, 478, 271, 6, 75, "Input"],
Cell[15753, 486, 394, 10, 44, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16184, 501, 158, 3, 56, "Input"],
Cell[16345, 506, 490, 12, 48, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16872, 523, 222, 5, 81, "Input"],
Cell[17097, 530, 18581, 1045, 233, 18457, 1041, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[35727, 1581, 99, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[35851, 1587, 171, 4, 65, "Input"],
Cell[36025, 1593, 397, 12, 46, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36459, 1610, 260, 6, 73, "Input"],
Cell[36722, 1618, 396, 10, 44, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37155, 1633, 271, 6, 75, "Input"],
Cell[37429, 1641, 418, 10, 44, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37884, 1656, 147, 3, 56, "Input"],
Cell[38034, 1661, 527, 13, 55, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38598, 1679, 221, 5, 81, "Input"],
Cell[38822, 1686, 15962, 879, 233, 15838, 875, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[54833, 2571, 110, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[54968, 2577, 170, 4, 65, "Input"],
Cell[55141, 2583, 421, 13, 46, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55599, 2601, 265, 6, 74, "Input"],
Cell[55867, 2609, 422, 10, 44, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56326, 2624, 277, 6, 74, "Input"],
Cell[56606, 2632, 420, 10, 44, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[57063, 2647, 174, 4, 48, "Input"],
Cell[57240, 2653, 451, 11, 51, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[57728, 2669, 228, 5, 81, "Input"],
Cell[57959, 2676, 17805, 1013, 233, 17681, 1009, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[75813, 3695, 95, 2, 54, "Subsection"],
Cell[75911, 3699, 227, 6, 65, "Input"],
Cell[76141, 3707, 358, 9, 133, "Input"],

Cell[CellGroupData[{
Cell[76524, 3720, 265, 6, 126, "Input"],
Cell[76792, 3728, 17784, 996, 233, 17660, 992, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[94637, 4731, 92, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[94754, 4737, 107, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[94886, 4743, 120, 3, 31, "Input"],
Cell[95009, 4748, 228, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[95274, 4758, 335, 6, 99, "Input"],
Cell[95612, 4766, 314, 7, 27, "Print"],
Cell[95929, 4775, 244, 5, 27, "Print"],
Cell[96176, 4782, 314, 7, 27, "Print"]
}, Open  ]],
Cell[96505, 4792, 164, 4, 120, "Input"],
Cell[96672, 4798, 683, 15, 145, "Input"],
Cell[97358, 4815, 151, 3, 101, "Input"],
Cell[97512, 4820, 138, 3, 101, "Input"],

Cell[CellGroupData[{
Cell[97675, 4827, 281, 6, 126, "Input"],
Cell[97959, 4835, 486, 11, 81, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[98494, 4852, 106, 2, 54, "Subsection"],
Cell[98603, 4856, 212, 5, 162, "Input"],
Cell[98818, 4863, 497, 9, 158, "Input"],
Cell[99318, 4874, 155, 4, 55, "Input"],

Cell[CellGroupData[{
Cell[99498, 4882, 168, 4, 48, "Input"],
Cell[99669, 4888, 14888, 850, 370, 14769, 846, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[114606, 5744, 104, 2, 54, "Subsection"],
Cell[114713, 5748, 506, 9, 158, "Input"],

Cell[CellGroupData[{
Cell[115244, 5761, 168, 4, 48, "Input"],
Cell[115415, 5767, 14626, 833, 370, 14507, 829, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[130056, 6603, 456, 10, 126, "Input"],
Cell[130515, 6615, 138, 3, 55, "Input"],
Cell[130656, 6620, 149, 4, 54, "Input"],

Cell[CellGroupData[{
Cell[130830, 6628, 168, 4, 48, "Input"],
Cell[131001, 6634, 51948, 1358, 370, 16231, 912, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[182964, 7995, 498, 9, 161, "Input"],

Cell[CellGroupData[{
Cell[183487, 8008, 161, 4, 48, "Input"],
Cell[183651, 8014, 16385, 920, 370, 16266, 916, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[200051, 8937, 506, 9, 161, "Input"],

Cell[CellGroupData[{
Cell[200582, 8950, 162, 4, 48, "Input"],
Cell[200747, 8956, 16783, 946, 370, 16664, 942, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],
Cell[217545, 9905, 460, 10, 126, "Input"],
Cell[218008, 9917, 147, 4, 55, "Input"],
Cell[218158, 9923, 169, 5, 55, "Input"],

Cell[CellGroupData[{
Cell[218352, 9932, 170, 4, 48, "Input"],
Cell[218525, 9938, 57424, 1476, 370, 17783, 982, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[276010, 11421, 96, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[276131, 11427, 121, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[276277, 11433, 200, 4, 99, "Input"],
Cell[276480, 11439, 380, 12, 45, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[276897, 11456, 170, 4, 84, "Input"],
Cell[277070, 11462, 251, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[277358, 11472, 140, 3, 55, "Input"],
Cell[277501, 11477, 206, 4, 27, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[277756, 11487, 110, 2, 54, "Subsection"],
Cell[277869, 11491, 152, 4, 65, "Input"],

Cell[CellGroupData[{
Cell[278046, 11499, 248, 4, 147, "Input"],
Cell[278297, 11505, 241, 5, 27, "Print"],
Cell[278541, 11512, 232, 5, 27, "Print"],
Cell[278776, 11519, 242, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[279055, 11529, 396, 8, 199, "Input"],
Cell[279454, 11539, 249, 5, 27, "Print"],
Cell[279706, 11546, 215, 5, 27, "Print"],
Cell[279924, 11553, 247, 5, 27, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[280232, 11565, 100, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[280357, 11571, 92, 2, 54, "Subsection"],
Cell[280452, 11575, 130, 3, 74, "Input"],
Cell[280585, 11580, 122, 3, 48, "Input"],
Cell[280710, 11585, 122, 3, 48, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[280869, 11593, 102, 2, 54, "Subsection"],
Cell[280974, 11597, 446, 10, 109, "Input"],
Cell[281423, 11609, 447, 10, 109, "Input"],

Cell[CellGroupData[{
Cell[281895, 11623, 199, 4, 101, "Input"],
Cell[282097, 11629, 247, 5, 27, "Print"],
Cell[282347, 11636, 248, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[282632, 11646, 438, 10, 192, "Input"],
Cell[283073, 11658, 14751, 814, 135, 14583, 808, "GraphicsData", 
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[297861, 12477, 500, 10, 162, "Input"],
Cell[298364, 12489, 31686, 1025, 137, 14578, 808, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[330099, 13520, 99, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[330223, 13526, 217, 5, 81, "Input"],
Cell[330443, 13533, 34704, 1133, 147, 15906, 895, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[365184, 14671, 218, 5, 81, "Input"],
Cell[365405, 14678, 35465, 1168, 147, 16038, 922, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[400907, 15851, 355, 6, 142, "Input"],
Cell[401265, 15859, 65741, 1505, 225, 28958, 1045, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[467067, 17371, 86, 2, 64, "Section"],
Cell[467156, 17375, 47877, 1620, 475, 20423, 1276, "GraphicsData", 
"PostScript", "Graphics"],

Cell[CellGroupData[{
Cell[515058, 18999, 79, 2, 54, "Subsection"],
Cell[515140, 19003, 702, 12, 150, "Input"],
Cell[515845, 19017, 590, 13, 132, "Input"],

Cell[CellGroupData[{
Cell[516460, 19034, 913, 18, 150, "Input"],

Cell[CellGroupData[{
Cell[517398, 19056, 30059, 1143, 290, 20313, 1016, "GraphicsData", 
"PostScript", "Graphics"],
Cell[547460, 20201, 30365, 1146, 290, 20316, 1016, "GraphicsData", 
"PostScript", "Graphics"],
Cell[577828, 21349, 30471, 1148, 290, 20316, 1016, "GraphicsData", 
"PostScript", "Graphics"],
Cell[608302, 22499, 30507, 1148, 290, 20316, 1016, "GraphicsData", 
"PostScript", "Graphics"],
Cell[638812, 23649, 30613, 1150, 290, 20316, 1016, "GraphicsData", 
"PostScript", "Graphics"],
Cell[669428, 24801, 30754, 1151, 290, 20316, 1016, "GraphicsData", 
"PostScript", "Graphics"],
Cell[700185, 25954, 30758, 1151, 290, 20316, 1016, "GraphicsData", 
"PostScript", "Graphics"],
Cell[730946, 27107, 30131, 1144, 290, 20316, 1016, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

