(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    297562,      10796]*)
(*NotebookOutlinePosition[    298481,      10828]*)
(*  CellTagsIndexPosition[    298437,      10824]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData["FREE VIBRATIONS"], "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Remove["\<Global`*\>"]\)], "Input"],

Cell[TextData["Highlights"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Abstract"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Introduction"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .625 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.952381 0.014881 0.952381 [
[ -0.001 -0.001 0 0 ]
[ 1.001 .626 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
0 .625 L
s
P
P
p
p
.002 w
0 .625 m
1 .625 L
s
P
p
.002 w
1 0 m
1 .625 L
s
P
P
p
P
0 0 m
1 0 L
1 .625 L
0 .625 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.014881 0.97619 0.610119 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.125 0.25 [
[ 0 0 0 0 ]
[ 1 .625 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .625 L
0 .625 L
closepath
clip
newpath
p
.004 w
.75 .275 m
.75 .275 .025 0 365.72958 arc
F
newpath
.75 .375 .025 0 365.72958 arc
s
newpath
.125 -1.625 2 72 90 arc
s
p
[ .01 ] 0 setdash
.125 .375 m
.775 .375 L
s
P
p
/Times-Roman findfont 8 scalefont setfont
[(u)] .875 .375 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(z)] .875 .275 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Cantilever)] .5 .45 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Bimorph)] .1 .45 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Tip)] .75 .45 0 0 Mshowa
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{159, 99},
  ImageMargins->{{104, Inherited}, {Inherited, 3}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000360000Na000`40O003h00Oa@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0`Goo0@000Goo00000`00
Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<007ooOol0S7oo1P00;goo0@000Goo
00000`00Oomoo`2;Ool7000_Ool10001Ool00003001oogoo08Yoo`P0019oo`@001Uoo`40005oo`00
00<007ooOol0RWoo20004goo00<007ooOol06Goo0@000Goo00000`00Oomoo`29Ool:000COol00`00
Oomoo`0HOol10001Ool00003001oogoo08Moo``0015oo`@001Uoo`40005oo`0000<007ooOol0Pgoo
100017oo1`00;goo0@000Goo00000`00Oomoo`20Ool30009Ool5000`Ool10001Ool00003001oogoo
07aoo`@000ioo`<0031oo`40005oo`0000<007ooOol0NGoo0`00AGoo0@000Goo00000`00Oomoo`1e
Ool40018Ool10001Ool00003001oogoo075oo`@004aoo`40005oo`0000<007ooOol0K7oo1@00D7oo
0@000Goo00000`00Oomoo`1YOol3001EOol10001Ool00003001oogoo06=oo`H005Qoo`40005oo`00
00<007ooOol0GWoo1@00GWoo0@000Goo00000`00Oomoo`1HOol6001SOol10001Ool00003001oogoo
055oo`L003Aoo`@0035oo`40005oo`0000<007ooOol0C7oo1@00>Woo00<007ooOol00Woo0P00;goo
0@000Goo00000`00Oomoo`13Ool9000oOol00`00Oomoo`04Ool00`00Oomoo`0/Ool10001Ool00003
001oogoo03Yoo`T004Moo`03001oogoo00Eoo`03001oogoo02aoo`40005oo`0000<007ooOol0:Goo
4@00D7oo00<007ooOol01Goo00<007ooOol03goo0P006goo0@000Goo00000`00Oomoo`0IOolB0000
1Goo00000000Ool01P0000Eoo`00000007oo00<00003Ool0000000@00005Ool00000001oo`030000
17oo000007oo0`0000Eoo`00000007oo00H00005Ool00000001oo`0300000goo0000000400001Goo
00000000Ool00`0000Aoo`00001oo`<00005Ool00000001oo`03000017oo000007oo0`0000Eoo`00
000007oo00<0011oo`8001]oo`40005oo`0000<007ooOol0RWoo00<007ooOol01Woo00<007ooOol0
3Woo0P006goo0@000Goo00000`00Oomoo`2:Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool2000KOol1
0001Ool00003001oogoo08]oo`03001oogoo00=oo`03001oogoo02eoo`40005oo`0000<007ooOol0
S7oo1@00<7oo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<0
07ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<0
07ooOol0`Goo0@000Goo00000`00Oomoo`0LOol00`00Oomoo`1aOol00`00Oomoo`0^Ool10001Ool0
0003001oogoo01aoo`03001oogoo075oo`03001oogoo02ioo`40005oo`0000<007ooOol01goo0`00
0goo00T007ooOol007oo001oo`00Ool00P000Woo00@007oo0000009oo`8002ioo`8000=oo`<00003
Ool00000009oo`05001oo`00Ool00002Ool20002Ool00`00Oomoo`020002Ool00`00Oomoo`0GOol3
0002Ool01000Ool00000;goo0@000Goo00000`00Oomoo`08Ool00`00Ool00002Ool01`00Oomoo`00
Ool007oo0080009oo`08001oo`00Ool007oo001oo`8002eoo`04001oogoo0002Ool20002Ool20002
Ool01`00Ool007oo001oo`0000=oo`04001oo`000004Ool00`00Oomoo`0HOol02@00Oomoogoo001o
o`00Ool0000^Ool10001Ool00003001oogoo00Qoo`03001oo`00009oo`07001oogoo001oo`00Ool0
0P000Woo00P007oo001oo`00Ool007oo0P00;Goo00<007ooOol017oo00<007ooOol00P000Woo00H0
07oo001oo`00Ool500000goo0000000300000goo001oo`0IOol02@00Oomoogoo001oo`00Ool0000^
Ool10001Ool00003001oogoo00Qoo`8000=oo`03001oogoo00D00003Ool00000009oo`@0009oo`03
001oogoo02aoo`03001oogoo009oo`8000=oo`800003Ool0000000800004Ool007ooOol400000goo
000000020002Ool2000IOol01P00Oomoogoo001oo`8002moo`40005oo`0000<007ooOol027oo00<0
07oo00005Goo00<007ooOol0;7oo00@007ooOol000Yoo`05001oogooOol0000VOol01@00Ool007oo
0000=7oo0@000Goo00000`00Oomoo`07Ool30003Ool00`00Oomoo`0@Ool00`00Oomoo`0]Ool3000<
Ool00`00Ool0000VOol500000goo001oo`0aOol10001Ool00003001oogoo0<5oo`40005oo`0000<0
07ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<0
07ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<0
07ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<0
07ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<0
07ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<0
07ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<0
07ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<0
07ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<0
07ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00003001oogoo0<5oo`40005oo`0000<0
07ooOol0`Goo0@000Goo00000`00Oomoo`31Ool10001Ool00<D0005oo`00\
\>"],
  ImageRangeCache->{{{0, 197.75}, {122.75, 0}} -> {-0.0303061, -0.0166783, 
  0.00670424, 0.00670424}, {{5.625, 192.062}, {119.625, 3.0625}} -> {-2.12071,
   -0.567479, 0.0268189, 0.0268189}}],

Cell[BoxData[{
    \(\(Off[General::"\<spell\>", General::"\<spell1\>"]; \)\), 
    \(\(Needs["\<Graphics`Arrow`\>"]; \)\), 
    \(tera = 10\^12; micro = 1\/10\^6; \), 
    \(giga = 10\^9; nano = 1\/10\^9; \), 
    \(mega = 10\^6; pico = 1\/10\^12; \), 
    \(kilo = 10\^3; femto = 1\/10\^15; \), 
    \(milli = 1\/10.\^3; atto = 1\/10\^18; \), 
    \(\(NSub
       = {c \[Rule] 2.99792458\ 10\^8, e \[Rule] 1.6021773\/10\^19, 
        h \[Rule] 6.6260755\/10.\^34, hbar \[Rule] 1.05457\/10.\^34, 
        K \[Rule] 1.380658\/10\^23, me \[Rule] 9.109389\/10\^31, 
        mu0 \[Rule] \(4.\ \[Pi]\)\/10\^7, eps0 \[Rule] 8.85419\/10\^12}; \)\),
   
    \(ESi = 0.179\ tera; rhoSi = 2330; nuSi = 0.28; \), 
    \(ESiO2 = 0.06\ tera; rhoSiO2 = 2200; nuSiO2 = 0.3; \), 
    \(ESi3N4 = 0.15\ tera; rhoSi3N4 = 3100; nuSi3N4 = 0.24; \), 
    \(EAu = 0.08\ tera; rhoAu = 19300; nuAu = 0.42; \), 
    \(ENi = 0.207\ tera; rhoNi = 8900; nuNi = 0.41; \), 
    \(EW = 0.345\ tera; rhoW = 19300; nuW = 0.28; \), 
    \(EPt = 0.17\ tera; rhoPt = 21400; nuPt = 0.39; \), 
    \(EIr = 0.52\ tera; rhoIr = 22500; nuIr = 0.3; \), 
    \(EHOPG = 0.2\ tera; rhoHOPG = 2250; nuHOPG = 0.3; \), 
    \(EPol = 0.001\ tera; rhoPol = 1000; nuPol = 0.3; \), 
    \(\(xx = 0.8; \)\), 
    \(\(EPtIr = xx\ 0.8\ EPt + \((1 - xx)\)\ EIr; \)\), 
    \(\(rhoPtIr = xx\ rhoPt + \((1 - xx)\)\ rhoIr; \)\), 
    \(\(nuPtIr = 0.3; \)\), 
    \(\(opt
       = {PlotRange \[Rule] All, AxesOrigin \[Rule] {0, 0}, 
        Frame \[Rule] True, GridLines \[Rule] Automatic, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        PlotStyle 
          \[Rule] {Dashing[{.0001}], Dashing[{.0200}], Dashing[{.0200}], 
            Dashing[{.0200}], Dashing[{.0200}], Dashing[{.0001}]}}; \)\)}], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Operating Conditions"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(case0
       = {abm \[Rule] 1, k \[Rule] 1, f0 \[Rule] 10, Q \[Rule] 5, 
        f \[Rule] 10}; \)\), 
    \(\(case1 = {w \[Rule] 2\ \[Pi]\ f, w0 \[Rule] 2\ \[Pi]\ f0} /. case0; 
    \)\), 
    \(\(caseL = case0 \[Union] case1; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(case0
       = {abm \[Rule] 1, k \[Rule] 1, f0 \[Rule] 10, Q \[Rule] 50, 
        f \[Rule] 10}; \)\), 
    \(\(case1 = {w \[Rule] 2\ \[Pi]\ f, w0 \[Rule] 2\ \[Pi]\ f0} /. case0; 
    \)\), 
    \(\(caseH = case0 \[Union] case1; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Equation of Motion"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Numerical Solution"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Equation of Motion"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{\(Clear[z, v, x1, x2, eq1, eq2]; \), 
    RowBox[{
      RowBox[{"eq1", "=", 
        RowBox[{
          RowBox[{
            SuperscriptBox["x1", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "==", \(x2[t]\)}]}], 
      ";"}], 
    RowBox[{
      RowBox[{"eq2", "=", 
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["x2", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "==", 
            \(\(-\(\(w0\ x2[t]\)\/Q\)\) - 
              w0\^2\ \((x1[t] - abm\ Sin[2\ \[Pi]\ f\ t])\)\)}], "/.", 
          "caseL"}]}], ";"}]}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Numerical Solution"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(n = 2\ Q /. caseL; \)\), 
    \(\(cycle = 1\/f /. caseL; \)\), 
    \(\(stop = n\ cycle; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[z, v]; \)\), 
    \(\({z, v} = {x1, x2} /. 
        \(NDSolve[{eq1, eq2, x1[0] == 0, x2[0] == 0}, {x1, x2}, {t, 0, stop}, 
            MaxSteps \[Rule] 100000]\)\[LeftDoubleBracket]1
          \[RightDoubleBracket]; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Transient Regime"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(AGraphics = 
      Plot[z[t], {t, 0, stop}, PlotRange \[Rule] All, 
        DisplayFunction \[Rule] Identity]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(BGraphics = 
      Plot[abm\ Q\ Sin[2\ \[Pi]\ f\ t] /. caseL, {t, 0, stop}, 
        PlotStyle \[Rule] Dashing[{.02}], DisplayFunction \[Rule] Identity]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(CGraphics = 
      Plot[{abm\ Q\ \((1 - Exp[\(-\(\(w0\ t\)\/\(Q\ 2\)\)\)])\) /. caseL, 
          \(-abm\)\ Q\ \((1 - Exp[\(-\(\(w0\ t\)\/\(Q\ 2\)\)\)])\) /. 
            caseL}, {t, 0, stop}, DisplayFunction \[Rule] Identity]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig7x2 = 
      Show[{AGraphics, BGraphics, CGraphics}, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        FrameLabel \[Rule] {"\<t in sec\>", "\<A in a.u\>"}, 
        Frame \[Rule] True, DisplayFunction \[Rule] $DisplayFunction]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.023809 0.952381 0.309019 0.058861 [
[.02381 -0.0125 -4 -12 ]
[.02381 -0.0125 4 0 ]
[.21429 -0.0125 -7 -12 ]
[.21429 -0.0125 7 0 ]
[.40476 -0.0125 -7 -12 ]
[.40476 -0.0125 7 0 ]
[.59524 -0.0125 -7 -12 ]
[.59524 -0.0125 7 0 ]
[.78571 -0.0125 -7 -12 ]
[.78571 -0.0125 7 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -13.5 -24 ]
[.5 -0.0125 13.5 -12 ]
[-0.0125 .07357 -14 -6 ]
[-0.0125 .07357 0 6 ]
[-0.0125 .1913 -14 -6 ]
[-0.0125 .1913 0 6 ]
[-0.0125 .30902 -8 -6 ]
[-0.0125 .30902 0 6 ]
[-0.0125 .42674 -8 -6 ]
[-0.0125 .42674 0 6 ]
[-0.0125 .54446 -8 -6 ]
[-0.0125 .54446 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -15 ]
[-0.01875 .30902 -14 15 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -74.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
67.187500 13.000000 moveto
(in) show
75.375000 13.000000 moveto
(sec) show
85.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .07357 m
.00625 .07357 L
s
gsave
-0.0125 .07357 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .1913 m
.00625 .1913 L
s
gsave
-0.0125 .1913 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .42674 m
.00625 .42674 L
s
gsave
-0.0125 .42674 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .54446 m
.00625 .54446 L
s
gsave
-0.0125 .54446 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .103 m
.00375 .103 L
s
0 .13244 m
.00375 .13244 L
s
0 .16187 m
.00375 .16187 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .45617 m
.00375 .45617 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .04414 m
.00375 .04414 L
s
0 .01471 m
.00375 .01471 L
s
0 .57389 m
.00375 .57389 L
s
0 .60333 m
.00375 .60333 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -96 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
76 10 translate
90 rotate
-76 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(A) show
70.750000 13.000000 moveto
(in) show
78.937500 13.000000 moveto
(a) show
82.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(.) show
84.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
88.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07357 m
1 .07357 L
s
.99375 .1913 m
1 .1913 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .42674 m
1 .42674 L
s
.99375 .54446 m
1 .54446 L
s
.125 Mabswid
.99625 .103 m
1 .103 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .04414 m
1 .04414 L
s
.99625 .01471 m
1 .01471 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .60333 m
1 .60333 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30905 L
.02729 .30914 L
.02846 .30929 L
.02954 .30953 L
.03053 .30984 L
.03163 .3103 L
.03279 .31093 L
.03395 .31173 L
.0352 .31281 L
.03746 .31534 L
.04016 .31938 L
.04262 .32408 L
.05278 .35143 L
.05785 .3667 L
.06244 .37863 L
.0637 .38128 L
.06505 .38376 L
.06622 .38554 L
.0675 .38709 L
.06821 .38774 L
.06887 .38821 L
.06956 .38856 L
.07031 .38877 L
.071 .38879 L
.07166 .38867 L
.07289 .38803 L
.07406 .38692 L
.0753 .38518 L
.07637 .38324 L
.07754 .38061 L
.08014 .37289 L
.08259 .36335 L
.08811 .33443 L
.09317 .301 L
.09869 .26111 L
.10458 .22052 L
.10722 .20482 L
.10972 .1922 L
.11196 .18308 L
.11311 .1793 L
.11438 .17592 L
.11557 .17353 L
.11669 .17201 L
.11786 .17117 L
.11913 .17118 L
.1203 .17203 L
.12141 .17361 L
.12241 .17566 L
Mistroke
.1235 .17859 L
.12491 .18343 L
.12623 .18905 L
.12871 .20223 L
.13424 .24314 L
.1442 .34197 L
.14927 .39395 L
.15399 .43644 L
.15657 .4555 L
.15892 .46959 L
.16017 .47567 L
.16153 .48108 L
.16227 .4835 L
.16296 .48537 L
.16367 .48693 L
.16432 .48803 L
.16538 .48914 L
.16652 .48936 L
.16753 .48872 L
.16859 .48718 L
.16975 .48448 L
.17084 .48103 L
.17202 .47619 L
.17329 .46986 L
.17586 .45345 L
.17828 .43389 L
.18281 .38823 L
.19255 .26696 L
.19788 .20135 L
.20286 .14992 L
.20504 .13203 L
.20711 .11821 L
.20825 .11202 L
.20949 .10649 L
.21061 .1026 L
.21166 .1 L
.21281 .09826 L
.21389 .09771 L
.21507 .09833 L
.21634 .10044 L
.21761 .10399 L
.21894 .1093 L
.22133 .12269 L
.22389 .1424 L
.22632 .16563 L
.23085 .21916 L
.24104 .3643 L
.24532 .42353 L
.24985 .47741 L
.25221 .50023 L
Mistroke
.25482 .52021 L
.25596 .5271 L
.25718 .53316 L
.25834 .53757 L
.2594 .54045 L
.26069 .54246 L
.2619 .54282 L
.26299 .54187 L
.26417 .53949 L
.26546 .53529 L
.26682 .52907 L
.26926 .51348 L
.27151 .49423 L
.27362 .47245 L
.2784 .41146 L
.28905 .24645 L
.29429 .16954 L
.29659 .14012 L
.29913 .112 L
.30141 .09129 L
.30386 .07434 L
.30522 .06756 L
.30646 .063 L
.30764 .06017 L
.30889 .05882 L
.31016 .05917 L
.31087 .06013 L
.31151 .06148 L
.31277 .06539 L
.31396 .07062 L
.31534 .07858 L
.31662 .08764 L
.3195 .11384 L
.32379 .1659 L
.32852 .23669 L
.33806 .39529 L
.34328 .47291 L
.34585 .50483 L
.34823 .52955 L
.35038 .54733 L
.35149 .55462 L
.35268 .56105 L
.35399 .56635 L
.35522 .5696 L
.35642 .57112 L
.35752 .57107 L
.35873 .56943 L
.36003 .56581 L
.36126 .56067 L
.36237 .55456 L
Mistroke
.36511 .534 L
.36769 .50777 L
.37283 .43902 L
.37842 .3473 L
.38335 .261 L
.38865 .17338 L
.391 .13905 L
.39357 .10613 L
.39583 .08179 L
.39825 .06134 L
.39967 .05217 L
.40095 .04579 L
.40225 .04127 L
.40347 .03879 L
.40467 .03805 L
.40577 .03885 L
.40697 .04138 L
.40825 .04589 L
.40956 .05246 L
.41097 .06165 L
.4135 .08358 L
.41652 .11787 L
.41927 .15586 L
.4293 .32696 L
.4348 .42313 L
.43996 .50058 L
.44209 .5267 L
.44434 .5496 L
.44551 .55954 L
.4468 .5687 L
.44796 .57538 L
.44906 .58026 L
.45038 .58424 L
.45157 .58607 L
.45286 .58611 L
.45359 .58525 L
.45426 .5839 L
.45538 .58043 L
.45661 .57491 L
.4579 .56727 L
.45911 .55842 L
.46147 .53649 L
.46406 .50624 L
.46876 .4371 L
.47758 .27983 L
.48256 .19133 L
.48787 .11084 L
.49045 .0798 L
.49288 .05659 L
.49507 .04121 L
Mistroke
.49629 .03496 L
.49742 .03079 L
.49869 .02795 L
.49989 .02707 L
.50096 .02777 L
.50213 .03014 L
.50341 .0346 L
.50405 .03759 L
.50476 .04145 L
.50718 .05902 L
.50944 .08119 L
.51187 .11073 L
.51628 .17661 L
.52616 .35558 L
.53138 .44754 L
.53425 .49186 L
.53695 .52775 L
.53957 .55593 L
.54095 .56787 L
.5424 .57818 L
.54363 .58495 L
.54428 .58781 L
.54498 .5903 L
.54621 .59325 L
.54735 .59432 L
.54859 .59364 L
.5493 .59241 L
.54995 .59073 L
.55114 .58631 L
.55241 .57972 L
.5546 .56391 L
.55702 .54024 L
.56225 .46992 L
.5679 .37286 L
.57813 .18431 L
.58274 .11245 L
.58528 .08024 L
.58768 .05562 L
.58904 .04444 L
.59051 .0347 L
.59117 .03122 L
.59186 .02809 L
.59309 .02394 L
.59433 .02169 L
.59549 .02131 L
.59677 .02284 L
.59748 .02459 L
.59814 .02674 L
.59944 .03256 L
.60082 .04099 L
Mistroke
.60331 .06172 L
.60627 .09499 L
.60895 .13224 L
.61923 .31411 L
.62859 .4805 L
.6333 .54361 L
.63459 .55719 L
.63598 .56975 L
.63728 .57956 L
.63848 .58687 L
.63987 .59318 L
.64061 .59555 L
.64139 .59732 L
.6427 .59857 L
.64345 .59831 L
.64415 .59743 L
.64545 .59418 L
.64664 .58935 L
.64795 .58207 L
.64932 .57221 L
.65179 .54915 L
.65409 .52197 L
.6593 .4433 L
.66983 .24768 L
.675 .15624 L
.67727 .12107 L
.67976 .08725 L
.68185 .06351 L
.6841 .04321 L
.68533 .03446 L
.68647 .02807 L
.6876 .02322 L
.68868 .0201 L
.68985 .01839 L
.69108 .01843 L
.69225 .02025 L
.69331 .02338 L
.69456 .02886 L
.69591 .03692 L
.69835 .05695 L
.70074 .08278 L
.70329 .11661 L
.70789 .19063 L
.71834 .38691 L
.72401 .48419 L
.72679 .52389 L
.72937 .55416 L
.73171 .57555 L
.73289 .58397 L
.73419 .59132 L
Mistroke
.73549 .59661 L
.73622 .59865 L
.73688 .59993 L
.73818 .60081 L
.73942 .59965 L
.74066 .59656 L
.74136 .59396 L
.742 .59103 L
.74316 .58447 L
.74444 .57541 L
.74665 .55524 L
.74899 .52823 L
.75427 .44929 L
.7592 .36006 L
.768 .19389 L
.77265 .11822 L
.77519 .08387 L
.77758 .05735 L
.78016 .03578 L
.78153 .02749 L
.78223 .02411 L
.783 .02111 L
.78428 .0178 L
.78497 .01686 L
.78562 .01654 L
.78678 .0173 L
.78802 .01999 L
.7893 .0248 L
.79002 .0284 L
.79069 .03229 L
.7932 .05175 L
.79549 .07561 L
.79792 .10666 L
.81647 .43902 L
.8213 .51474 L
.82368 .54484 L
.82589 .56759 L
.82722 .57865 L
.82842 .58689 L
.82976 .59399 L
.83049 .59694 L
.83118 .59911 L
.8324 .60146 L
.83351 .60198 L
.83473 .60072 L
.83602 .59733 L
.83716 .5926 L
.8382 .58689 L
.84054 .56934 L
.8427 .54755 L
Mistroke
.84475 .52245 L
.85433 .36266 L
.864 .18051 L
.86655 .1382 L
.86929 .09804 L
.87171 .06832 L
.87426 .04367 L
.87532 .03561 L
.87645 .02846 L
.87768 .02241 L
.87883 .0185 L
.87996 .01628 L
.88103 .01568 L
.88199 .01638 L
.88302 .01845 L
.88419 .02239 L
.88547 .02867 L
.8868 .03737 L
.88805 .0474 L
.89269 .09948 L
.91128 .43172 L
.91638 .51281 L
.91917 .54809 L
.92054 .56248 L
.9218 .57389 L
.92297 .58289 L
.92426 .59087 L
.92555 .59685 L
.92625 .59923 L
.92691 .60089 L
.92808 .60248 L
.92915 .6024 L
.93038 .60052 L
.93154 .59697 L
.93276 .59143 L
.9341 .58321 L
.93682 .56007 L
.93934 .53143 L
.9417 .49901 L
.95273 .30191 L
.95812 .20026 L
.96323 .11601 L
.96546 .08571 L
.96783 .05871 L
.96919 .0459 L
.97043 .03613 L
.97159 .02861 L
.97284 .02232 L
.97374 .01902 L
.97457 .01689 L
Mistroke
.97536 .01566 L
.97619 .01522 L
Mfstroke
[ .02 ] 0 setdash
.02381 .30902 m
.02846 .39784 L
.03279 .47329 L
.03754 .54057 L
.0402 .56874 L
.04262 .58745 L
.04385 .59428 L
.04516 .59946 L
.04627 .60217 L
.0475 .60332 L
.04882 .6024 L
.04957 .6009 L
.05024 .59892 L
.05156 .59344 L
.05281 .58624 L
.0552 .56729 L
.05742 .54396 L
.06244 .47342 L
.07295 .2796 L
.0781 .18365 L
.08284 .10781 L
.08545 .07397 L
.08832 .04487 L
.08981 .03341 L
.0912 .02511 L
.09197 .02154 L
.09267 .01894 L
.09348 .0167 L
.09424 .01535 L
.09549 .01475 L
.09612 .01521 L
.09681 .0163 L
.09804 .01973 L
.09919 .02468 L
.10055 .03257 L
.10179 .04174 L
.10458 .06886 L
.1145 .22212 L
.12511 .42355 L
.13025 .50731 L
.13278 .54066 L
.13511 .56574 L
.13723 .58329 L
.1383 .59012 L
.13947 .59603 L
.14065 .60022 L
.14192 .60276 L
.14311 .60328 L
.1442 .60216 L
.14544 .59907 L
Mistroke
.14655 .59461 L
.14784 .58754 L
.14906 .57904 L
.15122 .55965 L
.15356 .53299 L
.15887 .4538 L
.16375 .36524 L
.17272 .19465 L
.17765 .11398 L
.18007 .08136 L
.18231 .05638 L
.18476 .03538 L
.18605 .02716 L
.18671 .02374 L
.18742 .02067 L
.18856 .01705 L
.18963 .01517 L
.19091 .01483 L
.19207 .01635 L
.19317 .01936 L
.19419 .02352 L
.19531 .02958 L
.19651 .03773 L
.19896 .05958 L
.20117 .08503 L
.20629 .16079 L
.21182 .26131 L
.21701 .36154 L
.22185 .44991 L
.22681 .52551 L
.22898 .55171 L
.23134 .57459 L
.23268 .58476 L
.23392 .59225 L
.23511 .59763 L
.23637 .60142 L
.23769 .60322 L
.23893 .60287 L
.23965 .60179 L
.2403 .60023 L
.24101 .59789 L
.24177 .59473 L
.24308 .58753 L
.24428 .57915 L
.24697 .55428 L
.25182 .49072 L
.26282 .2912 L
.27213 .12525 L
.27682 .06396 L
.2781 .05103 L
Mistroke
.27949 .03921 L
.28078 .03016 L
.28198 .02358 L
.28271 .02047 L
.28337 .01823 L
.2841 .01638 L
.28488 .01516 L
.28556 .01473 L
.2863 .01493 L
.28699 .01576 L
.28763 .01706 L
.28883 .02091 L
.29014 .02719 L
.29152 .03601 L
.2928 .04625 L
.29761 .10082 L
.30277 .18223 L
.31296 .3751 L
.31833 .47048 L
.32127 .51491 L
.32403 .54959 L
.32642 .57325 L
.32765 .5829 L
.329 .59138 L
.33039 .59781 L
.33115 .60029 L
.33186 .60194 L
.33313 .6033 L
.33384 .60316 L
.33448 .60248 L
.33573 .59966 L
.33687 .59534 L
.33813 .58872 L
.33946 .57961 L
.3417 .55966 L
.34415 .53147 L
.35498 .35091 L
.36031 .248 L
.36525 .15903 L
.37009 .08713 L
.37219 .06249 L
.37447 .04123 L
.37578 .03171 L
.37698 .02478 L
.37812 .01982 L
.37933 .01639 L
.38061 .01479 L
.38181 .01518 L
.38311 .0177 L
.38385 .02006 L
Mistroke
.38451 .0228 L
.38566 .02881 L
.38693 .03729 L
.38949 .06017 L
.39409 .11844 L
.40448 .30352 L
.4091 .39219 L
.41416 .47996 L
.41646 .51433 L
.41893 .54573 L
.42105 .56787 L
.42336 .58608 L
.42405 .59033 L
.42478 .59417 L
.42609 .5994 L
.42732 .60232 L
.42802 .60313 L
.42867 .60332 L
.42989 .60222 L
.43099 .59957 L
.43227 .59459 L
.43349 .58798 L
.43579 .57055 L
.43793 .54903 L
.44276 .48357 L
.45352 .28687 L
.4588 .18814 L
.46363 .11007 L
.468 .0566 L
.4702 .03737 L
.47145 .02899 L
.47261 .02289 L
.47387 .01816 L
.47506 .01553 L
.47613 .01472 L
.47729 .01548 L
.47855 .01828 L
.47919 .02045 L
.47989 .02343 L
.48113 .03019 L
.48229 .03821 L
.48495 .06249 L
.48748 .09258 L
.49222 .16446 L
.50289 .36473 L
.50784 .45447 L
.51249 .52504 L
.51507 .55577 L
.51643 .56912 L
.51786 .58095 L
Mistroke
.51907 .58905 L
.51971 .59262 L
.52039 .59589 L
.5216 .6002 L
.52272 .60257 L
.52395 .60331 L
.52509 .60227 L
.52634 .59922 L
.52697 .59694 L
.52767 .59384 L
.52883 .58731 L
.53008 .57846 L
.53235 .55783 L
.53693 .49982 L
.54112 .43138 L
.55029 .25747 L
.55532 .16579 L
.56007 .09352 L
.56277 .0614 L
.5642 .04759 L
.5657 .03549 L
.56697 .02738 L
.56764 .02387 L
.56836 .02073 L
.56962 .0168 L
.57081 .01496 L
.57209 .01499 L
.57281 .01594 L
.57348 .01741 L
.57471 .0216 L
.57602 .02813 L
.57719 .03571 L
.57828 .04431 L
.58078 .06901 L
.59923 .3856 L
.60428 .47437 L
.60706 .51598 L
.60969 .54895 L
.61213 .57322 L
.61342 .58328 L
.61479 .59177 L
.61593 .59714 L
.6172 .60114 L
.61835 .60301 L
.61943 .60323 L
.62066 .60166 L
.62136 .59991 L
.62201 .59773 L
.6232 .59238 L
.62446 .58475 L
Mistroke
.62688 .56493 L
.62907 .54134 L
.63441 .46475 L
.63943 .37492 L
.64969 .18081 L
.65485 .09965 L
.65779 .0638 L
.6591 .05066 L
.66052 .03857 L
.66187 .0293 L
.66313 .0227 L
.66432 .01823 L
.66559 .01545 L
.66673 .01472 L
.66779 .01552 L
.66896 .01807 L
.67022 .02274 L
.67148 .02941 L
.67286 .03891 L
.67564 .06476 L
.67821 .09602 L
.68061 .13063 L
.68947 .28952 L
.69908 .46725 L
.70174 .50816 L
.70456 .54477 L
.70696 .56964 L
.70834 .58101 L
.70961 .58942 L
.71088 .59591 L
.71208 .60022 L
.71335 .60277 L
.71407 .6033 L
.71474 .60319 L
.71596 .60153 L
.71707 .59838 L
.71834 .59284 L
.71954 .5858 L
.72181 .5678 L
.7242 .54257 L
.72848 .48344 L
.73813 .30829 L
.74764 .1357 L
.75038 .0958 L
.75297 .06441 L
.75529 .04228 L
.75659 .03259 L
.75782 .02535 L
.75888 .02057 L
.76002 .01699 L
Mistroke
.76128 .01496 L
.76244 .0149 L
.76365 .01665 L
.76496 .02067 L
.7662 .02646 L
.76735 .03353 L
.76959 .05173 L
.77162 .07309 L
.77616 .13562 L
.7863 .32038 L
.79184 .42472 L
.79701 .50864 L
.79928 .53862 L
.80143 .56232 L
.80261 .57325 L
.8039 .58331 L
.80507 .59069 L
.80616 .59611 L
.80736 .60034 L
.808 .60184 L
.80869 .60288 L
.80937 .60331 L
.81009 .60312 L
.81138 .60113 L
.81257 .5974 L
.81368 .59232 L
.8149 .58499 L
.81621 .57518 L
.8188 .54996 L
.82118 .52046 L
.82658 .43579 L
.83639 .25015 L
.84099 .16665 L
.84529 .10014 L
.84764 .07066 L
.84979 .04869 L
.85217 .03041 L
.85348 .02324 L
.85473 .01843 L
.85598 .01558 L
.85668 .01485 L
.85733 .01473 L
.85851 .01592 L
.85977 .01912 L
.86089 .02368 L
.86195 .02936 L
.86433 .0472 L
.86692 .0738 L
.86927 .10398 L
.87456 .18853 L
Mistroke
.88348 .35789 L
.88837 .44733 L
.89295 .51844 L
.89542 .54913 L
.89767 .57172 L
.89887 .58138 L
.90018 .58998 L
.9015 .59652 L
.90221 .59917 L
.90288 .60106 L
.90408 .60302 L
.90521 .6032 L
.90622 .60196 L
.90732 .59915 L
.90852 .59434 L
.90979 .58731 L
.91206 .56988 L
.91452 .54437 L
.91717 .51009 L
.92195 .43351 L
.93283 .22749 L
.93774 .14164 L
.94044 .10146 L
.94297 .06963 L
.94442 .05439 L
.94598 .04055 L
.94728 .03121 L
.94802 .02681 L
.94871 .02332 L
.94941 .02034 L
.95006 .01817 L
.95074 .01643 L
.95148 .01524 L
.95279 .01482 L
.95402 .01644 L
.95518 .01971 L
.95645 .02528 L
.95779 .03323 L
.95903 .04262 L
.96126 .06383 L
.96366 .09254 L
.97413 .26913 L
.97619 .30902 L
Mfstroke
[ ] 0 setdash
.02381 .30902 m
.06244 .37524 L
.10458 .43059 L
.14415 .47028 L
.18221 .49982 L
.22272 .52409 L
.26171 .54207 L
.30316 .55672 L
.34309 .56751 L
.3815 .57553 L
.42237 .5821 L
.46172 .58695 L
.49955 .59057 L
.53984 .59355 L
.57861 .59575 L
.61984 .59756 L
.65954 .59889 L
.69774 .59987 L
.73838 .60069 L
.77751 .60129 L
.81909 .60178 L
.85916 .60214 L
.89771 .6024 L
.93871 .60262 L
.97619 .60278 L
s
.02381 .30902 m
.06244 .2428 L
.10458 .18745 L
.14415 .14776 L
.18221 .11822 L
.22272 .09394 L
.26171 .07597 L
.30316 .06132 L
.34309 .05052 L
.3815 .04251 L
.42237 .03594 L
.46172 .03109 L
.49955 .02747 L
.53984 .02449 L
.57861 .02228 L
.61984 .02048 L
.65954 .01915 L
.69774 .01816 L
.73838 .01735 L
.77751 .01675 L
.81909 .01626 L
.85916 .0159 L
.89771 .01564 L
.93871 .01542 L
.97619 .01526 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{186, 115},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003Y0000T0800@400nWo003Yo`00jOl007Oo00@o
00O<2O000``0Fol007Oo00@o00O<1O`8?e[o001go`04?`07c0Gc1S=Lo`00M_l00`001O`010l02O00
0``0Fol007Oo00<l06oo001lo`03?01Zo`00jOl00>Wo003Yo`00jOl00>Wo003Yo`00:?l00c`07_l0
0c`01S0Ko`03?008?aWo00@l00Kc6_l013`01_<Lo`03000;o`009ol00c007_l00c001o`Jo`05<l05
`1[o00<`00Gl00<l01Wo00<`00Gl00<l01go00<l00[o000Wo`03<00No`04<`07o1Wo00<`00Gl00<l
01Wo00@c00K`6_l013<01o`Mo`03?00:o`009ol00c007_l00c001O`00c`06Ol01C?01_0Io`03<007
o1[o00<`00Gl00<l01go00<l00[o000Xo`03?00No`04?`06l1[o00@o00Ol6Ol013l01_0Jo`03?007
o1co00<<00_o003Yo`00jOl00>Wo003Yo`00jOl00>Wo000Tokh01ol002Co23l5o`03?006o`03?006
o`03?006o`03?006o`03?006o`03?006o`03?006o`03?006o`03?006o`03?007o`03?006o`03?006
o`03?006o`03?006o`03?006o`03?006o`03?006o`03?006o`03?006o`Po00Co00009?l00c`0^_l0
0c`01Ol002Co00<l00ko00<<027o00<<013o00<l027o00<l01Wo<P07o004o`0002Co00<l00ko00<<
013o00<l00ko00<l013o00<<00ko00<l00oo7@08o`Do00<l00[o20l:o`Po1Ll01?l0000To`03?00?
o`03?00>o`03300?o`03?00Ao`03?00=o`Dc3P000o`01L<;o`Ll2Ol00c`01_0;o`04?005c`So1@l0
0o`01Ll01?l0000To`03?00Po`03<00?o`03?00Ao`03?008o`T01L<>o`03300:o`03<006l0Wo00@c
00G<2ol013`01Ll7o`03<006l`G?00Co00009?l00c`08?l00c004Ol00c`03Ol01Co02005o`03<006
l0ko00<<00[o00@c00G<2Ol013<01L`9o`04?`05c0Wo00<`00Kc1Ll01?l0000To`03?00=o`03?00?
o`04?00Ao`03?00=o`L02ol00c001_0;o`03<006l`Oo1cl00c`02_l013`01Ll7o`04?`05c0Wo00@l
00G?1Ll01?l0000To`03?00=o`04?00>o`03?00Bo`03?008o`H000?l00G32ol00c001_<7o`Hc1Ll7
o`Lo00<l00_o1@l:o`Pl3Ol013<01o`01?l0000To`03?00=o`04?00Po`04?006o`050<06o0Hc3_l0
13`02_l6<`G?2ol013`02_l8?0[o23`>o`03?007o004o`0002Co00<l00go00@l023o00<l00Dl00<<
00Oo00<l00Hc2Ol00c`01O<00c`01ol5?`04?00=o`D?2_l7?`03?008o`Pl3_l00c`01o`01?l0000M
o`04?`07o0co00@l017o00<l00co1Cl00`003Ol00`001_<6o`03?005l`03?007o`Do00@l00go1@l:
o`Lo00<l00_o1@l:o`Ll1o`01?l0000Ko`030006o`03?00Oo`04?00>o`030006<`go1@l9o`Do00@l
00ko00@l00Wo1Cl013`02Ol00c`01O<00c`02ol00``01_<6o`Ll1o`01?l0000Go`D31Ll01O`08?l8
?`So00@300Gl00<l00So1Cl013`02Ol5?`04?00>o`04?009o`Do00@l00Wo1Cl8?`[o23l6o`Ll1_05
o`007?l00``01Ol00c`07ol8?`Ko00<<00Go00@<00[o00<l00Gc00<l00Oo1Cl013`03_l013`02Ol5
?`Po2Ol00``01_<5o`03?00:l`Go1Cl00c`01o`01?l0000Mo`04?`07o0co23l:o`03?008o`030008
o`D?2Ol00c`01O<00c`02ol53`Wo1Cl013`02Ol00c`02_<9o`033006l`Go00<l00[c1Ol5?`03?007
o004o`0002Co00<l00go23lCo`033006o`Do00@l00Wo1Cl013`03Ol53`Wo1Cl8?`Go00<l00[c2Ol0
0``01_<5o`Do23l:o`03?007o004o`0002Co00<l00co00<l00Kc4Ol00``02?l5?`04?009o``o2_l8
?`Ko23l5c`[o23l5o`Do23l5o`Do23l:o`03?007o004o`0002Co00<l00co00<l00Kc3_l013002_l0
0c`01O<00c`02ol8?`Ko23l5c`Go23l5c`Wo00<l00Kc1Ol00c`02_<5o`03?00:l`[o00<l00Ol00Co
00009?l00c`04Ol00c`02_l02Co00009o`03?00:l`[o23l6o`Po1Ll5o`Po1Ll9o`03?006l`Go23l5
c`[o23l5o`03?006l`Kc00Co00009?l00c`07_l5?0043009o`03?00:l`[o23l6o`Po1Ll9o`03?006
l`Go23l5c`Go23l5c`Wo00<<00Kc1Ol00c`01_<6l`04o`0002Co00<l01ko00<`00G`00<l00co23l5
o`03?006l`G?1Ol8?`G?2Ol00c`01_<5o`Do23l5o`Do23l9o`03?006l`Go1Cl00c`01o`01?l0000T
o`03?00<o`03?00?o`033007l0go23l5o`03?006l`G?00?l00G?1Ll5c`Wo00<l00Kc1Ol8?`G?2Ol0
0``01_<5o`Po1Ll5o`Do00<l00Ol00Co00009?l00c`03?l00c`01_<8o`043`06o003?00;o`Po1Ol0
0c`01_<5c`Wo00<<00Kc00?l00G?1Ll5c`Go23l5c`Wo00<<00Kc1Ol8?`G?2Ol010l01o`01?l0000T
o`03?00<o`03?006l`Oo00@o00_l1Ol00c`02_<5o`03?006l`G?2Ol00c`01_<00o`01Ll5c`G?1Ol8
?`G?1Ol5?`Po1Ol5?`Po2Ol013l01o`01?l0000To`03?00<o`03?006l`Ko00<l00Go23l5o`03?006
l`G?00?l00G?1L<5c`Wo00<l00Kc00?l00G?1L<5c`Wo00<<00Kc00?l00G?1Ll5c`Go1Cl8?`Wo00@o
00Ol00Co00009?l00c`03?l00c`01_<00o`01L<6o`Po1Ol00c`01_<5c`Wo00<<00Kc00?l00G?1Ll5
c`03o005c`G31Ll9o`033006l`03o005c`G?1Ll9o`033006l`Go1Cl00c`01o`01?l0000To`03?00A
o`04?`07o0Kc1/<8o`03?006l`G?2Ol00``01_<00o`01Ll5``G?00?l00G?1Ll5c`03o005c`G31Ll0
0o`01Ll5c`G?2Ol00``01o`00o`01/l00c`01o`01?l0000To`03?00Go`04?`07o0K32?l00c`01_<5
c`Wo00<<00Kc00?l00G?1L<5c`Wo00<l00Kc00?l00G?1L<5c`03o005c`G31_<8o`03?007o0Ol1L<7
o004o`0002Co00<l01Ko00<l00Go00<l00O`3Ol00``01_<00o`01Ll5c`G?00?l00G?1L<5c`Wo00<l
00Kc00?l00G?1L<6l`So00<<00Ol1o`5c`Kc1o`5``Ol00Co00009?l00c`03?l00c`01_`00c`01_l0
0c`01o0=o`033006l`03o009c`Kc2Ol00``01_<00o`01Ll5``G?00?l00G?1Ll6l`So00<<00Ol1o`5
c`Kc1o`5``Ol00Co00009?l00c`03?l00c`01O`00c`01ol00c`01o<00c`01Ol6?`Po00?l00W?1_<8
o`03<007o003o005c`G31_<7o0G?1_<8o`033007o0Ol1L<6l`So00@o00Ol00Co00009?l00c`02ol0
1So`00G03Ol00c`01_<00o`01ll8?`03o007c`Po2?l013l01o`9o003?006l`So00<l00Ol1o`5``Kc
1o`5``Kc2?l013l01o`01?l0000Ko`030006o`03?00;o`04?`05o003?00<o`033006l`03o009c`Kc
2?l00c001o`00o`02Ll7o0Wl00<l00Kc1ol013<01o`7o0G?1_<7o0G31_<8o`04?`07o004o`0001_o
00<l00Ko00<l00_o00@o00G`00<l00Ko00@o00G<1_<00o`02Ll6l`So00<`00Ol00?l00W?1o`9o003
?006l`Oo00@c00Ol2o`7o0So00<`00Ol1o`5c0Ol00Co00005ol00`001_<00o`01L<?o`Hc1ol013l0
1L`6l`Ol1Ll6l`So00@c00Ol2O`00c`01_<7o`04?`07o0Wl00<l00Kc2o`7o0So00<`00Ol1o`5c0K`
1Ol001_o00<`00Ko00<l00oo00<`00Ol00?l00G?1L`6l`So00<`00Ol1o`5c`Ol2O`00c`01_<7o`04
?`07o0Wl00<l00Kc2_`8?`Oo00@o00Ol1o`5c0Ol00Co00007?l00``01Ol00c`02ol6?`Po00?l00G?
1L`6l`So00<`00Ol1o`5c`Ol2O`00c`01_<7o`04?`07o0Wl00<l00Kc1ol00c`023l;o0Ol2_`00c`0
1_<01?l0000To`03?00;o`03?008?0Oo00<l00Kc1_<8o`03<007o0Ol1Ll7o0Oo00@c00Ol2O`00c`0
1_<;o0Ol1ol00c`023l;o0Ol2_`00c`01_<01?l0000To`03?00;o`04<`07l0co00<l00Ol1o`5c0Ol
1_<5c0Ol1ol013l01o`9o003?006l`_l1o`7o`03?008?`[l23l7o`03?005o`03?005o`009?l00c`0
2ol010l01o0<o`03?007o0Ol1L`7o0Kc1L`7o0Oo00@o00Ol1_<5c0Ol1ol00c`023l:o0Po2_`8?`Oo
00<l00Go00<l00Go000To`03?00;o`043`05c0G?2Ol00c001o`7o0G?1o`7o`04<`07o0Kc1Ll7o0Kc
00?<00W?1ol00c`023l;o0Ol1ol00c`023l;o003o005c`04o`0002Co00<l00_o00@o00G<1_<7o0G<
1_<7o0G?1o`7o`04<`07o0Kc00?<00W?1_<5c`Ol1ol00c`023l;o0Ol1ol00c`023l:o003?006l`04
o`0002Co00<l00[o00<l00Ol1_<7o0G<1o`6l`G?1o`7o`03?008?`Kc00?<00W?1ol013l01o`6l`03
c009c`Kc00?<00W?1ol013l01o`:o003?006l`04o`0002Co00<l00Wo00@o00Ol1_<7o0G<1o`7o`03
?008?`Kc1Ll7o0Kc00?<00W?1ol013l01o`6l`03c009c`Oo00<l00Po1_<5c`03o005c`Wc00<l00Kc
00Co00003_l00c`04ol00c`02?l01Cc01o`6la?l1_l<?`Kc1Ll7o0Kc00?<00W?1_<00l`02Ll6l`G?
1o`7o`03?008?`Kc1Ll00o`01Ll9l`03?006l`04o`0000co00<001Go00<l00So00Dl`0Gl1@l6o`Po
00?l00G?1_l<?`[c00?l00G?1ol00c`023l6l`03c009c`Kc1Ll00o`01Ll6o`05?<07o0G?00?<00G?
1Ll6o`03?005o`03?005o`002Ol010005ol00c`01ol8?`05c`06l`Oo00<l00Go00<l01?l4_<7o`04
?`07o0Kc00?<00W?1ol00c`01Ol00c`01_<00l`01Ll5c`G?00?<00G?1Ll6o`03?005o`03?005o`00
2_l00`005ol00c`01ol??`03?008o`03?005o`03?00Co1;c2_<00o`01Ll6l`03c005c`G?1_l01Cc0
1o`5c`G?00?l00G?1Ll00l`01Ll5c`Ko00<l00Go00<l00Go000=o`03300Do`03?006o`03?00=l`03
?008o``o2_<00o`01Ll6o``o2_<00o`01Ll>l`G?1_l01Cc01o`5c`G?00?l00G?1_l01Cc01o`5c`03
c005c`G?00Co00003_l00c`04ol00c`01_l00c`01_l013l01o`Co0[c00?l00G?1_l<?`kc1Ll5o`03
?006o`03?006l`03c005c`G?1Ll5c`03o005c`Ko00Dl`0Ol1Ll=c`04o`0002Co00<l00Go00<l00Oo
00<l00Go00<l01?l1_l<?a;c3_<5c`Go00<l00Ko00<l00kc1Ll5c`03c005c`G?1_l00c`01Ol00c`0
1_<=c`04o`0002Co00@o00Ol1ol00c`01Ol00c`01_<=c`Ko33l:l`Go00<l00kc1Ll5o`03?006o`03
?00>l`G?1_l01Cc01o`5c`G?00?l00G?1Ll=c`04o`0000co00<`01Go00@o00Ol1_<=c`G?1Ll00o`0
1Ll6o``o2_<5o`03?006o`Po1Ll=c`G?2Ll5o`03?006o`Po1Ll5c`G?00?l00G?1Ll=c`04o`0000Wo
1C000c`04ol00c`01o`7o0g?1_l00c`01Ol00c`01_<=c`kc1Ll5o`Po1Ll=c`G?2Ll5o`03?006o`03
?00:l`G?3Ll6o`03?005o`03?005o`002ol010003_l013l01o`6l`_l2Ll6o`03?005o`03?006l`W?
2Ll9c`G?1Ol00c`01_l00c`03_<5c`Go00<l00Ko00<l00[c2Ll9c`W?1_l00c`01Ol00c`01Ol000_o
00@l00go00<`00Go00<l00Kc00?l00W?2Ll6o``o1Ll5c`Go00<l00Ko23l5c`W?1Ol00c`03_<5c`Go
00<l00[c2Ll5o`03?00:l`W?1Ol00c`01_l00c`01Ol000_o00<l00ko00<`00Go00<l00Kc2?l00c`0
2_<5c`g?1Ll5c`Go00<l00Ko23l9c`W?1Ll9c`Go00<l00Ko00<l00[c2Ll5o`03?006o`03?00:l`W?
2Ll01?l0000<o`03000=o`03<005okh01ol001go00@o00Sl00<000Wo00<l00Ko00<l00[c1Ll5c`Go
23l9c`G?1Ol8?`G?2Ll5o`03?006o`03?00:l`W?2Ll9c`W?1Ol00c`02_<5o`03?005o`009?l5?`03
<005o`Po1Ol00c`02_<5c`G?00?l00G?1Ll9c`G?1Ol8?`G?2Ll5o`03?00>l`G?1Ol00c`01_l00c`0
2_<9c`Go00<l00[c1Ol00c`01Ol000_o00<`01Ko1Sl013<01_`00c`01o`=c`Ko00<l00Go00<l00Kc
2Ll5c`Go00<l00Ko00<l00kc1Ll=c`G?1Ol00c`01_l00c`02_<9c`W?1Ol00c`01_l00c`01Ol000_o
00@<01Go1Sl013<01_`00c`01o`5c`03o005c`Ko33l>l`G?2Ll5o`03?006o`Po1Ll9c`Go00<l00Ko
23l5c`W?2Ll5c`G?00?l00G?1Ol00c`01Ol000co00<001Go00Do`0K`1O<00c`01o`5c`03o005c`Ko
33lBl`[c1Ol00c`01_l8?`G?2Ll5o`03?00>l`G?1Ol8?`G?1Ll5c`03o005c`Go00<l00Go000>o`03
?00Co`03?005o`033005l`03?007o0G?00?l00G?4_<6o`03?005o`03?00?o0G?1Ol8?`G?2Ll5o`03
?00>l`G?1_l00c`01Ol00c`01_<=c`Go00<l00Go000To`To00@o00Ol1_<=ca;c1_l00c`01Ol00c`0
4o`:l`Go00<l00Ko23l5c`G?00?<00G?1Ll6o`03?005o`03?006l`03c005c`G?1Ol00c`01Ol000ko
00<l01?o23l5``Ol1ol<?a;c1_l00c`01Ol00c`04o`:l`Go00<l00Oo00Dl`0Ol1Ll00l`01Ll5c`G?
1Ll00o`01Ll6o`05?<07o0Go00<l00Go000;o`03000Fo`03?007l`03?006l`So33l:l`03o005ca;c
1_l<?`[c1Ol00c`01ol01Cc01o`5c`G?00?l00G?1Ll00l`01Ll5c`Ko00Dl`0Ol1Ol00c`01Ol000ko
00<l01?o00<l00Kc00?<00G<1_l@?`Ko00<l00Go00<l01?l1_l00c`01Ol00c`01o`00l`02Ll6l`03
c005c`G?1_l00c`01Ol00c`01_<00l`01Ll5c`Ko00Dl`0Ol1Ol00c`01Ol000_o00@001Go00<l00Kc
1L05c`03o00Ac`Ko33lBl`Ko00<l00Go00<l00Ol00?<00W?1_<00l`02Ll7o`03?005o`03?006l`03
c005c`G?1Ll5c`03o005c`Go00<l00Go000To`03?008o`D?1ol8?`Ol1ol<?a;c1_<5c`Ol1ol00c`0
23l6l`G?1o`7o`05?<07o0G?00?<00G?1Ll5c`G?00?l00G?1Ol00c`01Ol002Co00<l00So00@<00So
00<l00Kc1_<Co0Oo00@o00Ol1_<00l`02Ll7o`03?008?`Kc1Ll7o0Kc00?<00G?1Ll6o`05?<07o0[c
00?l00G?1Ol00c`01Ol002Co00<l00Wo00<000So00@o00G<1_<7o0G<1o`7o`04?`07o0Kc00?<00W?
1_<00l`02Ll6l`G?1o`6l`03c009c`Oo00<l00Go00<l00[l00<l00Kc1Ol00c`01Ol002Co00<l00Kc
00Kl000=o`03<007o0Ol1L`7o0Oo00@o00Ol1_<00l`02Ll6l`G?1o`7o`03?008?`Kc00?<00W?1ol0
13l01o`:o003?006l`Go00<l00Go000To`03?006l`Go00<l00_o00<`00Ol1o`5c`Ol1_<5c0Ol1ol0
0c`023l6l`G?1o`7o`03?008?`[l23l;o0Ol1ol00c`023l6o`03?005o`009?l00c`01_<6o003?00:
o`03<007o0Ol1Ll7o0Kc1L`7o0Oo00@c00Ol1_<5c`Ol1_<00l`02Ll;o0Ol2_`8?`Oo00<l00Po1_l0
0c`01Ol002Co00<l00Kc2o`7o0G<1_<8o`03?007o0Ol1L`7o0Oo00@o00Ol1_<00l`02Ll:o0Po1ol0
13l01o`:o0Po1ol013l01o`6o`03?005o`009?l00c`01_<;o0Ol1Ll6l`So00<`00Ol1o`5c0Ol1_<5
c`Ol1ol013<01o`:o0Po1ol013l01o`:o0Po2o`7o0Ko00<l00Go000Lo`030005o`03?009o`03?006
l`Kc1Ll6l`So00<`00Ol1o`5c0Ol1_<5c`Ol1ol013<01o`;o0Ol2_`8?`Oo00<l00Po2o`7o0Ko00<l
00Go000Lo`03?005o`03?009o`03?007o0G?1Ll6l`Ol1L`6l`So00@o00Ol2O`00c`01_<7o`04<`07
o0_l1o`:o0Po1ol013l01o`:o0Po1_l00c`01Ol001go00Do`0K`3ol8?`K`1Ll7o0G<1_<8o`03?007
o003o007c`03?006l`Wl00<l00Kc1ol013<01o`9o003?006l`Oo00@o00Ol1o`5c0Kc1Ol00``01_l0
01co00<`00Go00<l00Kc2_l00c`01ol53`Oo00@o00G<1_<8o`03?007o003o007c`03?006l`_l1o`7
o`04<`07o0Wl00<l00Kc2o`7o0So00<`00Ol1_l00c`01Ol001go00@?00Ol1Ll;o`03?006o`D?2?l8
?`Kc00?l00O?23l8o`04<`07o0_l1o`7o`04<`07o0_l1o`7o0G31_<8o`03<007o0Ko00<l00Go000T
o`03?006l`Ol1Ol00c`01Ol53`So23l6l`03o007c`Po2?l00c001o`00o`01ll00c`01_<9o003?006
l`So00<l00Ol1o`5``Kc2?l00c001o`6o`03?005o`009?l00c`01_<7o0Ko00Dc`0O`3?l00c`01o`0
0o`01ll8?`So00<l00Ol00?l00O?00<l00Kc1o`5``Kc2?l00c`01o`7o0G31_<7o0G?1_<6o`03?005
o`009?l00c`02Ol00c`02?l00``02o`:o`033006l`03o007c`Po00?l00W?1_<8o`03<007o003o005
c`G?1_<8o`033007o0Ol1L<6l`Ol1Ll6l`Ko00<l00Go000To`03?009o`03?009o`03?00:l`Go00<l
00K`1Ll00o`01Ll5c`G?00?l00G?1L<5c`Wo00<<00Kc00?l00G?1Ll6l`Ol1L<6l`So00<<00Ol1o`5
c`Kc1_l00c`01Ol002Co00<l00So00<l00[o00<<00[c1Ol00c`01_05c`Wo00<l00Kc00?l00G?1L<5
c`Wo00<<00Kc00?l00G?1Ll5c`03o005c`G31_<8o`03?007o0Ol1L<6l`Ko00<l00Go000To`03?007
o13o1@l5c`Ko00<l00K`1Ll9o`03?006l`03o005c`G31Ll00o`01Ll5c`G?2Ol00``01_<00o`01Ll5
``Kc2?l00c`01o`7o0G31_<6o`03?005o`009?l00c`01o`Ao`040005c`Ko00<l00[c1Ol00c`01_05
c`03o005c`G31Ll00o`01Ll5c`G?2Ol00``01_<00o`01Ll5``G?00?l00G?1Ll6l`So00<<00Ol1_l0
0c`01Ol002Co00<l00Ol1Ll>o`043009o`03?00:l`Go00<l00Kc1Ll9o`033006l`03o005c`G?1Ll9
o`033006l`03o005c`G?1Ll5o`Do23l9o`033007o0Ko00<l00Go000To`03?007o0G?2Ol00c`01O00
0c`03?l8?`Go00<l00Kc1Ll9o`03?006l`03o005c`G31Ll00o`01Ll5``G?2Ol00c`01_<5o`Do23l9
o`033007o0Ko00<l00Go000To`03?007o0G?2Ol01Co01_0<o`Po1Ol00c`01_<5c`03o005c`G?1Ll9
o`033006l`03o005c`G31Ll9o`03?006l`Go1Cl8?`Go23l5c`Oo00<l00Go000To`03?008o`03?00:
o`03?006o`03?00;o`Po1Ol00c`01_<5c`03o005c`G?1Ll9o`033006l`Go23l5c`Wo00<<00Kc1Ol5
?`Po1Ol8?`G?1ol00c`01Ol002Co00<l00So00<l00[o00<l00Oo00<l00Go00<l00[c2_l8?`Go00<l
00Kc1Ll9o`03?006l`Go23l5c`Go1Cl8?`Wo00<<00Kc1Ol5?`Po1ol00c`01Ol002Co00<l01Go00<l
00Kc1_07o0K33Ol8?`Go00<l00Kc1Ll5o`Po1Ll9o`03?006l`Go1Cl8?`Wo00<l00Kc1Ol5?`Po1ol0
0c`01Ol002Co00<l00Ol4ol00c`01Ol00``01_<6``go23l6o`Po1Ll5o`Po1Ll9o`03?006l`Go23l5
c`Go23l5c`Go00<l00[c1ol00c`01Ol002Co00<l00Ol4ol00c`01ol013`01Ol013`02Ol<?`[o23l6
o`Po1Ll9o`03?006l`Go23l5c`Go1Cl8?`[o23l7o`03?005o`009?l00c`01o`5c`ko00<l00So00D<
`0Gl00<l00So33l:o`Po1_l8?`G?1Ol8?`G?2Ol00c`01_<5o`Do23l:o`Po1ol00c`01Ol002Co00<l
00Ol1Ll9o`033006l`Wo00<<00Gl00<l00So1Cl013`03Ol8?`Ko33l6o`Do23l:o`Po1Ol5?`Po1Ol0
0c`02_<7o`03?005o`007_l00c`01o`6l`G?2_l00c`04?l530G?1ol5?`04?009o`03?005l`03?00;
o`D?2Ol00c`02_<9o`033006l`Go1Cl8?`Go00<l00[c1ol00c`01Ol001co00<000Go00<l00So00<l
00_o00<l01;o1@`:o`Do00@l00Wo1Cl013`03Ol53`Wo00<l00[c1Ol5?`Po2Ol00``01_<5o`03?00:
l`Oo00<l00Go000Lo`03<005o`03?007o`03?00<o`03?00?o`Do00<000oo00@l00Wo1Cl013`03Ol5
3`Wo00<l00Gc00<l00Oo1Cl8?`[o23l5o`Do23l7o`03?005o`007Ol01@o01_07o17o00<l00co2Cl0
0``02ol013`02Ol5?`04?009o`03?005l`03?00;o`D?2Ol5?`04?00>o`Po1_l7?0G?1_l00``01_l0
01ko00<l00Ol1o`Ao`03?00<o`04?007o`030007o`Hc2Ol5?`04?009o`03?005l`03?00;o`D?2Ol5
?`04?00:o`Lo00<l00_o00<<00Kc1ol00c`01Ol002Co00@o00Ol4Ol00c`03?l00c`02ol50`03l005
c0co00<`00Kc1_l00c`01O<00c`02ol53`[o1cl00c`02?l8?0go1@l;o`03?005o`009?l013l01_`0
0c`03?l013`07ol500G03_l013`02Ol01Sc000Kc1ol8?0ko00@l00[o23`=o`D?2ol00c`01Ol002Co
00@o00Kl00<l00co00<l01;o00<l00co1C`00`002ol6?`03?009o`Hc1Ll7o`Hc1Ll;o`04?00:o`Pl
2_l7?`03?009o`03?005o`009?l00c`01ol00c`03?l00c`04_l00c`03Ol01C?01P07o`03?006l0_o
00<`00Kc1ol7?`03?00:o`03<006l`Oo23`:o`04?`05c0[o00<l00Go000To`03?007o`03?00<o`03
?00@o`03<00Jo`H01L`5``_o1c`9o`04?`05c0Wo00@c00G<2ol013`01Ll7o`04?`05c0[o00<l00Go
000To`03?00Go`03<00?o`03<00Po`P02ol00c001_09o`04?`05c0Wo00@c00G<3_l00c002_l013<0
1L`:o`03?005o`009?l00c`01Ol00c`04Ol00c`03Ol00c008Ol01c?l30000o`01L<;o`Ll2Ol00c00
1_0>o`03<00:o`04<`05c0[o00<l00Go000To`03?005o`03?00@o`03?00>o`03?00?o`03000Ao`03
?00=oa401_`00``02ol83`Wo00@300G02ol7?0[o00<l00Go000To`03?005o`03300@o`03?00>o`03
?00?o`03300@o`03?00?o`03?00=oc<01_l7?0[o00<l00Go000To`03?006o`03?00?o`03?00Qo`03
?00Qo`03?00?o`03?00Qo`03?00:oa@01o`01?l0000To`Po8?l00c`08Ol00c`08_l00c`08Ol00c`0
8Ol8?`04o`0002Co_P07o`00\
\>"],
  ImageRangeCache->{{{0, 231.5}, {142.75, 0}} -> {-0.224084, -7.519874, 
  0.006911, 0.111819}}]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[z1]; \)\), 
    \(\(z1[t_] := abm\ Q\ Sin[2\ \[Pi]\ f\ t - \[Pi]\/2]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(DGraphics = 
      Plot[z1[t] /. caseL, {t, 0, stop}, PlotStyle \[Rule] Dashing[{.02}], 
        DisplayFunction \[Rule] Identity]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig7x3 = 
      Show[{AGraphics, CGraphics, DGraphics}, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, Frame \[Rule] True, 
        PlotLabel \[Rule] "\<Figure 3\>", 
        FrameLabel \[Rule] {"\<t in sec\>", "\<A in a.u\>"}, 
        DisplayFunction \[Rule] $DisplayFunction]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.023809 0.952381 0.309017 0.05886 [
[.02381 -0.0125 -4 -12 ]
[.02381 -0.0125 4 0 ]
[.21429 -0.0125 -7 -12 ]
[.21429 -0.0125 7 0 ]
[.40476 -0.0125 -7 -12 ]
[.40476 -0.0125 7 0 ]
[.59524 -0.0125 -7 -12 ]
[.59524 -0.0125 7 0 ]
[.78571 -0.0125 -7 -12 ]
[.78571 -0.0125 7 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -13.5 -24 ]
[.5 -0.0125 13.5 -12 ]
[-0.0125 .07358 -14 -6 ]
[-0.0125 .07358 0 6 ]
[-0.0125 .1913 -14 -6 ]
[-0.0125 .1913 0 6 ]
[-0.0125 .30902 -8 -6 ]
[-0.0125 .30902 0 6 ]
[-0.0125 .42674 -8 -6 ]
[-0.0125 .42674 0 6 ]
[-0.0125 .54446 -8 -6 ]
[-0.0125 .54446 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -15 ]
[-0.01875 .30902 -14 15 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -15.5 0 ]
[.5 .63053 15.5 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -74.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
67.187500 13.000000 moveto
(in) show
75.375000 13.000000 moveto
(sec) show
85.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .07358 m
.00625 .07358 L
s
gsave
-0.0125 .07358 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .1913 m
.00625 .1913 L
s
gsave
-0.0125 .1913 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .42674 m
.00625 .42674 L
s
gsave
-0.0125 .42674 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .54446 m
.00625 .54446 L
s
gsave
-0.0125 .54446 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .16187 m
.00375 .16187 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .45617 m
.00375 .45617 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .04415 m
.00375 .04415 L
s
0 .01472 m
.00375 .01472 L
s
0 .57389 m
.00375 .57389 L
s
0 .60332 m
.00375 .60332 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -96 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
76 10 translate
90 rotate
-76 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(A) show
70.750000 13.000000 moveto
(in) show
78.937500 13.000000 moveto
(a) show
82.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(.) show
84.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
88.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07358 m
1 .07358 L
s
.99375 .1913 m
1 .1913 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .42674 m
1 .42674 L
s
.99375 .54446 m
1 .54446 L
s
.125 Mabswid
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .04415 m
1 .04415 L
s
.99625 .01472 m
1 .01472 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .60332 m
1 .60332 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
.5 .63053 -76.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Figure) show
85.750000 13.000000 moveto
(3) show
89.750000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30905 L
.02729 .30913 L
.02846 .30929 L
.02954 .30953 L
.03053 .30984 L
.03163 .31029 L
.03279 .31093 L
.03395 .31173 L
.0352 .31281 L
.03746 .31534 L
.04016 .31938 L
.04262 .32408 L
.05278 .35143 L
.05785 .3667 L
.06244 .37863 L
.0637 .38127 L
.06505 .38375 L
.06622 .38554 L
.0675 .38709 L
.06821 .38774 L
.06887 .38821 L
.06956 .38856 L
.07031 .38877 L
.071 .38879 L
.07166 .38867 L
.07289 .38802 L
.07406 .38691 L
.0753 .38518 L
.07637 .38324 L
.07754 .38061 L
.08014 .37289 L
.08259 .36334 L
.08811 .33442 L
.09317 .30099 L
.09869 .26111 L
.10458 .22052 L
.10722 .20482 L
.10972 .1922 L
.11196 .18308 L
.11311 .1793 L
.11438 .17592 L
.11557 .17353 L
.11669 .17201 L
.11786 .17117 L
.11913 .17118 L
.1203 .17203 L
.12141 .17361 L
.12241 .17566 L
Mistroke
.1235 .17859 L
.12491 .18343 L
.12623 .18905 L
.12871 .20223 L
.13424 .24314 L
.1442 .34196 L
.14927 .39395 L
.15399 .43644 L
.15657 .4555 L
.15892 .46959 L
.16017 .47567 L
.16153 .48108 L
.16227 .48349 L
.16296 .48537 L
.16367 .48693 L
.16432 .48803 L
.16538 .48913 L
.16652 .48936 L
.16753 .48871 L
.16859 .48718 L
.16975 .48448 L
.17084 .48102 L
.17202 .47619 L
.17329 .46986 L
.17586 .45345 L
.17828 .43388 L
.18281 .38823 L
.19255 .26696 L
.19788 .20135 L
.20286 .14992 L
.20504 .13203 L
.20711 .11821 L
.20825 .11202 L
.20949 .10649 L
.21061 .1026 L
.21166 .1 L
.21281 .09826 L
.21389 .09771 L
.21507 .09833 L
.21634 .10044 L
.21761 .10399 L
.21894 .1093 L
.22133 .12269 L
.22389 .1424 L
.22632 .16563 L
.23085 .21916 L
.24104 .3643 L
.24532 .42353 L
.24985 .4774 L
.25221 .50023 L
Mistroke
.25482 .5202 L
.25596 .52709 L
.25718 .53316 L
.25834 .53756 L
.2594 .54045 L
.26069 .54245 L
.2619 .54281 L
.26299 .54186 L
.26417 .53948 L
.26546 .53528 L
.26682 .52906 L
.26926 .51348 L
.27151 .49423 L
.27362 .47245 L
.2784 .41145 L
.28905 .24645 L
.29429 .16954 L
.29659 .14012 L
.29913 .112 L
.30141 .09129 L
.30386 .07435 L
.30522 .06756 L
.30646 .06301 L
.30764 .06017 L
.30889 .05882 L
.31016 .05917 L
.31087 .06014 L
.31151 .06148 L
.31277 .06539 L
.31396 .07062 L
.31534 .07859 L
.31662 .08764 L
.3195 .11384 L
.32379 .1659 L
.32852 .23669 L
.33806 .39529 L
.34328 .47291 L
.34585 .50483 L
.34823 .52955 L
.35038 .54733 L
.35149 .55462 L
.35268 .56105 L
.35399 .56635 L
.35522 .5696 L
.35642 .57111 L
.35752 .57107 L
.35873 .56942 L
.36003 .56581 L
.36126 .56067 L
.36237 .55455 L
Mistroke
.36511 .534 L
.36769 .50776 L
.37283 .43902 L
.37842 .34729 L
.38335 .261 L
.38865 .17338 L
.391 .13905 L
.39357 .10613 L
.39583 .08179 L
.39825 .06134 L
.39967 .05217 L
.40095 .04579 L
.40225 .04127 L
.40347 .03879 L
.40467 .03805 L
.40577 .03886 L
.40697 .04138 L
.40825 .04589 L
.40956 .05247 L
.41097 .06165 L
.4135 .08358 L
.41652 .11787 L
.41927 .15586 L
.4293 .32696 L
.4348 .42313 L
.43996 .50058 L
.44209 .52669 L
.44434 .5496 L
.44551 .55954 L
.4468 .5687 L
.44796 .57537 L
.44906 .58025 L
.45038 .58424 L
.45157 .58607 L
.45286 .58611 L
.45359 .58525 L
.45426 .58389 L
.45538 .58043 L
.45661 .57491 L
.4579 .56726 L
.45911 .55842 L
.46147 .53649 L
.46406 .50624 L
.46876 .43709 L
.47758 .27983 L
.48256 .19133 L
.48787 .11084 L
.49045 .0798 L
.49288 .05659 L
.49507 .04121 L
Mistroke
.49629 .03496 L
.49742 .03079 L
.49869 .02796 L
.49989 .02707 L
.50096 .02777 L
.50213 .03014 L
.50341 .0346 L
.50405 .03759 L
.50476 .04145 L
.50718 .05902 L
.50944 .08119 L
.51187 .11073 L
.51628 .17661 L
.52616 .35557 L
.53138 .44754 L
.53425 .49185 L
.53695 .52775 L
.53957 .55592 L
.54095 .56786 L
.5424 .57817 L
.54363 .58494 L
.54428 .5878 L
.54498 .5903 L
.54621 .59324 L
.54735 .59431 L
.54859 .59363 L
.5493 .59241 L
.54995 .59073 L
.55114 .5863 L
.55241 .57972 L
.5546 .5639 L
.55702 .54024 L
.56225 .46992 L
.5679 .37286 L
.57813 .18431 L
.58274 .11245 L
.58528 .08024 L
.58768 .05562 L
.58904 .04444 L
.59051 .0347 L
.59117 .03122 L
.59186 .02809 L
.59309 .02394 L
.59433 .02169 L
.59549 .02132 L
.59677 .02284 L
.59748 .02459 L
.59814 .02674 L
.59944 .03256 L
.60082 .04099 L
Mistroke
.60331 .06172 L
.60627 .09499 L
.60895 .13224 L
.61923 .31411 L
.62859 .48049 L
.6333 .5436 L
.63459 .55719 L
.63598 .56975 L
.63728 .57955 L
.63848 .58686 L
.63987 .59318 L
.64061 .59554 L
.64139 .59731 L
.6427 .59856 L
.64345 .5983 L
.64415 .59743 L
.64545 .59417 L
.64664 .58935 L
.64795 .58206 L
.64932 .57221 L
.65179 .54914 L
.65409 .52196 L
.6593 .4433 L
.66983 .24767 L
.675 .15624 L
.67727 .12107 L
.67976 .08725 L
.68185 .06352 L
.6841 .04321 L
.68533 .03446 L
.68647 .02807 L
.6876 .02322 L
.68868 .02011 L
.68985 .01839 L
.69108 .01844 L
.69225 .02026 L
.69331 .02338 L
.69456 .02887 L
.69591 .03692 L
.69835 .05695 L
.70074 .08279 L
.70329 .11661 L
.70789 .19063 L
.71834 .38691 L
.72401 .48419 L
.72679 .52388 L
.72937 .55416 L
.73171 .57554 L
.73289 .58396 L
.73419 .59132 L
Mistroke
.73549 .5966 L
.73622 .59865 L
.73688 .59993 L
.73818 .6008 L
.73942 .59965 L
.74066 .59655 L
.74136 .59395 L
.742 .59103 L
.74316 .58447 L
.74444 .57541 L
.74665 .55524 L
.74899 .52822 L
.75427 .44928 L
.7592 .36006 L
.768 .19389 L
.77265 .11822 L
.77519 .08387 L
.77758 .05735 L
.78016 .03578 L
.78153 .02749 L
.78223 .02411 L
.783 .02111 L
.78428 .0178 L
.78497 .01687 L
.78562 .01654 L
.78678 .0173 L
.78802 .02 L
.7893 .0248 L
.79002 .0284 L
.79069 .03229 L
.7932 .05176 L
.79549 .07561 L
.79792 .10666 L
.81647 .43902 L
.8213 .51474 L
.82368 .54484 L
.82589 .56758 L
.82722 .57864 L
.82842 .58688 L
.82976 .59398 L
.83049 .59694 L
.83118 .59911 L
.8324 .60146 L
.83351 .60197 L
.83473 .60071 L
.83602 .59733 L
.83716 .59259 L
.8382 .58688 L
.84054 .56933 L
.8427 .54755 L
Mistroke
.84475 .52244 L
.85433 .36266 L
.864 .18051 L
.86655 .1382 L
.86929 .09804 L
.87171 .06832 L
.87426 .04367 L
.87532 .03561 L
.87645 .02846 L
.87768 .02241 L
.87883 .0185 L
.87996 .01628 L
.88103 .01568 L
.88199 .01638 L
.88302 .01845 L
.88419 .02239 L
.88547 .02868 L
.8868 .03737 L
.88805 .04741 L
.89269 .09948 L
.91128 .43172 L
.91638 .5128 L
.91917 .54808 L
.92054 .56248 L
.9218 .57388 L
.92297 .58289 L
.92426 .59087 L
.92555 .59684 L
.92625 .59923 L
.92691 .60088 L
.92808 .60247 L
.92915 .6024 L
.93038 .60051 L
.93154 .59697 L
.93276 .59142 L
.9341 .5832 L
.93682 .56007 L
.93934 .53142 L
.9417 .49901 L
.95273 .30191 L
.95812 .20026 L
.96323 .11601 L
.96546 .08572 L
.96783 .05871 L
.96919 .0459 L
.97043 .03613 L
.97159 .02861 L
.97284 .02232 L
.97374 .01902 L
.97457 .01689 L
Mistroke
.97536 .01566 L
.97619 .01522 L
Mfstroke
.02381 .30902 m
.06244 .37523 L
.10458 .43059 L
.14415 .47028 L
.18221 .49982 L
.22272 .52409 L
.26171 .54206 L
.30316 .55672 L
.34309 .56751 L
.3815 .57553 L
.42237 .58209 L
.46172 .58695 L
.49955 .59056 L
.53984 .59354 L
.57861 .59575 L
.61984 .59755 L
.65954 .59888 L
.69774 .59987 L
.73838 .60068 L
.77751 .60128 L
.81909 .60177 L
.85916 .60213 L
.89771 .6024 L
.93871 .60262 L
.97619 .60277 L
s
.02381 .30902 m
.06244 .2428 L
.10458 .18745 L
.14415 .14776 L
.18221 .11822 L
.22272 .09394 L
.26171 .07597 L
.30316 .06132 L
.34309 .05053 L
.3815 .04251 L
.42237 .03594 L
.46172 .03109 L
.49955 .02747 L
.53984 .02449 L
.57861 .02229 L
.61984 .02048 L
.65954 .01915 L
.69774 .01817 L
.73838 .01735 L
.77751 .01675 L
.81909 .01626 L
.85916 .0159 L
.89771 .01564 L
.93871 .01542 L
.97619 .01526 L
s
[ .02 ] 0 setdash
.02381 .01472 m
.02499 .0156 L
.02605 .01794 L
.02729 .02244 L
.02846 .02844 L
.03053 .04319 L
.03279 .06483 L
.0379 .13294 L
.04262 .21366 L
.05285 .40866 L
.05786 .49311 L
.06244 .55312 L
.06485 .57602 L
.06595 .58433 L
.06713 .59158 L
.06838 .5974 L
.06955 .60105 L
.07026 .60244 L
.07093 .60316 L
.07218 .60296 L
.07348 .60062 L
.07414 .59863 L
.07486 .59581 L
.07614 .58924 L
.07733 .58132 L
.08002 .55734 L
.0829 .52302 L
.08872 .43168 L
.09424 .3284 L
.09915 .23382 L
.10458 .1389 L
.10698 .10322 L
.10956 .07052 L
.112 .04598 L
.11423 .02943 L
.11547 .02288 L
.11662 .01848 L
.11788 .01559 L
.11859 .01485 L
.11923 .01474 L
.12053 .01612 L
.12126 .01784 L
.12193 .02004 L
.12318 .02556 L
.12449 .03348 L
.12667 .05119 L
.12902 .07616 L
.13326 .13489 L
.14291 .31003 L
.14782 .40359 L
Mistroke
.15304 .49219 L
.15605 .534 L
.15877 .56428 L
.16009 .57602 L
.16151 .58644 L
.16285 .59404 L
.16408 .59906 L
.16525 .60203 L
.1665 .6033 L
.16768 .60267 L
.16875 .60054 L
.17001 .59619 L
.17072 .59285 L
.17138 .58921 L
.17387 .57075 L
.17625 .54646 L
.17887 .51294 L
.18419 .42767 L
.19364 .24812 L
.19879 .15564 L
.20357 .08523 L
.20609 .05669 L
.20878 .03393 L
.20951 .02917 L
.21031 .02477 L
.21102 .02154 L
.21176 .01879 L
.21243 .01692 L
.21317 .01551 L
.21447 .01474 L
.21577 .01612 L
.21695 .01926 L
.21761 .02176 L
.21832 .0251 L
.21962 .03277 L
.22212 .0532 L
.22444 .07834 L
.23417 .23368 L
.24467 .4327 L
.2495 .51008 L
.25213 .5442 L
.25458 .56963 L
.25668 .586 L
.25785 .59287 L
.25892 .59764 L
.26009 .60122 L
.26137 .60313 L
.26257 .60304 L
.26368 .60131 L
.26481 .59793 L
Mistroke
.26584 .59343 L
.26704 .58658 L
.26818 .57848 L
.27019 .56041 L
.27239 .53564 L
.27737 .46297 L
.28199 .38062 L
.29131 .20277 L
.29622 .12104 L
.29889 .08416 L
.30139 .05604 L
.30402 .03389 L
.30541 .02547 L
.30613 .02207 L
.3069 .0191 L
.30761 .01705 L
.30827 .01573 L
.30956 .01472 L
.31073 .01564 L
.31197 .01854 L
.31315 .02309 L
.31441 .0299 L
.31671 .04715 L
.31943 .0754 L
.32193 .10793 L
.34054 .44379 L
.34529 .51782 L
.3479 .55024 L
.35036 .57431 L
.35147 .58296 L
.35265 .59049 L
.35395 .5968 L
.35514 .60075 L
.35621 .60276 L
.35721 .60332 L
.3583 .60246 L
.35948 .59982 L
.36015 .59755 L
.36086 .59451 L
.36214 .58747 L
.36366 .57654 L
.36503 .56432 L
.3703 .49918 L
.3754 .41447 L
.38019 .32386 L
.38999 .14381 L
.39492 .07463 L
.39627 .05972 L
.39771 .04596 L
.39907 .03523 L
Mistroke
.40032 .02726 L
.40148 .02159 L
.40271 .01742 L
.40394 .01515 L
.40464 .01472 L
.4053 .0149 L
.40648 .0166 L
.40756 .01972 L
.40881 .02516 L
.41 .03212 L
.41218 .0493 L
.41421 .07008 L
.41881 .13233 L
.42794 .29685 L
.4376 .4741 L
.44264 .54466 L
.44403 .55974 L
.44551 .57359 L
.44679 .58353 L
.44818 .59211 L
.44884 .59534 L
.44954 .59818 L
.4508 .60172 L
.45198 .60322 L
.45328 .6028 L
.45443 .60063 L
.45568 .59639 L
.45685 .59061 L
.45793 .58383 L
.46051 .56204 L
.46291 .53518 L
.46835 .45452 L
.47933 .2485 L
.48434 .15824 L
.48908 .08786 L
.4917 .05777 L
.49308 .04489 L
.49454 .03362 L
.49577 .02612 L
.49642 .0229 L
.49712 .02002 L
.49835 .01646 L
.4995 .01488 L
.50019 .01474 L
.50083 .01516 L
.50204 .01738 L
.50334 .02185 L
.50408 .02529 L
.50475 .02905 L
.50712 .0466 L
Mistroke
.50962 .07205 L
.51489 .14563 L
.52066 .24836 L
.53118 .44657 L
.53616 .52315 L
.53835 .54997 L
.54076 .57371 L
.54189 .58251 L
.5431 .59031 L
.54437 .5966 L
.54557 .60064 L
.54621 .60204 L
.5469 .60299 L
.54763 .60332 L
.5483 .60302 L
.54951 .60103 L
.5508 .59686 L
.55203 .59094 L
.55336 .58244 L
.55578 .56168 L
.55813 .5353 L
.5603 .50618 L
.57112 .31507 L
.5764 .21418 L
.58123 .13176 L
.58345 .09928 L
.58588 .06906 L
.58797 .04787 L
.59029 .03026 L
.59155 .02338 L
.59274 .01871 L
.59399 .01571 L
.59469 .0149 L
.59534 .01472 L
.59643 .01562 L
.59762 .01833 L
.59886 .02308 L
.60002 .02923 L
.60131 .03799 L
.6027 .0497 L
.60524 .07654 L
.61 .14354 L
.62067 .34044 L
.62561 .43241 L
.63091 .5166 L
.63348 .54883 L
.63593 .57309 L
.63812 .58906 L
.63936 .59552 L
.64051 .5998 L
Mistroke
.64182 .60263 L
.64305 .60329 L
.64416 .60223 L
.64536 .59933 L
.64666 .59408 L
.64805 .58624 L
.65052 .5665 L
.65324 .53695 L
.65578 .50274 L
.66154 .40661 L
.672 .20762 L
.67714 .12143 L
.6794 .0898 L
.6819 .06057 L
.68412 .04018 L
.68514 .03275 L
.68621 .02628 L
.68736 .02091 L
.68842 .01743 L
.68955 .01526 L
.69079 .01478 L
.69206 .01632 L
.69321 .0195 L
.69385 .02198 L
.69454 .02525 L
.6958 .03268 L
.69822 .05234 L
.70046 .07627 L
.71028 .23209 L
.72082 .43203 L
.72593 .5135 L
.72844 .54566 L
.73078 .56967 L
.73288 .5861 L
.73406 .59296 L
.73513 .5977 L
.7363 .60126 L
.73757 .60314 L
.73877 .60303 L
.73987 .6013 L
.74102 .59785 L
.74207 .59326 L
.74328 .58627 L
.74442 .57804 L
.74867 .53458 L
.75329 .46741 L
.75831 .37813 L
.76835 .18757 L
.77327 .10851 L
.77542 .08006 L
Mistroke
.77776 .05427 L
.77897 .04336 L
.78009 .03473 L
.78123 .02749 L
.78231 .02213 L
.78355 .01772 L
.78467 .01541 L
.78588 .01473 L
.78719 .01611 L
.78845 .01948 L
.78916 .02228 L
.78982 .02546 L
.79116 .03353 L
.7926 .04459 L
.79521 .07057 L
.79758 .10043 L
.8085 .28916 L
.8133 .38163 L
.81861 .47501 L
.8209 .50973 L
.82337 .54202 L
.82551 .56498 L
.82785 .58426 L
.82914 .59213 L
.83034 .59761 L
.83161 .60143 L
.83233 .60267 L
.83297 .60324 L
.83413 .60291 L
.83539 .60061 L
.83658 .5966 L
.83767 .59134 L
.83887 .58392 L
.84015 .57404 L
.84247 .55144 L
.84775 .47992 L
.85843 .28411 L
.86333 .19225 L
.86855 .10792 L
.87155 .06955 L
.87427 .04284 L
.87559 .03297 L
.87701 .02463 L
.87766 .02163 L
.87835 .01904 L
.87958 .01592 L
.88084 .01472 L
.88198 .01539 L
.88329 .01822 L
.88454 .02293 L
Mistroke
.88569 .02899 L
.88676 .03604 L
.88917 .05689 L
.89159 .08428 L
.89427 .12113 L
.89968 .21217 L
.90912 .39242 L
.91426 .48164 L
.91905 .5471 L
.92156 .57241 L
.92297 .58345 L
.92425 .59143 L
.92493 .59487 L
.92565 .59788 L
.92644 .60043 L
.92717 .60207 L
.92849 .60331 L
.92924 .60304 L
.92993 .60213 L
.93122 .59882 L
.93245 .59374 L
.93355 .5876 L
.93475 .57924 L
.93743 .55451 L
.93991 .52475 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{186, 115},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003Y0000T0800@400nWo003Yo`00jOl007Oo1cl0
13<02?000``0G?l007Oo1cl013<01O`013`0G_l007Oo1cl00c001_`01300G_l007Ko00<000Gc00@?
00S`00<<05co001go`03?01_o`00Nol00c`0Jol00>Wo003Yo`00jOl00>Wo003Yo`00jOl003;o00<l
01[o00<l00H`5ol00c`023lEo`04?006laKo00@l00Kc6?l00`005Ol0037o00<`01[o00<`00Ol5_l0
1C?01L0Fo`03<005o003?00Eo`03<005o003?00Io`03?00Do`00<Ol00c006_l013<01o`Eo`03<005
o003?00Eo`04<`06l1Ko00@c00Ol6Ol00c`05?l0037o00<`01[o00<`00Gl00<l01Go00Dc`0K`5Ol0
0c001o`Fo`03<005o003?00Io`03?00Do`00<_l00c`06_l013l01_0Fo`04?`07o1Go00@o00K`5_l0
0c`01o`Ho`03300Eo`00jOl00>Wo003Yo`00jOl00>Wo003Yo`00;_nY01;o000^o`Po7?l00c`07Ol0
0c`07Ol00c`07Ol00c`07Ol8?`oo000^o`P?7?l00c`07Ol00c`03Ol00c`07Ol00c`06olC00K`4?l0
02ko00<l00Kc2ol00c`03Ol00``03_l00c`03?l00``03Ol00``03Ol^00Kc3?l8?`oo000^o`03?006
l`_o00<l00go00<<00go00<<00go00<l00go4P0=o`03000=o`03000=o`03000=o`03?006l`oo000^
o`03?006l`_o00<<01go00<<00co00<l00Go2`0=o`03000=o`03000=o`03<00=o`03<00=o`03?006
l`oo000^o`03?00@o`03<00Mo`03<00>o`L02?l00`003Ol00c003Ol00c003Ol00c003Ol00c003Ol0
0``01_<?o`00;_l00``04ol00c`02_l013`03?l00c002?l800go00<`00go00<`00go00<`00go00<`
00go00<`00go20l@o`00;_l00c`04ol00c`02_l013`03?l02col0005o`04000<o`04<00<o`03<00=
o`03<00=o`03<00=o`03<00=o`033006l`oo000^o`03?007o1Wo00@l00oo00@000Wo00@`00co00@`
00co00<`00go00@`00co00@`00co00<`00go00<<00Kc3ol002So00<l00Ol1_<9o`03?00=o`04?00<
o`04000<o`03<00=o`04<00<o`04?00<o`04?00<o`04?00<o`03<00=o`033006l`oo000Vo`030005
o`03?007o0Wo00@l00oo00<l00Oo1`0<o`03<00=o`04?00<o`04?00<o`04?00<o`04?00<o`04?00<
o`03?006l`oo000Ro`D31Ll01?0023l9o`04?00Fo`030005o003300;o`04?00<o`04?00<o`04?00<
o`04?00<o`04?00;o`Po2?l00c`01_0@o`009ol010l01o`?o`04?00Do`033005o`04<00<o`04?00<
o`04?00;o`D?3?l013`02ol8?`So23l8o`033007o0oo000Xo`03?007o1;o00<l00[o00<l00Ll1_l0
0c003Ol013`02ol53`_o23l8o`Po2?l8?`So23l8o`033007o0oo000^o`03?007o0co00<l00[o1C`0
0c`02?l013`02ol53`_o1@l;o`Po2?l8?`So23l8o`Po2?l00``01o`?o`00;_l00c`01o`8o`03?00=
o`H`2ol013`02ol53`_o23l8o`Po2?l8?`So23l8o`Po2?l00``01o`?o`00;_l00``01o`8o`03?00=
o`D03?l013`02ol8?`So23l8o`Po2?l8?`So23l8o`Po2?l00c`01_0@o`00;_l013l01o`7o`Po1ol5
30co1@l;o`Po2?l8?`So23l8o`Po2?l8?`So23l8o`03?007o0oo000^o`04?`07o0Oo00<l00Kc1Ol0
13`01Ll9o`D?2ol8?`So23l8o`Po2?l8?`So23l8o`Po2?l00c`01o`?o`00;_l00c`03ol00c`01_<0
0o`02@l;o`Do00<l00So1Cl00c`02?l8?`So23l8o`Po2?l8?`So23l8o`033007o0oo000^o`03?00D
o`03?007o0W32?l8?`So1Cl00c`02?l8?`So23l8o`Po2?l8?`So23l8o`033007o0oo000^o`043`07
o17o00@o00[`2?l8?`So1Cl00c`02?l5?`03?008o`03?006l`Oo23l8o`Po2?l8?`So00<<00K`4?l0
02ko00@o00Ol1ol00c`01_l01Co02_08o`Do00<l00So00<l00Kc1ol00c`01_<7o`03?006l`Oo00<l
00Kc1ol8?`So23l8o`033007o0oo000^o`04?`07o0Oo00Do`0K`1Ol83`So1Cl00c`02?l00c`01_<7
o`03?006l`Oo00<l00Kc1ol00c`01_<7o`03?006l`Oo23l8o`03?007o0oo000^o`04?`07o0Oo00@o
00G01ol8?`So00<l00Kc1ol00c`01_<7o`03?006l`Oo00<l00Kc1ol00c`01_<7o`03?006l`Oo00<l
00Kc1ol00c`01o`?o`00;_l013l01o`7o`03?006l`Oo23l8o`03?006l`Oo00<l00Kc1ol00c`01_<7
o`03?006l`Oo00<l00Kc1ol00c`01_<6o`033007o0Ko00@?00Ol3ol002ko00<<01?o00<<00Wo1Cl0
0c`02?l00c`01_<7o`03?006l`Oo00<l00Kc1ol00c`01_<7o`03?006l`Ko00<l00Ol1_l00c`01o`6
o`043`06l13o000^o`03?00Bo`03<00:o`Do00<l00So00<l00Kc1ol00c`01_<7o`03?006l`Oo00<l
00Kc1_l00c`01o`6o`03?007o0Ko00<l00Ol1_l010l01o`?o`009_l00`001Ol013l01o`9o`03300;
o`03?006l`Oo00<l00Kc1ol00c`01_<6o`033007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00<l
00Ol1_l010l01o`?o`009_l00c`01Ol013l01o`7o`04300<o`03?006l`Oo00<l00Kc1_l00``01o`6
o`03?007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00<l00Ol1_l010l01o`?o`008_l00`001_<7
o0Ol1ol730Wo00<l00Kc1_l00``01o`6o`03?007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00<l
00Ol1_l00c`01o`6o`04?`07o0oo000Vo`03<005o`040`07o0Ko00<`00K`2?l00c`01_<6o`033007
o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00@o00K`4?l0
02Oo00@?00Ol3Ol00c001_08o`03?006l`Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00<l00Ol1_l0
0c`01o`6o`03?007o0Ko00<l00Ol1_l010l01o`?o`00;_l00c`03Ol013<01_07o`033007o0Ko00<l
00Ol1_l00c`01o`6o`03?007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00<l00Ol1_l010l01o`?
o`00;_l00c`03?l00c`01Cl00c`01ol00``01o`6o`03?007o0Ko00<l00Ol1_l00c`01o`6o`03?007
o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00@?00Ol3ol002ko00<l00Go00<l00Kl00<<00Kc1ol0
13l01_06o`03?007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00<l00Ol1_l00c`01o`6o`03?007
o0Ko00@?00Ol3ol002ko00<<00Go00<l00Kl00<<00Kc1ol013l01_06o`03?007o0Ko00<l00Ol1_l0
0c`01o`6o`03?007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00@o00K`4?l002ko00<l00Go00<l
00Oc00<l00K`1_l00c`01o`6o`04?`06l0Ko00<l00Ol1_l013l01_06o`03?007o0Ko00<l00Ol1_l0
0c`01o`6o`03?007o0Ko00@o00Ol3ol001[o00<l017o00<l00Go23l5``K`1_l00c`01o`6o`04?`06
l0Ko00@o00K`1_l013l01o`5o`04?`06l0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00@o00Ol3ol0
01So00<001?o00<l00So00@o00K`1_06o`03?007o0Ko00@o00Ol1Ol013l01o`5o`04?`07o0Go00@o
00Ol1Ol013l01o`5o`03?007o0Ko00<l00Ol1_l013l01o`?o`005Ol010005Ol00c`02?l00c`01o`6
l0Ko00@o00K`1_l013l01o`5o`04?`07o0Go00@o00Ol1Ol013l01o`5o`04?`07o0Go00<l00Ol1_l0
13l01_06o`04?`07o0oo000Fo`03000Eo`033005o`03<006o`03?007o0Ko00@o00Ol1Ol013l01o`5
o`04?`07o0Go00@o00Ol1Ol013l01o`5o`04?`07o0Go00@o00Ol1Ol013l01_06o`04?`06l13o000I
o`03300Bo`03?005o`033006o`03?007o0Ko00@o00Ol1Ol013l01o`5o`04?`07o0Go00@o00Ol1Ol0
13l01o`5o`04?`07o0Go00@o00Ol1Ol013l01o`5o`04?`07o0oo000Jo`03?00Ao`03?005o`033006
o`03?007o0Ko00@o00Ol1Ol013l01o`5o`04?`07o0Go00@o00Ol1Ol013l01o`5o`04?`07o0Go00@o
00Ol1Ol013l01o`00o`01Ll00o`01Ll?o`00;_l00c`01Ol00c`01_l013l01_06o`04?`07o0Go00@o
00Ol1Ol013l01o`5o`04?`07o0Go00@o00Ol1Ol013l01o`00o`01L<00o`01Ll00o`01Ll00o`01Ll0
0o`01Ll00o`01Ll?o`00;_l00c`01Ol00c`01_l013l01o`5o`04?`07o0Go00@o00Ol1Ol013l01o`5
o`04?`07o0Go00@o00Ol00?l00G?00?l00G?00?l00G?00?l00G?00?l00G?00?l00G?00?l00G300?l
00G?3ol001So00<`01?o00@?00Ol1_l013l01o`5o`04?`07o0Go00@o00Ol1Ol013l01o`00o`01L<0
0o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01L<0
1O`04_l001Go1C000c`04Ol013l01o`5o`03?005o`03?005o`033005o`03?005o`033005o`03?005
o`03?005o`03?005o`03?005o`03?005o`03?005o`03?005o`03?005o`03?005o`03?005o`03?005
o`03?005o`03?005o`033005o`03?00@o`005ol010003Ol00c`01o`00o001Ll00o`01Ll00o`01Ll0
0o`01L<00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll0
0o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01L<00o`01Ll?o`005ol013`03?l0
13<01o`00l`01Ll00o`01L<00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll0
0o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll0
0o`01L<00o`01Ll?o`005ol00c`03Ol013<01o`00l`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll0
0o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll0
0o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll?o`006?l00`003?l01c?lZ@0Bo`00:?l0
0c`01o`5c0Oo00<l00Go00<l00Go00<l00Go00<l00Go00<l00Go00<l00Go00<l00Go00<l00Go00<l
00Go00<l00Go00<l00Go00<l00Go00<l00Go00<l00Go00<l00Go00<l00Go00<l00Go00<l00Go00<l
00Go00<l013o000^o`03?005o003?005o`03?005o`033005o`03?005o`033005o`03?005o`03?005
o`03?005o`03?005o`03?005o`03?005o`03?005o`03?005o`03?005o`03?005o`03?005o`03?005
o`03?005o`03?005o`03?005o`03?00@o`005ol00c005?l00c`01O`013l01o`5o`033005o`03?005
o`033005o`03?005o`03?005o`03?005o`03?005o`03?005o`03?005o`03?005o`03?005o`03?005
o`03?005o`03?005o`03?005o`03?005o`03?005o`03?005o`03?00@o`005ol010`04ol01So`00G0
00?l00G31_l013l01o`5o`04?`07o0Go00@o00Ol00?l00G300?l00G?00?l00G?00?l00G?00?l00G?
00?l00G?00?l00G?00?l00G?00?l00G?00?l00G?00?l00G?00?l00G?00?l00G?3ol001So00<001?o
00<<00Go00D?`0K`1_l013l01o`5o`04?`07o0Go00@o00Ol1Ol013l01o`5o`04?`07o003o005c`03
o005c`03o005c`03o005c`03o005c`03o005c`03o005c`03o005c`05o00Bo`006_l00c`04Ol00c`0
1Ol01@o01_06o`04?`07o0Go00@o00Ol1Ol013l01o`5o`04?`07o0Go00@o00Ol1Ol013l01o`00o`0
1Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll00o`01Ll?o`00;_l00c`01_l013l01_06o`04
?`07o0Go00@o00Ol1Ol013l01o`5o`04?`07o0Go00@o00Ol1Ol013l01o`5o`04?`07o003o005``03
o005c`03o005c`03o005c`03o005c`oo000Jo`03?00Ao`03?006o`043`05c0Oo00@o00Ol1Ol013l0
1o`5o`04?`07o0Go00@o00Ol1Ol013l01o`5o`04?`07o0Go00@o00Ol1Ol013l01o`00o`01L<00o`0
1Ll00o`01Ll?o`005ol00`005?l00``01ol8?`Oo00@o00K`1_l013l01o`5o`04?`07o0Go00@o00Ol
1Ol013l01o`5o`04?`07o0Go00@o00Ol1Ol013l01o`5o`04?`07o005o00Bo`006_l00c`04Ol00c`0
1_l00`001_<7o`04?`06l0Ko00@o00Ol1Ol013l01o`5o`04?`07o0Go00@o00Ol1Ol013l01o`5o`04
?`07o0Go00@o00Ol1Ol013l01_05o`03?00@o`005ol010004ol00c`01_l013<01L`7o`04?`06l0Ko
00<l00Ol1_l013l01o`5o`04?`07o0Go00@o00Ol1Ol013l01o`5o`04?`07o0Go00<l00Ol1_l013l0
1_05o`03?00@o`00;_l00c`01_l6<0G?1Ol013l01_06o`03?007o0Ko00@o00Ol1Ol013l01o`5o`04
?`07o0Go00@o00K`1_l00c`01o`6o`03?007o0Ko00<l00Ol1Ol00c`04?l002ko00<l00Ko23`8o`03
?007o0Ko00@o00K`1_l013l01_06o`03?007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00<l00Ol
1_l00c`01o`5o`03?00@o`00;_l00``01_l7?`03?006o`033007o0Ko00@o00K`1_l00c`01o`6o`03
?007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00<l00Ol1_l00c`01o`00o`01L<@o`00;_l00c`0
2ol00c`02?l010l01_06o`04?`06l0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00<l00Ol1_l00c`0
1o`6o`03?007o0Ko00<l00Ol1Ol00c`04?l002ko00<l00co00<l00Oo00@?00K`1_l00c`01o`6o`03
?007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Go00<l013o
000Wo`040`07o0Go00@o00Ol1_l00c`01_<6o`03?007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko
00<l00Ol1_l00c`01o`6o`03?007o0Ko00<l00Ol1Ol00c`04?l002Oo00@o00Ol1Ol013l01_07o`03
?006l`Ko00<<00Ol1_l00c`01o`6o`03?007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00<l00Ol
1_l00c`01o`5o`03?00@o`00:?l01Co01L05o`03?005o003?006o`03?006l`Ko00<<00Ol1_l00c`0
1o`6o`03?007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00<l00Ol1_l00c`01o`00o`01L<@o`00
9ol013<01o`6o`03?005l`05?l06l0G?2?l00c`01_<6o`033007o0Ko00<l00Ol1_l00c`01o`6o`03
?007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Go00<l013o000Xo`033007o0_o23l;o0So00<l00Kc
1_l00``01o`6o`03?007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Ko00<l00Ol1_l00c`01o`5o`03
?00@o`00;_l00c`04Ol00c`02?`00c`02?l00c`01_<7o`03?006l`Oo00<l00Kc1_l00c`01o`6o`03
?007o0Ko00<l00Ol1_l00c`01o`6o`03?007o0Go00<l013o000^o`03?00Bo`03?00:l0So00<l00Kc
1ol00c`01_<7o`03?006l`Oo00<l00Kc1ol00c`01_<6o`03?007o0Ko00<l00Ol1_l00c`01o`5o`03
?00@o`00;_l00``01ol00c`01_<7o003c005``So00<l00Kc1ol00c`01_<7o`03?006l`Oo00<l00Kc
1ol00c`01_<6o`033007o0Ko00<l00Ol1_l00c`01o`00o`01L<@o`00;_l00c`01ol00c`01_<00o`0
2<l00``02Ol8?`So00<l00Kc1ol00c`01_<7o`03?006l`Oo00<l00Kc1ol00c`01_<7o`03?006l`Ko
00<l00Ol1Ol00c`04?l002ko00<l00Oo00<l00Kc1Ol013001_<8o`Do00<l00So00<l00Kc1ol00c`0
1_<7o`03?006l`Oo00<l00Kc1ol00c`01_<7o`03?006l`Oo00<l00Kc1Ol00c`04?l002ko00<l00Oo
00<l00Kc1_l60`_o1Cl00c`02?l00c`01_<7o`03?006l`Oo00<l00Kc1ol00c`01_<7o`03?006l`Oo
00<l00Kc1ol00c`01_<5o`03?00@o`00;_l00c`03?l00c`02?l010003?l5?`03?008o`Po2?l00c`0
1_<7o`03?006l`Oo00<l00Kc1ol00c`01_<7o`Po2?l5?`03?006o`03?00@o`00;_l00``05ol01300
1Ll7o`Do00<l00So23l8o`Do00<l00So00<l00Kc1ol5?`03?008o`Do00<l00So23l8o`Po1Ol00``0
4Ol002ko00<l00Oo00<l00go00@`00G?1ol53`_o1Cl00c`02?l5?`03?008o`Po2?l8?`So23l8o`Po
2?l8?`Ko00<l013o000^o`03?007o`03?006l`_o00<<00Wo1@l;o`Do00<l00So23l8o`Po2?l8?`So
23l8o`Po2?l8?`Ko00<l013o000^o`03?007o`03?006l`co00<<00So1@l;o`Po2?l8?`So23l8o`Po
2?l8?`So23l8o`Po1_l00c`04?l002ko00<l00Oo00<l00Kc1ol01Co01_06o`04?00;o`Po2?l8?`So
23l8o`Po2?l8?`So23l8o`Po1_l00c`04?l002ko00<<00Oo23l8o`03?006o`03?005o`04?00;o`D?
2ol8?`So23l8o`Po2?l8?`So23l8o`Po1Ol00``04Ol002ko00<l01Oo23l6l0Gl00<<00[o1@l;o`Po
2?l8?`So23l8o`Po2?l8?`So23l6o`03?00@o`00;_l00c`06?l013`01ol73`03300;o`04?00;o`D?
2ol8?`So23l8o`Po2?l8?`So23l6o`03?00@o`00:Ol00c`01_<7o`03?00@o`03?007o`L<3?l013`0
3?l013`02ol53`_o23l8o`Po2?l8?`So23l6o`03?00@o`009ol010<01o`7o`04?00?o`03?009o`04
000=o`04?00<o`04?00<o`04?00<o`04?00;o`Po2?l8?`So23l6o`03?00@o`009ol01S?`00G01ol0
13`03ol00c`02_l010003?l013003?l013`03?l013`03?l013`03?l013`02ol8?`So23l5o`03300A
o`00:?l00``01o`7o`04?00<o`03?00@o`040009o`04<00<o`04?00<o`04?00<o`04?00<o`04?00<
o`04?00;o`D?2Ol00c`04?l002Wo00<l00Kc2_l00c`02_l00c`04?l5?`033005o`03<00=o`04<00<
o`04?00<o`04?00<o`04?00<o`04?00<o`04?009o`03?00@o`00;_l00c`06?l013`03?l013`01_l0
0`001C`00c`02ol013003?l013003?l013003?l00c003Ol00c003Ol00c002_l00c`04?l002ko00<l
01So00@l00co00@l00[o1P0<o`04<00<o`03<00=o`03<00=o`03<00=o`03<00=o`03<00:o`03?00@
o`00;_l00``02?l013`03ol00c`02_l00c`03_l600Wo00<000go00<`00go00<`00go00<`00go00<`
00go00<`00Wo00<<017o000^o`03?008o`03<00?o`03?00;o`03?00=o`07<o`70005o00=o`03<00=
o`03<00=o`03<00=o`03<00=o`03<00:o`03?00@o`00;_l00c`02Ol00``03Ol00c`03?l00c003Ol0
0c002ol900Wo00<000go00<`00go00<`00go00<`00go00<`00[o00<l013o000^o`03?009o`03300=
o`03?00>o`03?00<o`03300=o`063o003@0<o`03000>o`03300<o`03000=o`03<00:o`03?00@o`00
;_l00c`02_l00c`03?l00c`03_l00c`03?l00c`03Ol00``03_l5<1`03_l00``03?l00`002_l00c`0
4?l002ko00<<01Wo00<<00go00<<01go00<l01go00<l00go:@06l13o000^o`Po7?l00c`07Ol00c`0
7Ol00c`07Ol00c`07Ol8?`oo000^ojT04_l00>Wo003Yo`00jOl007co00<006[o001lo`03<01Zo`00
M_l7?`Do00@c00[`FOl007Ko1Sl:<`G?1oaGo`00M_l53`[<1S<6leSo001fo`Lo00<<00Tc00<l00Kc
Eol007Go00@001?o00<<05[o001jo`03?01/o`00jOl00>Wo003Yo`00\
\>"],
  ImageRangeCache->{{{0, 231.5}, {142.75, 0}} -> {-0.319364, -7.794443, 
  0.007833, 0.126738}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Bimorph-Cantilever Phase Diagram"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig7x4 = 
      ParametricPlot[{abm\ Q\ Sin[2\ \[Pi]\ f\ t] /. caseL, z[t]}, {t, 0, 
          stop}, AspectRatio \[Rule] 1, 
        FrameLabel \[Rule] {"\<a\>", "\<A\>"}, Evaluate[opt]]; \)\)], "Input",\

  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.499991 0.09524 0.500168 0.095437 [
[.11903 -0.0125 -7 -12 ]
[.11903 -0.0125 7 0 ]
[.30951 -0.0125 -7 -12 ]
[.30951 -0.0125 7 0 ]
[.49999 -0.0125 -4 -12 ]
[.49999 -0.0125 4 0 ]
[.69047 -0.0125 -4 -12 ]
[.69047 -0.0125 4 0 ]
[.88095 -0.0125 -4 -12 ]
[.88095 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4 -24 ]
[.5 -0.0125 4 -12 ]
[-0.0125 .11842 -14 -6 ]
[-0.0125 .11842 0 6 ]
[-0.0125 .30929 -14 -6 ]
[-0.0125 .30929 0 6 ]
[-0.0125 .50017 -8 -6 ]
[-0.0125 .50017 0 6 ]
[-0.0125 .69104 -8 -6 ]
[-0.0125 .69104 0 6 ]
[-0.0125 .88191 -8 -6 ]
[-0.0125 .88191 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -26 -5 ]
[-0.01875 .5 -14 5 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.11903 0 m
.11903 1 L
s
.30951 0 m
.30951 1 L
s
.49999 0 m
.49999 1 L
s
.69047 0 m
.69047 1 L
s
.88095 0 m
.88095 1 L
s
0 .11842 m
1 .11842 L
s
0 .30929 m
1 .30929 L
s
0 .50017 m
1 .50017 L
s
0 .69104 m
1 .69104 L
s
0 .88191 m
1 .88191 L
s
0 g
.11903 0 m
.11903 .00625 L
s
gsave
.11903 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.30951 0 m
.30951 .00625 L
s
gsave
.30951 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.49999 0 m
.49999 .00625 L
s
gsave
.49999 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.69047 0 m
.69047 .00625 L
s
gsave
.69047 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.16665 0 m
.16665 .00375 L
s
.21427 0 m
.21427 .00375 L
s
.26189 0 m
.26189 .00375 L
s
.35713 0 m
.35713 .00375 L
s
.40475 0 m
.40475 .00375 L
s
.45237 0 m
.45237 .00375 L
s
.54761 0 m
.54761 .00375 L
s
.59523 0 m
.59523 .00375 L
s
.64285 0 m
.64285 .00375 L
s
.73809 0 m
.73809 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07141 0 m
.07141 .00375 L
s
.02379 0 m
.02379 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
66.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .11842 m
.00625 .11842 L
s
gsave
-0.0125 .11842 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .30929 m
.00625 .30929 L
s
gsave
-0.0125 .30929 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .50017 m
.00625 .50017 L
s
gsave
-0.0125 .50017 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .69104 m
.00625 .69104 L
s
gsave
-0.0125 .69104 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .88191 m
.00625 .88191 L
s
gsave
-0.0125 .88191 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .16614 m
.00375 .16614 L
s
0 .21386 m
.00375 .21386 L
s
0 .26158 m
.00375 .26158 L
s
0 .35701 m
.00375 .35701 L
s
0 .40473 m
.00375 .40473 L
s
0 .45245 m
.00375 .45245 L
s
0 .54789 m
.00375 .54789 L
s
0 .5956 m
.00375 .5956 L
s
0 .64332 m
.00375 .64332 L
s
0 .73876 m
.00375 .73876 L
s
0 .78648 m
.00375 .78648 L
s
0 .8342 m
.00375 .8342 L
s
0 .0707 m
.00375 .0707 L
s
0 .02298 m
.00375 .02298 L
s
0 .92963 m
.00375 .92963 L
s
0 .97735 m
.00375 .97735 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -86 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
66 10 translate
90 rotate
-66 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(A) show
68.750000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.11903 .99375 m
.11903 1 L
s
.30951 .99375 m
.30951 1 L
s
.49999 .99375 m
.49999 1 L
s
.69047 .99375 m
.69047 1 L
s
.88095 .99375 m
.88095 1 L
s
.125 Mabswid
.16665 .99625 m
.16665 1 L
s
.21427 .99625 m
.21427 1 L
s
.26189 .99625 m
.26189 1 L
s
.35713 .99625 m
.35713 1 L
s
.40475 .99625 m
.40475 1 L
s
.45237 .99625 m
.45237 1 L
s
.54761 .99625 m
.54761 1 L
s
.59523 .99625 m
.59523 1 L
s
.64285 .99625 m
.64285 1 L
s
.73809 .99625 m
.73809 1 L
s
.78571 .99625 m
.78571 1 L
s
.83333 .99625 m
.83333 1 L
s
.07141 .99625 m
.07141 1 L
s
.02379 .99625 m
.02379 1 L
s
.92857 .99625 m
.92857 1 L
s
.97619 .99625 m
.97619 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .11842 m
1 .11842 L
s
.99375 .30929 m
1 .30929 L
s
.99375 .50017 m
1 .50017 L
s
.99375 .69104 m
1 .69104 L
s
.99375 .88191 m
1 .88191 L
s
.125 Mabswid
.99625 .16614 m
1 .16614 L
s
.99625 .21386 m
1 .21386 L
s
.99625 .26158 m
1 .26158 L
s
.99625 .35701 m
1 .35701 L
s
.99625 .40473 m
1 .40473 L
s
.99625 .45245 m
1 .45245 L
s
.99625 .54789 m
1 .54789 L
s
.99625 .5956 m
1 .5956 L
s
.99625 .64332 m
1 .64332 L
s
.99625 .73876 m
1 .73876 L
s
.99625 .78648 m
1 .78648 L
s
.99625 .8342 m
1 .8342 L
s
.99625 .0707 m
1 .0707 L
s
.99625 .02298 m
1 .02298 L
s
.99625 .92963 m
1 .92963 L
s
.99625 .97735 m
1 .97735 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .50017 m
1 .50017 L
s
.49999 0 m
.49999 1 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.49999 .50017 m
.53689 .50018 L
.57027 .50022 L
.60836 .50036 L
.64371 .50061 L
.67564 .501 L
.70434 .5015 L
.73482 .50224 L
.76579 .50326 L
.79532 .50457 L
.82513 .50631 L
.85124 .5083 L
.87326 .51041 L
.89658 .51326 L
.91888 .51684 L
.93677 .52066 L
.9505 .52459 L
.96164 .52901 L
.96655 .53166 L
.97018 .53418 L
.97464 .53906 L
.97619 .5445 L
.9748 .54961 L
.97115 .55453 L
.96454 .56007 L
.95448 .56612 L
.94043 .57265 L
.92139 .57975 L
.87729 .59236 L
.82368 .60376 L
.76599 .61304 L
.70009 .62082 L
.6607 .62423 L
.62345 .62667 L
.58996 .62822 L
.5528 .62925 L
.51366 .62952 L
.47715 .629 L
.45615 .62835 L
.43348 .62735 L
.39276 .62474 L
.3539 .62119 L
.31899 .61703 L
.24409 .60437 L
.20924 .59632 L
.1736 .58622 L
.14199 .57521 L
.115 .56372 L
.07308 .53968 L
.05497 .52502 L
Mistroke
.04177 .51076 L
.03578 .50229 L
.03139 .49449 L
.02755 .48534 L
.02516 .47661 L
.02381 .46168 L
.02441 .4541 L
.02606 .44577 L
.03149 .43099 L
.03942 .41728 L
.05229 .40128 L
.06723 .38702 L
.1114 .35667 L
.15734 .33437 L
.21701 .31311 L
.2501 .30398 L
.28769 .29547 L
.32157 .28929 L
.35983 .28386 L
.39661 .28008 L
.43138 .27775 L
.46851 .27658 L
.50833 .2768 L
.54548 .27842 L
.58025 .2812 L
.6111 .28474 L
.64396 .28969 L
.68217 .29709 L
.71667 .30546 L
.75589 .31719 L
.78968 .32953 L
.85167 .35927 L
.88123 .37803 L
.90593 .3972 L
.92435 .4146 L
.94101 .43396 L
.95277 .4511 L
.96304 .47057 L
.9708 .49191 L
.97367 .50409 L
.97536 .51535 L
.97608 .53622 L
.97347 .55825 L
.96779 .57918 L
.96322 .59089 L
.95814 .6016 L
.94694 .62062 L
.93161 .64101 L
.89792 .67458 L
.85308 .70693 L
Mistroke
.79495 .73734 L
.75858 .75188 L
.72332 .76342 L
.68912 .77253 L
.65045 .78061 L
.61287 .7864 L
.57732 .7901 L
.54136 .79217 L
.50221 .79254 L
.46524 .79108 L
.43141 .78818 L
.40111 .78428 L
.36834 .7786 L
.33484 .77114 L
.30438 .76277 L
.23858 .73881 L
.18423 .7114 L
.12967 .67382 L
.1081 .65481 L
.08737 .63318 L
.06937 .61045 L
.05538 .5888 L
.04371 .5661 L
.03522 .5445 L
.02857 .52027 L
.02456 .49343 L
.02396 .46711 L
.02505 .45237 L
.02693 .43901 L
.03346 .41163 L
.0426 .38678 L
.05602 .36012 L
.07396 .33285 L
.11234 .28984 L
.16543 .24783 L
.22304 .21516 L
.28175 .19114 L
.31621 .18047 L
.35509 .17108 L
.39282 .16442 L
.42844 .16023 L
.46486 .15796 L
.4993 .15766 L
.53024 .1589 L
.56349 .16187 L
.59953 .16703 L
.63689 .17463 L
.66809 .18285 L
.70134 .19363 L
.77008 .2236 L
Mistroke
.80569 .24411 L
.83619 .26518 L
.88546 .30869 L
.90692 .33304 L
.927 .36063 L
.94228 .38652 L
.95385 .41096 L
.96311 .43612 L
.96965 .46046 L
.97443 .48902 L
.97616 .51574 L
.97504 .54511 L
.97038 .57627 L
.96653 .59239 L
.96143 .60927 L
.94964 .63899 L
.93327 .67 L
.91104 .70258 L
.88841 .72924 L
.86083 .75603 L
.80318 .7989 L
.77111 .81727 L
.73404 .8348 L
.6997 .848 L
.66178 .85959 L
.6267 .86779 L
.58709 .87433 L
.5505 .87795 L
.51586 .8793 L
.47897 .87853 L
.43968 .87521 L
.40298 .8697 L
.37014 .86273 L
.33235 .85217 L
.2927 .83789 L
.22529 .80485 L
.19431 .78512 L
.16261 .76111 L
.13437 .73557 L
.10718 .70599 L
.08495 .67657 L
.06746 .64837 L
.05347 .62061 L
.04146 .59017 L
.03252 .55907 L
.0271 .53047 L
.02425 .50145 L
.02396 .47405 L
.02657 .44204 L
.03176 .41285 L
Mistroke
.04051 .38128 L
.05313 .34872 L
.08199 .29632 L
.11702 .25109 L
.16367 .20655 L
.22199 .16591 L
.25403 .14861 L
.29121 .13213 L
.33179 .11795 L
.37118 .1076 L
.40878 .10058 L
.44375 .09644 L
.48249 .09445 L
.52336 .09525 L
.54516 .09691 L
.56486 .09914 L
.58746 .10259 L
.6086 .10668 L
.64564 .11598 L
.68469 .1289 L
.72614 .14648 L
.76767 .16871 L
.83486 .21719 L
.88389 .26687 L
.9069 .29689 L
.92588 .32686 L
.94091 .35581 L
.95435 .38836 L
.96384 .4187 L
.97025 .44728 L
.97483 .4813 L
.97619 .51348 L
.97439 .54876 L
.97187 .56852 L
.9686 .58654 L
.95993 .62027 L
.94678 .65634 L
.9291 .69271 L
.90912 .72512 L
.86115 .78319 L
.80729 .8296 L
.73926 .87112 L
.70203 .88791 L
.65922 .90296 L
.62052 .91304 L
.58434 .91968 L
.56414 .92226 L
.54196 .9242 L
.50137 .92535 L
.46355 .92365 L
Mistroke
.42351 .91889 L
.38621 .91163 L
.35303 .90278 L
.31871 .89108 L
.28362 .8762 L
.22448 .84339 L
.16736 .79991 L
.11406 .74365 L
.07705 .68899 L
.06033 .65637 L
.04773 .62563 L
.03834 .59633 L
.03074 .56387 L
.0261 .53282 L
.02403 .5039 L
.0243 .47033 L
.02769 .43513 L
.03309 .40537 L
.0416 .3733 L
.0538 .33943 L
.07019 .3044 L
.10803 .24516 L
.15637 .19155 L
.21014 .14807 L
.26414 .11579 L
.32757 .08875 L
.36567 .07724 L
.40218 .06918 L
.44294 .06341 L
.46602 .06161 L
.48718 .06087 L
.50924 .06102 L
.52968 .062 L
.55204 .064 L
.57571 .0672 L
.59814 .07127 L
.61903 .076 L
.65736 .08713 L
.69256 .10035 L
.72837 .11704 L
.78828 .15359 L
.84548 .2017 L
.87414 .23272 L
.8978 .26343 L
.93565 .32838 L
.95081 .3647 L
.95723 .38369 L
.96311 .40441 L
.97053 .43955 L
.97471 .47289 L
Mistroke
.97593 .49331 L
.97616 .51277 L
.97412 .54925 L
.96957 .5817 L
.9619 .61586 L
.95204 .64748 L
.94095 .67551 L
.92532 .70754 L
.90538 .74078 L
.86172 .79649 L
.80537 .84823 L
.7695 .87347 L
.73381 .89407 L
.69492 .91219 L
.65655 .92621 L
.63484 .93259 L
.61087 .93841 L
.58898 .94265 L
.56823 .94575 L
.53074 .94912 L
.51073 .94978 L
.48913 .94959 L
.46773 .9485 L
.44527 .94637 L
.40542 .94006 L
.36904 .93137 L
.33589 .92089 L
.26416 .88879 L
.23028 .8684 L
.19647 .84397 L
.14201 .79341 L
.09361 .73062 L
.07135 .69173 L
.0542 .65362 L
.04165 .61718 L
.03276 .58175 L
.02735 .54947 L
.02425 .51395 L
.0242 .47533 L
.02569 .4538 L
.02796 .43437 L
.03491 .39685 L
.04446 .36217 L
.05548 .33169 L
.07017 .29922 L
.10767 .23753 L
.15111 .18608 L
.19835 .14402 L
.22979 .12163 L
.26127 .10281 L
Mistroke
.32401 .07411 L
.36084 .06198 L
.39574 .05338 L
.43472 .04689 L
.45458 .0448 L
.47659 .04342 L
.51488 .04335 L
.55041 .04594 L
.58906 .0517 L
.61044 .05624 L
.62965 .06117 L
.66783 .0735 L
.70784 .09028 L
.77576 .1294 L
.83221 .17504 L
.88331 .23179 L
.91888 .28602 L
.93551 .31878 L
.94857 .35047 L
.96055 .38792 L
.96584 .40948 L
.96979 .42966 L
.97458 .467 L
.97619 .50699 L
.97424 .54634 L
.96924 .58306 L
.96215 .61559 L
.95178 .65005 L
.93713 .68706 L
.91735 .72604 L
.89448 .7621 L
.86632 .79824 L
.80718 .85562 L
.74343 .89924 L
.70956 .91682 L
.67066 .93304 L
.65056 .93991 L
.6286 .94632 L
.58818 .95527 L
.54737 .96074 L
.50825 .96275 L
.47307 .96189 L
.43485 .95807 L
.41155 .95425 L
.3898 .94962 L
.34983 .93836 L
.30807 .92249 L
.26481 .90113 L
.22886 .87897 L
.19323 .85228 L
Mistroke
.1364 .7968 L
.09253 .73712 L
.07231 .70095 L
.0568 .66656 L
.04496 .63357 L
.03501 .59682 L
.02846 .56149 L
.02492 .52846 L
.02384 .4901 L
.02579 .45413 L
.0312 .41497 L
.03574 .3932 L
.04084 .37344 L
.05295 .33662 L
.06974 .29764 L
.09117 .25855 L
.11426 .22443 L
.16612 .16573 L
.19728 .13846 L
.23283 .11262 L
.29763 .07686 L
.33677 .06109 L
.37458 .04949 L
.41149 .04132 L
.44706 .03624 L
.47925 .03394 L
.51445 .03386 L
.55252 .03666 L
.59267 .04291 L
.62995 .05186 L
.66299 .06247 L
.70116 .07813 L
.73978 .0981 L
.8037 .14214 L
.86336 .20026 L
.89229 .23751 L
.91574 .27464 L
.93434 .31104 L
.94893 .34682 L
.95943 .37985 L
.96799 .41647 L
.97124 .43566 L
.97388 .45694 L
.97558 .47926 L
.97618 .50024 L
.97487 .5377 L
.97006 .57776 L
.9621 .61588 L
.95211 .64979 L
.93738 .68788 L
Mistroke
.92045 .72251 L
.88334 .78034 L
.83395 .83621 L
.76975 .88809 L
.73415 .90985 L
.69295 .93009 L
.65634 .94419 L
.63571 .95066 L
.61588 .95594 L
.57684 .96376 L
.54074 .96806 L
.50283 .96965 L
.48122 .96921 L
.46094 .96793 L
.4204 .96277 L
.39784 .95837 L
.37733 .95339 L
.34342 .94301 L
.30729 .92883 L
.23858 .89168 L
.20195 .86529 L
.17097 .83841 L
.14037 .80663 L
.1107 .76914 L
.08677 .73197 L
.06789 .69584 L
.0521 .65788 L
.04025 .62068 L
.03208 .58545 L
.02632 .54643 L
.02396 .51066 L
.02425 .4774 L
.02768 .43804 L
.03367 .40274 L
.03816 .38339 L
.04394 .3627 L
.05682 .32594 L
.08819 .26191 L
.10761 .23164 L
.13153 .20021 L
.18009 .14984 L
.23175 .10971 L
.26595 .08878 L
.30502 .06936 L
.34344 .05435 L
.38003 .04346 L
.4136 .03617 L
.45116 .03094 L
.49071 .02865 L
.52789 .02947 L
Mistroke
.56869 .0337 L
.58902 .03714 L
.61107 .04189 L
.64951 .05283 L
.68433 .06584 L
.75859 .10488 L
.79678 .13218 L
.82896 .16011 L
.87745 .21371 L
.92061 .28029 L
.93794 .31629 L
.95307 .3564 L
.96394 .39535 L
.9709 .43162 L
.97497 .46795 L
.97619 .5018 L
.97472 .53894 L
.96992 .5782 L
.96226 .61519 L
.95235 .64932 L
.92706 .71066 L
.90889 .74376 L
.88599 .77824 L
.83101 .8411 L
.77088 .88991 L
.70829 .92609 L
.6678 .94331 L
.62818 .9561 L
.59176 .96461 L
.55158 .97061 L
.5306 .97237 L
.50743 .97324 L
.4832 .97295 L
.46054 .97157 L
.42031 .96644 L
.39794 .96207 L
.37766 .95715 L
.33913 .94514 L
.30388 .93089 L
.24148 .89696 L
.18077 .85056 L
.12439 .79018 L
.08426 .72997 L
.06766 .69752 L
.05237 .66055 L
.04183 .62805 L
.03317 .59247 L
.02756 .55837 L
.02463 .52699 L
.02394 .48694 L
Mistroke
.02489 .46672 L
.02695 .44447 L
.03315 .40552 L
.04192 .36953 L
.05577 .32834 L
.07177 .29181 L
.09427 .25105 L
.11874 .21525 L
.16725 .16028 L
.19872 .13235 L
.22939 .10945 L
.29739 .07065 L
.33723 .05422 L
.3761 .04206 L
.41134 .03408 L
.44979 .0285 L
.48639 .02611 L
.51992 .02639 L
.559 .02969 L
.58095 .03298 L
.60115 .03693 L
.63764 .04641 L
.67556 .05963 L
.71385 .0768 L
.75336 .09905 L
.81887 .14849 L
.87354 .20668 L
.89451 .23527 L
.91454 .26752 L
.93123 .29978 L
.94424 .33019 L
.95526 .36196 L
.96342 .39195 L
.97042 .42745 L
.97492 .46652 L
.97619 .50116 L
.97476 .53792 L
.97074 .57272 L
.96354 .60976 L
.95406 .64409 L
.94312 .67484 L
.90975 .74285 L
.88897 .7748 L
.8634 .8077 L
.80692 .86381 L
.77117 .89104 L
.73608 .91304 L
.70107 .93105 L
.6671 .94522 L
.6306 .95716 L
Mistroke
.61104 .96225 L
.58952 .96685 L
.55196 .97243 L
.51603 .97495 L
.48097 .9748 L
.44857 .97236 L
.41396 .96728 L
.37626 .95873 L
.33777 .94658 L
.30264 .93224 L
.23264 .89293 L
.20018 .86885 L
.16711 .83944 L
.11576 .78029 L
.07727 .71832 L
.05867 .67802 L
.04462 .6385 L
.03503 .60208 L
.02791 .56184 L
.0256 .54079 L
.02414 .51751 L
.02383 .49316 L
.02468 .47036 L
.02893 .42982 L
.03284 .40726 L
.03736 .3868 L
.0486 .34805 L
.06217 .31254 L
.09495 .24956 L
.14034 .18801 L
.19986 .13057 L
.25961 .08933 L
.29191 .07214 L
.32877 .05618 L
.36124 .04504 L
.39684 .03573 L
.43101 .02949 L
.46249 .02599 L
.50279 .02456 L
.52315 .02513 L
.54558 .02678 L
.58489 .03225 L
.62126 .04034 L
.66298 .05343 L
.70004 .06874 L
.74149 .09048 L
.77796 .11426 L
.83423 .16172 L
.86296 .19265 L
.88659 .22286 L
Mistroke
.92699 .29007 L
.94432 .32956 L
.95733 .36813 L
.96609 .40325 L
.9725 .4416 L
.97566 .47817 L
.97606 .5117 L
.97354 .55084 L
.97069 .57285 L
.96712 .59311 L
.95834 .62977 L
.94582 .6679 L
.92933 .70651 L
.90777 .7464 L
.85943 .81276 L
.80207 .86843 L
.74182 .91046 L
.71226 .92648 L
.67945 .94126 L
.65026 .95201 L
.61782 .9615 L
.57901 .96968 L
.54179 .97441 L
.5053 .97619 L
.47155 .97534 L
.43627 .97189 L
.40351 .96627 L
.36812 .9575 L
.33089 .94506 L
.29505 .92972 L
.25885 .91049 L
.1988 .86867 L
.1419 .8137 L
.09728 .75392 L
.06561 .6949 L
.05151 .65986 L
.04102 .6267 L
.03246 .59021 L
.02708 .55561 L
.02412 .5173 L
.02438 .47609 L
.02586 .45547 L
.02848 .43312 L
.03594 .39289 L
.0465 .35448 L
.05911 .31981 L
.08865 .25986 L
.12381 .20783 L
.16988 .15662 L
.22729 .10947 L
Mistroke
.29076 .07212 L
.32468 .05716 L
.36302 .04386 L
.39665 .0351 L
.43322 .02848 L
.46811 .02486 L
.49999 .02381 L
Mfstroke
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{146, 146},
  ImageMargins->{{117, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002g0000]a000`40l00?003`]ooo002gool00;Oo
o`00]ooo002gool006Soo`0300ooo`0?04coo`00J?oo0P0?COoo001Yool00`0?ooooo`1;ool006So
o`803dgoo`00]ooo002gool00;Ooo`00]ooo002gool00;Ooo`00]ooo002gool003;oo`0300oooooo
01Soo`<03aWoo`0300oooooo01Woo`<03acoo`0300oooooo013oo`00<?oo0`0?6_oo00<03oooool0
6?oo00<03ooo00l06_oo00<03oooool06_oo0`0?4_oo000[ool300l2ool00`0?ool03`0Eool300l3
ool00`0?ooooo`0Gool00`0?ool03`0Kool00`0?ooooo`0Iool00`0?ool03`0Bool0037oo`803a[o
o`0300ooo`0?01Soo`0300ooo`0?01[oo`0300ooo`0?01_oo`803a;oo`00<_oo00<03oooool06Ooo
0P0?6Ooo00<03oooool06_oo0P0?7?oo00<03oooool04?oo002gool00;Ooo`00]ooo002gool00;Oo
o`007?ooV`0?000Lool01@0?oooooooo00l01_oo00<03oooool01Ooo00<03oooool01?oo00<03ooo
ool01?oo00<03oooool01Ooo00<03oooool01?oo00<03oooool01?oo00<03oooool01Ooo00<03ooo
ool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool01Ooo00<03oooool01?oo00<03ooo
ool01?oo00<03oooool01Ooo00<03oooool01?oo00<03oooool01?oo00<03oooool01Ooo00<03ooo
ool01?oo00<03oooool01?oo00@03oooooooo`403`007?oo00<03oooool04?oo00<0Soooool06_oo
00<0Ooooool06_oo00<03oooool06_oo00<0Ooooool06ooo00<0Ooooool03ooo0@0?000Lool00`0?
ooooo`0@ool00`1oooooo`0Jool00`2?ooooo`0Jool00`0?ooooo`0Jool00`2?ooooo`0Kool00`2?
ooooo`0?ool100l001coo`803a7oo`0308oooooo01[oo`0307oooooo01?oo`h03aKoo`0307oooooo
01_oo`0307oooooo00koo`803`007?oo00<03oooool04?oo00<0Ooooool06_oo00<0Soooool03?oo
7@0?3_oo00<0Soooool06ooo00<0Soooool03ooo0@0?000Lool00`0?ooooo`0@ool00`2?ooooo`0J
ool00`1oooooo`08oolU00l:ool00`1oooooo`0Kool00`1oooooo`0?ool100l001coo`0300oooooo
013oo`0307oooooo01[oo`0308oooooo00Coo``03`;ooa403`;oo`/03`Ooo`0308oooooo01_oo`03
08oooooo00ooo`403`007?oo00<03oooool04?oo00<0Soooool06_oo00@0Ooooooooo`T03`03ool0
3`0?00H03`Ooo`0300oooooo00Goo`L03`03ool03`0?00P03`?oo`0307oooooo01_oo`0307oooooo
00ooo`403`007?oo00<03oooool04?oo00<0Ooooool06_oo00<0Sooo00l01P0?00?oo`0?00l00`0?
3_oo00<03oooool02ooo3P0?00?oo`2?ool07?oo00<0Soooool03ooo0@0?000Lool00`0?ooooo`0@
ool00`2?ooooo`0Iool<00l7oolF00l8ool<00lLool00`1oooooo`0?ool100l001coo`803a7oo`03
07oooooo01Ooo`X03`Goo`L03`[oo`0300oooooo00Ooo`L03`Goo`/03a[oo`0308oooooo00koo`80
3`007?oo00<03oooool04?oo00<0Soooool05Ooo2@0?1?oo1@0?4?oo00<03oooool03Ooo1@0?1?oo
2P0?6?oo00<0Ooooool03ooo0@0?000Lool00`0?ooooo`0@ool00`1oooooo`0Dool800l3ool400lD
ool00`0?ooooo`0Aool400l4ool900lFool00`2?ooooo`0?ool100l001coo`0300oooooo013oo`03
08oooooo01;oo`L03`03ool0Oooo00@03aOoo`0300oooooo01Coo`@03`;oo`0307l03`0?00H03aGo
o`0307oooooo00ooo`403`007?oo00<03oooool04?oo00<0Ooooool04?oo1`0?0_oo100?4?oo4`0?
4Ooo100?0_oo200?4ooo00<0Soooool03ooo0@0?000Fool00`0?ooooo`03ool00`0?ooooo`0@ool0
0`2?ooooo`0?ool600l2ool300l00`1oooooo`09ool800l9ool00`0?ooooo`06ool700l=ool300l2
ool700lBool00`1oooooo`0?ool100l001Coo`<03`Goo`0300oooooo013oo`0307oooooo00goo`H0
3`;oo`<03`;oo`0308oooooo00Coo`H03a3oo`0300oooooo00coo`D03`Woo`0308ooo`0?00803`;o
o`L03a3oo`0308oooooo00ooo`403`004?oo0`0?00Coo`0?ool03`Goo`0300oooooo013oo`0308oo
oooo00coo`D03`03ool03`0?00803`Coo`0407ooooooool400lEool00`0?ooooo`0@ool500l5ool0
101ooooooooo0`0?0_oo1P0?3ooo00<0Ooooool03ooo0@0?000Eool200l5ool200l07`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00D03`0;
08l03`0?07l0S`1o08l0O`2?07l0S`0400l0;`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0100?00P0S`1o08l0O`2?07l0S`1o0`0?00<0O`0?00l01@0?01h0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l200l001Koo`0300oooooo00?o
o`0300oooooo013oo`0308oooooo00Woo`D03`04ool03`0?00l6ool400lKool00`0?ooooo`0Gool4
00l7ool300l00ooo00l03`0400l<ool00`1oooooo`0?ool100l001coo`0300oooooo013oo`0307oo
oooo00Soo`P03`Goo`@03`03ool0Sooo01_oo`0300oooooo01[oo`<03`Ooo`803`;oo`D03`_oo`03
08oooooo00ooo`403`007?oo00<03oooool04?oo00<0Soooool01ooo100?00?oo`0?00l01Ooo0`0?
1?oo00<0Ooooool06_oo00<03oooool06_oo00<0Oooo00l00`0?1Ooo0`0?00?oo`0?00l00`0?2_oo
00<0Ooooool03ooo0@0?000Lool00`0?ooooo`0@ool00`1oooooo`06ool700l4ool300l6ool00`2?
ooooo`0Jool00`0?ooooo`0Jool00`2?ooooo`02ool300l5ool200l00ooo00l03`0300l9ool00`2?
ooooo`0?ool100l001coo`0300oooooo013oo`0308oooooo00Coo`L03`Coo`<03`Soo`0307oooooo
01[oo`0300oooooo01[oo`0307oooooo00Coo`<03`Goo`L03`Soo`0307oooooo00ooo`403`007?oo
00<03oooool04?oo00<0Ooooool01?oo1P0?0ooo0`0?2_oo00<0Soooool02ooo6`0?4Ooo00<0Sooo
ool01_oo0`0?1?oo0P0?00?oo`0?00l00`0?1_oo00<0Soooool03ooo0@0?000Lool200lAool00`2?
ooooo`03ool600l3ool200l<ool00`1oooooo`05ool700l>ool00`0?ooooo`08ool700l;ool00`1o
ooooo`08ool200l4ool200l00ooo00l03`0300l5ool00`1oooooo`0>ool200l001coo`0300oooooo
013oo`0307oooooo00;oo`H03`;oo`<03`goo`0408ooooooool500lDool00`0?ooooo`0>ool600l6
ool00`2?ooooo`09ool300l3ool200l00ooo00l03`0200l5ool00`2?ooooo`0?ool100l001coo`03
00oooooo013oo`0408ooooooool500l3ool200l?ool500lHool00`0?ooooo`0Cool500l2ool00`1o
ooooo`0;ool200l3ool700l4ool00`1oooooo`0?ool100l001coo`0300oooooo013oo`0307oooooo
00D03`;oo`<03`goo`@03acoo`0300oooooo01Ooo`@03`koo`<03`?oo`H03`?oo`0308oooooo00oo
o`403`007?oo00<03oooool04?oo00<0Sooo00l0100?0_oo0P0?3?oo100?0_oo00<0Ooooool06_oo
00<03oooool06_oo100?3Ooo0P0?0ooo1P0?0_oo00<0Ooooool03ooo0@0?000Lool00`0?ooooo`0@
ool00`1o00l03`0300l01?oo00l03`0?2_oo100?1Ooo00<0Soooool06_oo00<03oooool06_oo00<0
Soooool00`0?3?oo0P0?0ooo1P0?00?oo`2?ool04?oo0@0?000Lool00`0?ooooo`0@ool500l00ooo
00l03`0:ool300l8ool00`1oooooo`0Jool00`0?ooooo`0Jool00`1oooooo`02ool300l;ool300l2
ool600l00`1oooooo`0?ool100l001coo`803a7oo`@03`03ool03`0?00Woo`<03`[oo`0308oooooo
01[oo`0300oooooo01[oo`0308oooooo00Coo`@03`[oo`803`;oo`H03a3oo`803`007?oo00<03ooo
ool03ooo100?00?oo`0?00l02?oo0`0?3?oo00<0Ooooool06_oo00<03oooool06_oo00<0Ooooool0
1ooo0`0?2Ooo0P0?0_oo1@0?4Ooo0@0?000Lool00`0?ooooo`0>ool400l00ooo00l03`07ool300l>
ool00`2?ooooo`0Jool00`0?ooooo`0Jool00`2?ooooo`09ool300l8ool200l2ool500l@ool100l0
01coo`0300oooooo00koo`<03`03ool03`0?00Koo`<03a3oo`0307oooooo01[oo`0300oooooo01[o
o`0307oooooo00_oo`<03`Ooo`803`;oo`D03`ooo`403`007?oo00<03oooool03Ooo0`0?00<0O`0?
00l01_oo0P0?4_oo00<0Soooool06_oo00<03oooool06_oo00<0Soooool03Ooo0P0?1ooo0P0?0_oo
100?3ooo0@0?000Lool00`0?ooooo`0<ool300l00ooo00l03`05ool300lCool00`1oooooo`0Jool0
0`0?ooooo`0Jool00`1oooooo`0>ool300l6ool200l2ool400l>ool100l001coo`0300oooooo00co
o`D03`Goo`803aGoo`0308oooooo01[oo`0300oooooo01[oo`0308oooooo013oo`803`Koo`803`03
ool03`0?00803`koo`403`007?oo00<03oooool02ooo1@0?00@0Soooooooo`<03aKoo`0307oooooo
01[oo`0300oooooo01[oo`0307oooooo017oo`<03`Goo`803`0307l03`0?00803`goo`403`007?oo
0P0?2ooo1@0?00Coo`1oooooo`803aSoo`0308oooooo01[oo`0300oooooo01[oo`0308oooooo01?o
o`803`Goo`803`03ool03`0?00803`_oo`803`007?oo00<03oooool02_oo100?0_oo00@0Sooo00l0
3aWoo`0307oooooo01[oo`0300oooooo01[oo`0307oooooo01Coo`803`Goo`803`04ool03`0?00l<
ool100l001coo`0300oooooo00Woo`D03`;oo`<03a[oo`0308oooooo00[ooa`03a7oo`0308oooooo
01Goo`803`Coo`0308l03`0?00@03`_oo`403`007?oo00<03oooool02Ooo100?0_oo0P0?7?oo00@0
Ooooooooo`X03`ooo`0300oooooo00Soo`T03`Woo`0307oooooo01Koo`803`?oo`0407ooo`0?ool3
00l;ool100l001Coo`<03`Goo`0300oooooo00Soo`@03`;oo`803`0307oooooo01Soo`L03aSoo`03
00oooooo013oo`L03`?oo`0308oooooo01Soo`803`03ool0Sooo00H03`[oo`403`005?oo00<03ooo
ool01Ooo00<03oooool02?oo0`0?0_oo0P0?00?oo`2?ool05Ooo1@0?00?oo`1oool06ooo00<03ooo
ool05_oo1P0?6_oo0P0?00<0Ooooool01@0?2_oo0@0?000@ool300l2ool00`0?ooooo`04ool00`0?
ooooo`07ool400l00ooo00l03`02ool00`1oooooo`0?ool600l5ool00`2?ooooo`0Jool00`0?oooo
o`0Jool00`2?00l03`0300lGool200l3ool500l9ool100l001Coo`0300ooo`0?00Goo`803`0807l0
S`1o08l0O`2?07l0S`<03`0E08l03`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
00@03`1907l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0100?01D0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l00P0?00<0O`2?07l0100?00P0S`1o08l0O`2?07l0S`1o0P0?000E
ool200l5ool00`0?ooooo`06ool400l00ooo00ooo`03ool00`1oooooo`09ool400l=ool00`2?oooo
o`0Jool00`0?ooooo`0Jool00`2?ooooo`05ool400lBool00`2?00l03`02ool500l8ool100l001co
o`0300oooooo00Koo`<03`03ool03`0?00Coo`0308oooooo00Koo`@03a3oo`0307oooooo01[oo`03
00oooooo01[oo`0307oooooo00Soo`@03`ooo`0407ooo`0?00l2ool400l8ool100l001coo`0300oo
oooo00Koo`803`03ool03`0?00Goo`0307oooooo00?oo`@03a?oo`0308oooooo01[oo`0300oooooo
01[oo`0308oooooo00_oo`@03`coo`0308oooooo00803`03ool03`0?00803`Soo`403`007?oo00<0
3oooool01Ooo1@0?1_oo00@0Soooooooo`<03aKoo`0307oooooo01[oo`0300oooooo01[oo`0307oo
oooo00koo`<03`[oo`0507ooooooool03`02ool400l7ool100l001coo`0300oooooo00Goo`@03`Oo
o`0307ooo`0?00803aSoo`0308oooooo01[oo`0300oooooo01[oo`0308oooooo013oo`<03`Soo`04
08ooooooool200l00ooo00l03`0200l7ool100l001coo`0300oooooo00Goo`<03`Soo`<03a[oo`03
07oooooo01[oo`0300oooooo01[oo`0307oooooo01;oo`<03`Koo`0307oooooo00;oo`803`04ool0
3`0?00l7ool100l001coo`803`Goo`@03`Koo`<03acoo`0308oooooo01[oo`0300oooooo01[oo`03
08oooooo01Coo`<03`Coo`0308oooooo00?oo`0300oooooo00<03`Goo`803`007?oo00<03oooool0
1?oo0`0?1_oo0P0?00?oo`2?ool06ooo00<0Ooooool06_oo00<03oooool06_oo00<0Ooooool05_oo
0`0?0_oo00<0Ooooool00ooo0P0?00Coo`0?00l03`Koo`403`007?oo00<03oooool01?oo0`0?1?oo
0`0?0_oo00<0Ooooool06_oo00<0Soooool06_oo00<03oooool06_oo00<0Soooool06?oo0P0?00?o
o`2?ool01Ooo1@0?1_oo0@0?000Lool00`0?ooooo`03ool300l4ool200l4ool00`2?ooooo`0Jool0
0`1oooooo`0Jool00`0?ooooo`0Jool00`1oooooo`0Iool300l7ool00`0?ool03`0200l5ool100l0
01coo`0300oooooo00?oo`<03`;oo`<03`Goo`0307oooooo01[oo`0308oooooo01[oo`0300oooooo
01[oo`0308oooooo01_oo`803`Koo`D03`Goo`403`007?oo00<03oooool00ooo0P0?0_oo0P0?1ooo
00<0Soooool06_oo00<0Ooooool06_oo00<03oooool06_oo00<0Ooooool06ooo00<0O`0?00l01_oo
00@03ooo00l03`Goo`403`007?oo00<03oooool00ooo0P0?00?oo`0?00l02?oo00<0Ooooool06_oo
00<0Soooool06_oo00<03oooool06_oo00<0Soooool06ooo00<0Sooo00l00P0?1?oo100?1Ooo0@0?
000Lool00`0?ooooo`03ool0100?ool03`0?2Ooo00<0Soooool06_oo00<0Ooooool06_oo00<03ooo
ool06_oo00<0Ooooool06ooo00@0Ooooooooo`803`Coo`@03`Coo`403`007?oo0P0?0ooo100?2_oo
00<0Ooooool06_oo00<0Soooool06_oo00<03oooool06_oo00<0Soooool06ooo00<0Soooool00_oo
0P0?0ooo100?0ooo0P0?000Lool00`0?ooooo`02ool300l;ool00`2?ooooo`0Jool00`1oooooo`0J
ool00`0?ooooo`0Jool00`1oooooo`0Kool00`1oooooo`03ool200l3ool300l4ool100l001coo`03
00oooooo00;oo`803`coo`0307oooooo01[oo`0308oooooo01[oo`0300oooooo01[oo`0308oooooo
01_oo`0308oooooo00Coo`0400ooooooool300l4ool100l001coo`0300oooooo00;oo`803`coo`03
08oooooo01[oo`0307oooooo01[oo`0300oooooo01[oo`0307oooooo01_oo`0307oooooo00Coo`80
3`?oo`803`Coo`403`007?oo00<03oooool00_oo00<03oooool02ooo00<0Ooooool06_oo00<0Sooo
ool06_oo00<03oooool06_oo00<0Soooool06ooo00<0Soooool01Ooo0P0?0_oo0`0?0ooo0@0?000L
ool0100?oooooooo0P0?3Ooo00<0Soooool06_oo00<0Ooooool06_oo00<03oooool06_oo00<0Oooo
ool06ooo00<0Ooooool01_oo0P0?00Coo`0?00l03`?oo`403`007?oo00@03oooooooo`803`goo`03
07oooooo01[oo`0308oooooo01[oo`0300oooooo01[oo`0308oooooo01_oo`0308oooooo00Ooo`03
00oooooo00803`?oo`403`007?oo0P0?0_oo00<03oooool03?oo00<0Soooool06_oo00<0Ooooool0
6_oo00<03oooool06_oo00<0Ooooool06ooo00<0Ooooool01ooo0P0?00?oo`0?00l00_oo0P0?000L
ool01@0?oooooooo00l03_oo00<0Ooooool06_oo00<0Soooool06_oo00<03oooool06_oo00<0Sooo
ool06ooo00<0Soooool02?oo100?0ooo0@0?000Lool01@0?oooooooo00l03_oo00<0Soooool06_oo
00<0Ooooool06_oo00<03oooool06_oo00<0Ooooool06ooo00<0Ooooool02Ooo0`0?0ooo0@0?000L
ool01@0?oooooooo00l03_oo00<0Ooooool06_oo00<0Soooool06_oo00<03oooool06_oo00<0Sooo
ool06ooo00<0Soooool02Ooo0`0?0ooo0@0?000Lool01@0?oooooooo00l03_oo00<0Soooool06_oo
00<0Ooooool06_oo00<03oooool06_oo00<0Ooooool06ooo00<0Ooooool02Ooo0`0?0ooo0@0?0008
ool00`0?ooooo`0;ool00`0?ooooo`03ool0100?oooooooo0P0?3Ooo00<0Ooooool06_oo00<0Sooo
ool06_oo00<03oooool06_oo00<0Soooool06ooo00<0Soooool02_oo0P0?0ooo0@0?0006ool300l<
ool00`0?ool03`04ool0100?oooooooo0P0?3Ooo00<0Soooool06_oo00<0Ooooool06_oo00<03ooo
ool06_oo00<0Ooooool06ooo00<0Ooooool02_oo0P0?0ooo0@0?0003ool400l>ool00`0?ool03`04
oonK00l000Coo`<03`koo`0300ooo`0?00Coo`0600ooooooool03ooo0P0?2ooo00<0Soooool06_oo
00<0Ooooool06_oo00<03oooool06_oo00<0Ooooool00_oo5@0?1?oo00<0Ooooool02ooo00@03ooo
ooooo`403`001ooo0P0?3Ooo00<03oooool00ooo00@03oooooooo`803`03ool03ooo00[oo`0307oo
oooo01[oo`0308oooooo01[oo`0300oooooo01[oo`0308oooooo01Koo`X03`Woo`0400ooooooool1
00l000Soo`0300oooooo017oo`0400ooooooool200l00ooo00l03`0:ool00`2?ooooo`0Jool00`1o
ooooo`0Jool00`0?ooooo`0Jool00`1oooooo`0Kool0101ooooooooo1P0?1?oo00@03oooooooo`40
3`007?oo00@03oooooooo`803`;oo`803`Woo`0307oooooo01[oo`0308oooooo01[oo`0300oooooo
01[oo`0308oooooo01_oo`0308oooooo00Koo`@03`03ool03ooo00;oo`403`007?oo00@03ooooooo
o`803`?oo`<03`Ooo`0308oooooo01[oo`0307oooooo01[oo`0300oooooo01[oo`0307oooooo01_o
o`0307oooooo00Woo`<03`?oo`403`007?oo00@03oooooooo`<03`Coo`803`Koo`0307oooooo01[o
o`0308oooooo01[oo`0300oooooo01[oo`0308oooooo01_oo`0308oooooo00[oo`803`?oo`403`00
7?oo00@03oooooooo`<03`Goo`<03`Coo`0308oooooo01[oo`0307oooooo01[oo`0300oooooo01[o
o`0307oooooo01_oo`0307oooooo00_oo`0400ooooooool100l001coo`803`;oo`<03`Ooo`803`?o
o`0307oooooo01[oo`0308oooooo01[oo`0300oooooo01[oo`0308oooooo01_oo`0308oooooo00_o
o`0300oooooo00803`007?oo00<03oooool00_oo0`0?1ooo0`0?00?oo`2?ool06ooo00<0Ooooool0
6_oo00<03oooool06_oo00<0Ooooool06ooo00<0Ooooool02Ooo0`0?0ooo0@0?000Lool00`0?oooo
o`02ool300l9ool300lLool00`2?ooooo`0Jool00`0?ooooo`0Jool00`2?ooooo`0Kool00`2?oooo
o`08ool400l3ool100l001coo`0300oooooo00;oo`@03`[oo`@03aWoo`0307oooooo01[oo`0300oo
oooo01[oo`0307oooooo01_oo`0307oooooo00Goo`@03`03ool03`0?00?oo`403`007?oo00<03ooo
ool00_oo0P0?00?oo`0?ool02Ooo00<0Ooooool00`0?5ooo00<0Soooool06_oo00<03oooool06_oo
00<0Soooool06ooo00<0Soooool00ooo0`0?1?oo00<03oooool00_oo0@0?000Lool00`0?ooooo`02
ool500l9ool00`2?ooooo`02ool400lDool00`1oooooo`0Jool00`0?ooooo`0Jool00`1oooooo`0K
ool00`1oool03`0400l5ool200l4ool100l001coo`0300oooooo00;oo`<03`03ool03ooo00Soo`03
07oooooo00Goo`D03a3oo`0308oooooo01[oo`0300oooooo01[oo`0308oooooo01[oo`@03`Woo`80
3`Coo`403`007?oo0P0?0ooo0`0?00?oo`0?00l02?oo00<0Soooool02Ooo1@0?3?oo00<0Ooooool0
6_oo00<03oooool06_oo00<0Ooooool05Ooo1@0?00?oo`1oool02_oo0P0?0ooo0P0?000Lool00`0?
ooooo`03ool300l00ooo00l03`07ool00`1oooooo`0=ool500l8ool00`2?ooooo`0Jool00`0?oooo
o`0Jool00`2?ooooo`0@ool600l5ool00`2?ooooo`08ool300l4ool100l001coo`0300oooooo00?o
o`<03`;oo`0300oooooo00Goo`0308oooooo017oo`L03`;oo`0307oooooo01[oo`0300oooooo01[o
o`0307oooooo00Woo`P03`[oo`0307oooooo00Ooo`<03`Goo`403`007?oo00<03oooool00ooo0`0?
0_oo0P0?1_oo00<0Ooooool05ooo200?6?oo00<03oooool06_oo00@0Soooooooo`T03a7oo`0308oo
oooo00Ooo`<03`Goo`403`007?oo00<03oooool00ooo100?0_oo0P0?1Ooo00<0Soooool06_oo00@0
Ooooooooo``03`goo`0300oooooo01;oo`d03aWoo`0307oooooo00Koo`@03`Goo`403`007?oo00<0
3oooool01?oo0`0?0ooo0P0?1?oo00<0Ooooool06_oo00<0Soooool03?oo900?1ooo00<0Soooool0
6ooo00<0Soooool01Ooo0P0?00?oo`0?00l01Ooo0@0?000Lool00`0?ooooo`04ool400l3ool200l3
ool00`2?ooooo`0Jool00`1oooooo`0Jool00`0?ooooo`0Jool00`1oooooo`0Kool00`1oooooo`05
ool0100?ool03`0?1_oo0@0?000Lool200l5ool400l4ool200l2ool00`1oooooo`0Jool00`2?oooo
o`0Jool00`0?ooooo`0Jool00`2?ooooo`0Kool00`2?ooooo`04ool200l00ooo00l03`05ool200l0
01coo`0300oooooo00Goo`@03`Coo`803`03ool0Sooo01_oo`0307oooooo01[oo`0300oooooo01[o
o`0307oooooo01_oo`0307oooooo00?oo`803`04ool03`0?00l6ool100l001coo`0300oooooo00Go
o`D03`Coo`803`0307oooooo01[oo`0308oooooo01[oo`0300oooooo01[oo`0308oooooo01_oo`03
08oooooo00;oo`803`;oo`803`Ooo`403`007?oo00<03oooool01Ooo0`0?00?oo`0?ool01?oo0P0?
7?oo00<0Ooooool06_oo00<03oooool06_oo00<0Ooooool06ooo00@0Ooooooooo`803`;oo`<03`Oo
o`403`007?oo00<03oooool01_oo1@0?1Ooo0P0?6ooo00<0Soooool06_oo00<03oooool06_oo00<0
Soooool06ooo00<0Soooool00P0?0_oo100?1ooo0@0?000Eool300l4ool00`0?ooooo`06ool300l0
0ooo00l03`04ool00`2?00l03`0Jool00`1oooooo`0Jool00`0?ooooo`0Jool00`1oooooo`0Kool0
101oool03`0?0ooo0`0?2?oo0@0?000Eool00`0?ooooo`04ool00`0?ooooo`06ool400l00ooo00oo
o`03ool00`1oool03`0200lHool00`2?ooooo`0Jool00`0?ooooo`0Jool00`2?ooooo`0Kool300l3
ool400l8ool100l001Koo`0300oooooo00?oo`0300oooooo00Ooo`<03`03ool03`0?00?oo`0408oo
ooooool200lGool00`1oooooo`0Jool00`0?ooooo`0Jool00`1oooooo`0Jool200l4ool400l9ool1
00l001Goo`0300ooo`0?00Coo`803`0808l0O`2?07l0S`1o08l0O`@03`0:08l03`0?07l0S`1o08l0
O`2?07l300l0JP1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?0`0?00L0S`1o08l0O`2?00l0
S`0200l0201o08l0O`2?07l0S`1o08l200l001Koo`803`Coo`0300oooooo00Soo`@03`05ool03`0?
ool0S`06ool200lDool00`1oooooo`0Jool00`0?ooooo`0Jool00`1oooooo`0Gool200l2ool0101o
oooooooo1@0?2Ooo0@0?000Lool00`0?ooooo`08ool400l2ool00`0?ool0O`07ool200lCool00`2?
ooooo`0Jool00`0?ooooo`0Jool00`2?ooooo`0Eool300l3ool00`2?ooooo`0500l:ool100l001co
o`0300oooooo00Woo`@03`04ool03`0?08l8ool300lAool00`1oooooo`0Jool00`0?ooooo`0Jool0
0`1oooooo`0Cool300l5ool01@1oool03`0?ool00`0?2_oo0@0?000Lool00`0?ooooo`09ool500l0
0ooo00l03`0:ool300l?ool00`2?ooooo`0Jool00`0?ooooo`0Jool00`2?ooooo`0Bool200l7ool0
102?ool03ooo0`0?2ooo0@0?000Lool00`0?ooooo`0:ool400l2ool200l;ool300l=ool00`1ooooo
o`0Jool00`0?ooooo`0Jool00`1oooooo`0@ool200l9ool00`1o00ooo`0400l;ool100l001coo`03
00oooooo00[oo`D03`04ool0O`0?00l<ool300l;ool00`2?ooooo`0Jool00`0?ooooo`0Jool00`2?
ooooo`0>ool300l:ool600l<ool100l001coo`803`coo`D03`0408ooo`0?00l=ool400l8ool00`1o
ooooo`0Jool00`0?ooooo`0Jool00`1oooooo`0;ool400l;ool200l00ooo00l03`0200l;ool200l0
01coo`0300oooooo00_oo`H03`;oo`803`ooo`<03`Koo`0308oooooo01[oo`0300oooooo01[oo`03
08oooooo00Woo`<03`goo`803`0308l03`0?00803`goo`403`007?oo00<03oooool03?oo1P0?0_oo
0P0?4?oo100?0ooo00<0Ooooool06_oo00<03oooool06_oo00<0Ooooool01_oo100?3_oo0P0?00?o
o`0?00l00P0?3_oo0@0?000Lool00`0?ooooo`0=ool600l2ool300lAool400l00`2?ooooo`0Jool0
0`0?ooooo`0Jool00`2?ooooo`03ool400l?ool300l00ooo00l03`0300l>ool100l001coo`0300oo
oooo00goo`@03`03ool03`0?00?oo`803a?oo`D03aWoo`0300oooooo01[oo`0307ooo`0?00@03a7o
o`803`;oo`D03`ooo`403`007?oo00<03oooool03_oo100?00?oo`0?00l00ooo0P0?4ooo00<0Sooo
ool01@0?5Ooo00<03oooool06?oo1@0?5?oo0P0?0ooo100?4?oo0@0?000Lool00`0?ooooo`0?ool4
00l00ooo00ooo`03ool300lAool00`1oooooo`04ool600l@ool00`0?ooooo`0Cool600l00ooo07oo
o`0Cool200l4ool500l@ool100l001coo`803a3oo`L03`Goo`803a3oo`0308oooooo00Woo`P03`Wo
o`0300oooooo00_oo`T03`Koo`0308oooooo017oo`803`Coo`D03a3oo`803`007?oo00<03oooool0
4?oo100?00?oo`0?00l01Ooo0`0?3_oo00<0Ooooool04?oo6@0?3_oo00<0Ooooool03ooo0`0?0ooo
1P0?00<0Ooooool03ooo0@0?000Lool00`0?ooooo`0@ool00`1o00l03`0500l6ool200l=ool00`2?
ooooo`0Jool00`0?ooooo`0Jool00`2?ooooo`0>ool200l4ool200l01_oo00l03`0?ool0Sa7oo`40
3`007?oo00<03oooool04?oo00<0Sooo00l01`0?1Ooo0`0?2ooo00<0Ooooool06_oo00<03oooool0
6_oo00<0Ooooool03?oo0`0?1?oo0P0?00?oo`0?00l00P0?00?oo`1oool04?oo0@0?000Lool00`0?
ooooo`0@ool00`1oooooo`0500l00ooo00l03`06ool300l9ool00`2?ooooo`0Jool00`0?ooooo`0J
ool00`2?ooooo`0:ool300l5ool200l00ooo00l03`0200l2ool00`2?ooooo`0?ool100l001coo`03
00oooooo013oo`0308oooooo00H03`03ool03`0?00Ooo`<03`Ooo`0307oooooo01[oo`0300oooooo
01[oo`0307oooooo00Soo`<03`Koo`803`03ool03`0?00803`?oo`0307oooooo00ooo`403`007?oo
00<03oooool04?oo00@0Ooooooooo`H03`04ool03`0?00l7ool300l5ool00`2?ooooo`0Jool00`0?
ooooo`0Jool00`2?ooooo`06ool300l7ool700l4ool00`2?ooooo`0?ool100l001coo`0300oooooo
013oo`0308oooooo00;oo`H03`;oo`803`Soo`<03`?oo`0307oooooo01[oo`0300oooooo01[oo`03
07oooooo00Coo`<03`Ooo`P03`Goo`0307oooooo00ooo`403`007?oo0P0?4Ooo00<0Ooooool00ooo
1P0?0_oo0P0?2Ooo0`0?00?oo`2?ool06ooo00<03oooool06_oo00<0Soooool00_oo0`0?2?oo0P0?
00?oo`0?00l00`0?1_oo00<0Soooool03_oo0P0?000Lool00`0?ooooo`0@ool00`2?ooooo`04ool6
00l2ool300l:ool300lKool00`0?ooooo`0Jool00`1oool03`0300l8ool300l00ooo00l03`0300l7
ool00`1oooooo`0?ool100l001coo`0300oooooo013oo`0307oooooo00Goo`L03`;oo`<03`Woo`03
08l03`0?00803aSoo`0300oooooo01Woo`@03`Woo`<03`;oo`D03`Soo`0308oooooo00ooo`403`00
7?oo00<03oooool04?oo00<0Soooool01_oo1`0?0ooo0P0?2?oo00@0Ooooooooo`D03aCoo`0300oo
oooo01Koo`@03`0307oooooo00Soo`803`;oo`H03`Woo`0307oooooo00ooo`403`005ooo00<03ooo
ool00_oo00<03oooool04?oo00<0Ooooool02?oo1P0?0ooo0`0?1_oo00<0Soooool01Ooo1@0?4?oo
00<03oooool04Ooo1P0?0ooo00<0Soooool01_oo0`0?0_oo1P0?2_oo00<0Soooool03ooo0@0?000E
ool300l4ool00`0?ooooo`0@ool00`2?ooooo`09ool700l3ool300l4ool00`1oooooo`09ool700l:
ool00`0?ooooo`0<ool600l8ool00`1oooooo`04ool300l3ool600l;ool00`1oooooo`0?ool100l0
01Goo`0300ooo`0?00Coo`0300oooooo013oo`0307oooooo00[oo`P03`?oo`<03`;oo`0308oooooo
00oooa/03`goo`0308oooooo00;oo`<03`?oo`H03`goo`0308oooooo00ooo`403`005_oo0P0?1?oo
0P0?01l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`0500l01`1o00l03`2?07l0S`1o00@03`0l08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o0`0?00<0O`2?07l01`0?01l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0200l001Oo
o`0300oooooo00;oo`0300oooooo013oo`0307oooooo00goo`P03`Goo`<03a[oo`0300oooooo01[o
o`@03`?oo`P03`ooo`0308oooooo00ooo`403`007?oo00<03oooool04?oo00<0Soooool03_oo2P0?
0_oo00<0Oooo00l00`0?5ooo00<03oooool05ooo100?1?oo200?4Ooo00<0Ooooool03ooo0@0?000L
ool00`0?ooooo`0@ool00`1oooooo`0@ool500l2ool300l00`2?ooooo`02ool400lDool00`0?oooo
o`0Dool400l2ool00`2?ooooo`0300l00ooo00l03`0300lBool00`2?ooooo`0?ool100l001coo`03
00oooooo013oo`0308oooooo017oo`L03`04ool03`0?00l6ool500l@ool00`0?ooooo`0@ool500l5
ool01@1o00l03`0?ool01@0?5?oo00<0Ooooool03ooo0@0?000Lool00`0?ooooo`0@ool00`1ooooo
o`0Cool700l0102?00l03`0?2?oo1P0?2ooo00<03oooool02ooo1P0?1ooo100?00?oo`0?00l0100?
5Ooo00<0Soooool03ooo0@0?000Lool00`0?ooooo`0@ool00`2?ooooo`0Eool700l00ooo00l03`02
00l:oolK00l:ool300l00ooo00l03`0500lGool00`1oooooo`0?ool100l001coo`803a7oo`0307oo
oooo01Koo`P03`;oo`@03a?oo`0300oooooo01;oo`@03`;oo`L03aWoo`0308oooooo00koo`803`00
7?oo00<03oooool04?oo00<0Soooool06?oo2@0?0_oo1P0?3_oo00<03oooool03_oo1@0?0_oo200?
6ooo00<0Ooooool03ooo0@0?000Lool00`0?ooooo`0@ool00`1oooooo`0Jool00`2?00l03`0800l3
ool600l9ool00`0?ooooo`08ool700l3ool900lMool00`2?ooooo`0?ool100l001coo`0300oooooo
013oo`0308oooooo01[oo`0307oooooo00`03`CooaH03`Coo`/03`;oo`0307oooooo01_oo`0307oo
oooo00ooo`403`007?oo00<03oooool04?oo00<0Ooooool06_oo00<0Soooool00ooo3P0?2Ooo00<0
3oooool02?oo3@0?1Ooo00<0Soooool06ooo00<0Soooool03ooo0@0?000Lool00`0?ooooo`0@ool0
0`2?ooooo`0Jool00`1oooooo`06oolY00l8ool00`1oooooo`0Kool00`1oooooo`0?ool100l001co
o`0300oooooo013oo`0307oooooo01[oo`0308oooooo00[oob403`coo`0308oooooo01_oo`0308oo
oooo00ooo`403`007?oo0P0?4Ooo00<0Soooool06_oo00<0Ooooool04?oo5P0?4Ooo00<0Ooooool0
6ooo00<0Ooooool03_oo0P0?000Lool00`0?ooooo`0@ool00`1oooooo`0Jool00`2?ooooo`0Jool0
0`0?ooooo`0Jool00`2?ooooo`0Kool00`2?ooooo`0?ool100l001coo`0300oooooo013oo`0308oo
oooo01[oo`0307oooooo01[oo`0300oooooo01[oo`0307oooooo01_oo`0307oooooo00ooo`403`00
7?oo00D03oooooooo`0?00Koo`0300oooooo00Goo`0300oooooo00Coo`0300oooooo00Coo`0300oo
oooo00Goo`0300oooooo00Coo`0300oooooo00Coo`0300oooooo00Goo`0300oooooo00Coo`0300oo
oooo00Coo`0300oooooo00Coo`0300oooooo00Goo`0300oooooo00Coo`0300oooooo00Coo`0300oo
oooo00Goo`0300oooooo00Coo`0300oooooo00Coo`0300oooooo00Goo`0300oooooo00Coo`0300oo
oooo00Coo`0400ooooooool100l001cooi/03`00]ooo0000\
\>"],
  ImageRangeCache->{{{0, 181.5}, {181.5, 0}} -> {-7.225245, -7.04718, 
  0.085506, 0.085329}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Displacement-Velocity Phase Diagram", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig7x5 = 
      ParametricPlot[{z[t], v[t]}, {t, 0, stop}, AspectRatio \[Rule] 1, 
        FrameLabel \[Rule] {"\<z\>", "\<v\>"}, Evaluate[opt]]; \)\)], "Input",\

  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.50026 0.095455 0.500095 0.00152 [
[.11844 -0.0125 -7 -12 ]
[.11844 -0.0125 7 0 ]
[.30935 -0.0125 -7 -12 ]
[.30935 -0.0125 7 0 ]
[.50026 -0.0125 -4 -12 ]
[.50026 -0.0125 4 0 ]
[.69117 -0.0125 -4 -12 ]
[.69117 -0.0125 4 0 ]
[.88208 -0.0125 -4 -12 ]
[.88208 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4 -24 ]
[.5 -0.0125 4 -12 ]
[-0.0125 .04412 -22 -6 ]
[-0.0125 .04412 0 6 ]
[-0.0125 .19611 -22 -6 ]
[-0.0125 .19611 0 6 ]
[-0.0125 .3481 -22 -6 ]
[-0.0125 .3481 0 6 ]
[-0.0125 .5001 -8 -6 ]
[-0.0125 .5001 0 6 ]
[-0.0125 .65209 -16 -6 ]
[-0.0125 .65209 0 6 ]
[-0.0125 .80408 -16 -6 ]
[-0.0125 .80408 0 6 ]
[-0.0125 .95607 -16 -6 ]
[-0.0125 .95607 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -34 -4 ]
[-0.01875 .5 -22 4 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.11844 0 m
.11844 1 L
s
.30935 0 m
.30935 1 L
s
.50026 0 m
.50026 1 L
s
.69117 0 m
.69117 1 L
s
.88208 0 m
.88208 1 L
s
0 .04412 m
1 .04412 L
s
0 .19611 m
1 .19611 L
s
0 .3481 m
1 .3481 L
s
0 .5001 m
1 .5001 L
s
0 .65209 m
1 .65209 L
s
0 .80408 m
1 .80408 L
s
0 .95607 m
1 .95607 L
s
0 g
.11844 0 m
.11844 .00625 L
s
gsave
.11844 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.30935 0 m
.30935 .00625 L
s
gsave
.30935 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.50026 0 m
.50026 .00625 L
s
gsave
.50026 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.69117 0 m
.69117 .00625 L
s
gsave
.69117 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88208 0 m
.88208 .00625 L
s
gsave
.88208 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.16617 0 m
.16617 .00375 L
s
.21389 0 m
.21389 .00375 L
s
.26162 0 m
.26162 .00375 L
s
.35708 0 m
.35708 .00375 L
s
.4048 0 m
.4048 .00375 L
s
.45253 0 m
.45253 .00375 L
s
.54799 0 m
.54799 .00375 L
s
.59572 0 m
.59572 .00375 L
s
.64344 0 m
.64344 .00375 L
s
.7389 0 m
.7389 .00375 L
s
.78663 0 m
.78663 .00375 L
s
.83435 0 m
.83435 .00375 L
s
.07071 0 m
.07071 .00375 L
s
.02298 0 m
.02298 .00375 L
s
.92981 0 m
.92981 .00375 L
s
.97754 0 m
.97754 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
66.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .04412 m
.00625 .04412 L
s
gsave
-0.0125 .04412 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(300) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .19611 m
.00625 .19611 L
s
gsave
-0.0125 .19611 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(200) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .3481 m
.00625 .3481 L
s
gsave
-0.0125 .3481 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .5001 m
.00625 .5001 L
s
gsave
-0.0125 .5001 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .65209 m
.00625 .65209 L
s
gsave
-0.0125 .65209 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .80408 m
.00625 .80408 L
s
gsave
-0.0125 .80408 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(200) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .95607 m
.00625 .95607 L
s
gsave
-0.0125 .95607 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(300) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .07452 m
.00375 .07452 L
s
0 .10492 m
.00375 .10492 L
s
0 .13532 m
.00375 .13532 L
s
0 .16572 m
.00375 .16572 L
s
0 .22651 m
.00375 .22651 L
s
0 .25691 m
.00375 .25691 L
s
0 .28731 m
.00375 .28731 L
s
0 .31771 m
.00375 .31771 L
s
0 .3785 m
.00375 .3785 L
s
0 .4089 m
.00375 .4089 L
s
0 .4393 m
.00375 .4393 L
s
0 .4697 m
.00375 .4697 L
s
0 .53049 m
.00375 .53049 L
s
0 .56089 m
.00375 .56089 L
s
0 .59129 m
.00375 .59129 L
s
0 .62169 m
.00375 .62169 L
s
0 .68248 m
.00375 .68248 L
s
0 .71288 m
.00375 .71288 L
s
0 .74328 m
.00375 .74328 L
s
0 .77368 m
.00375 .77368 L
s
0 .83447 m
.00375 .83447 L
s
0 .86487 m
.00375 .86487 L
s
0 .89527 m
.00375 .89527 L
s
0 .92567 m
.00375 .92567 L
s
0 .01373 m
.00375 .01373 L
s
0 .98647 m
.00375 .98647 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -93 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
65 10 translate
90 rotate
-65 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
67.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.11844 .99375 m
.11844 1 L
s
.30935 .99375 m
.30935 1 L
s
.50026 .99375 m
.50026 1 L
s
.69117 .99375 m
.69117 1 L
s
.88208 .99375 m
.88208 1 L
s
.125 Mabswid
.16617 .99625 m
.16617 1 L
s
.21389 .99625 m
.21389 1 L
s
.26162 .99625 m
.26162 1 L
s
.35708 .99625 m
.35708 1 L
s
.4048 .99625 m
.4048 1 L
s
.45253 .99625 m
.45253 1 L
s
.54799 .99625 m
.54799 1 L
s
.59572 .99625 m
.59572 1 L
s
.64344 .99625 m
.64344 1 L
s
.7389 .99625 m
.7389 1 L
s
.78663 .99625 m
.78663 1 L
s
.83435 .99625 m
.83435 1 L
s
.07071 .99625 m
.07071 1 L
s
.02298 .99625 m
.02298 1 L
s
.92981 .99625 m
.92981 1 L
s
.97754 .99625 m
.97754 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .04412 m
1 .04412 L
s
.99375 .19611 m
1 .19611 L
s
.99375 .3481 m
1 .3481 L
s
.99375 .5001 m
1 .5001 L
s
.99375 .65209 m
1 .65209 L
s
.99375 .80408 m
1 .80408 L
s
.99375 .95607 m
1 .95607 L
s
.125 Mabswid
.99625 .07452 m
1 .07452 L
s
.99625 .10492 m
1 .10492 L
s
.99625 .13532 m
1 .13532 L
s
.99625 .16572 m
1 .16572 L
s
.99625 .22651 m
1 .22651 L
s
.99625 .25691 m
1 .25691 L
s
.99625 .28731 m
1 .28731 L
s
.99625 .31771 m
1 .31771 L
s
.99625 .3785 m
1 .3785 L
s
.99625 .4089 m
1 .4089 L
s
.99625 .4393 m
1 .4393 L
s
.99625 .4697 m
1 .4697 L
s
.99625 .53049 m
1 .53049 L
s
.99625 .56089 m
1 .56089 L
s
.99625 .59129 m
1 .59129 L
s
.99625 .62169 m
1 .62169 L
s
.99625 .68248 m
1 .68248 L
s
.99625 .71288 m
1 .71288 L
s
.99625 .74328 m
1 .74328 L
s
.99625 .77368 m
1 .77368 L
s
.99625 .83447 m
1 .83447 L
s
.99625 .86487 m
1 .86487 L
s
.99625 .89527 m
1 .89527 L
s
.99625 .92567 m
1 .92567 L
s
.99625 .01373 m
1 .01373 L
s
.99625 .98647 m
1 .98647 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .5001 m
1 .5001 L
s
.50026 0 m
.50026 1 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.50026 .5001 m
.50027 .50038 L
.50031 .50113 L
.50045 .50255 L
.50071 .50442 L
.50109 .50658 L
.50159 .50892 L
.50336 .51527 L
.50619 .52289 L
.51071 .53221 L
.51711 .54237 L
.52469 .55166 L
.53415 .56048 L
.53933 .56429 L
.54441 .56743 L
.54959 .57007 L
.55445 .57205 L
.55999 .57375 L
.56601 .57494 L
.56919 .57529 L
.57257 .57544 L
.57861 .57516 L
.58506 .57401 L
.58866 .57296 L
.59197 .57171 L
.5978 .5688 L
.60287 .56539 L
.60837 .56057 L
.61315 .55514 L
.61743 .54894 L
.62095 .54239 L
.6242 .53446 L
.6256 .53008 L
.62691 .52507 L
.62796 .51993 L
.62872 .51497 L
.62928 .50955 L
.6296 .50357 L
.62963 .49783 L
.62941 .49229 L
.62834 .4816 L
.6265 .47108 L
.62366 .45969 L
.62048 .44984 L
.61618 .43893 L
.60359 .41479 L
.58811 .39306 L
.56587 .36988 L
.54101 .35096 L
.5161 .33731 L
Mistroke
.50113 .33123 L
.48682 .32675 L
.47859 .32474 L
.4696 .32302 L
.46104 .32181 L
.45314 .32108 L
.43808 .32071 L
.43051 .32103 L
.42222 .32178 L
.41324 .32308 L
.40512 .3247 L
.39586 .3271 L
.38723 .32988 L
.37227 .33607 L
.35674 .34456 L
.33398 .36176 L
.32247 .37332 L
.31285 .38505 L
.29772 .40929 L
.29152 .42264 L
.2859 .43801 L
.28324 .4472 L
.28112 .45608 L
.27821 .47315 L
.2772 .48296 L
.27667 .49212 L
.27654 .5023 L
.27691 .51317 L
.27871 .53141 L
.28174 .54856 L
.28657 .56738 L
.29348 .58741 L
.3025 .60778 L
.31251 .62614 L
.34081 .66517 L
.37169 .69553 L
.38939 .70922 L
.40975 .72239 L
.42897 .73265 L
.44733 .74071 L
.46657 .74749 L
.48492 .75247 L
.50546 .75641 L
.51643 .75782 L
.52822 .75882 L
.54064 .75927 L
.55239 .75914 L
.5743 .75744 L
.5937 .75429 L
.61423 .74919 L
Mistroke
.63316 .74276 L
.64998 .73552 L
.66895 .72546 L
.6886 .71255 L
.72108 .68418 L
.73674 .6662 L
.74948 .64853 L
.76154 .62816 L
.77252 .60475 L
.78069 .58188 L
.7864 .56003 L
.79019 .53855 L
.79238 .51538 L
.79271 .49346 L
.79156 .47333 L
.78849 .45004 L
.78388 .42806 L
.77816 .40796 L
.77163 .38962 L
.75256 .34941 L
.72764 .31155 L
.694 .27384 L
.65281 .24016 L
.60948 .21483 L
.58692 .20488 L
.56205 .19616 L
.538 .18981 L
.51578 .18565 L
.48932 .18279 L
.47433 .18215 L
.4605 .18219 L
.43514 .18386 L
.40853 .18786 L
.38345 .19385 L
.35716 .20259 L
.33313 .21299 L
.312 .22428 L
.28843 .23958 L
.2644 .2587 L
.24363 .27881 L
.22581 .29951 L
.21106 .31993 L
.19696 .34335 L
.18676 .36381 L
.17725 .38712 L
.16897 .41339 L
.1656 .42708 L
.16264 .44192 L
.15902 .46894 L
.15763 .49447 L
Mistroke
.15818 .5203 L
.161 .54838 L
.16578 .57477 L
.172 .59888 L
.17907 .62028 L
.18845 .64339 L
.21234 .68817 L
.24701 .73483 L
.29304 .77914 L
.31656 .79668 L
.34314 .81329 L
.39422 .83733 L
.42133 .84644 L
.45138 .85389 L
.48024 .85856 L
.50705 .86079 L
.53138 .86108 L
.55804 .8595 L
.58567 .85574 L
.61114 .85028 L
.64069 .84142 L
.67186 .82888 L
.69827 .8154 L
.72502 .79866 L
.77113 .7607 L
.80771 .71889 L
.82503 .69342 L
.84124 .6643 L
.85307 .6379 L
.8636 .60793 L
.86817 .59146 L
.87221 .57361 L
.87553 .55452 L
.87772 .53657 L
.87904 .51849 L
.87949 .50135 L
.87823 .46916 L
.87479 .44052 L
.86868 .41 L
.86064 .38162 L
.8514 .3562 L
.83835 .32727 L
.82146 .29694 L
.78399 .24576 L
.73656 .19925 L
.70681 .17684 L
.67813 .15898 L
.64996 .1445 L
.6183 .13141 L
.58747 .12159 L
Mistroke
.55851 .11481 L
.53116 .11047 L
.50162 .10797 L
.47364 .10766 L
.44819 .10912 L
.41852 .11294 L
.38671 .11967 L
.35728 .12845 L
.33076 .13862 L
.28044 .16457 L
.22994 .20145 L
.18414 .24827 L
.1488 .2988 L
.13418 .32609 L
.12099 .35646 L
.11088 .38613 L
.10375 .41375 L
.0979 .44693 L
.09584 .46585 L
.09473 .48339 L
.09469 .51575 L
.09746 .54997 L
.10283 .58255 L
.11152 .61701 L
.12245 .64883 L
.13468 .67707 L
.15164 .70896 L
.17323 .74194 L
.22019 .79633 L
.26633 .83528 L
.32332 .8702 L
.35388 .88422 L
.38801 .89655 L
.42111 .90545 L
.45205 .9112 L
.48122 .91445 L
.50852 .91562 L
.5385 .91483 L
.57042 .9116 L
.60356 .90554 L
.63434 .89735 L
.66137 .88799 L
.68989 .87573 L
.74571 .84361 L
.79942 .79972 L
.84277 .75044 L
.8752 .69972 L
.89118 .66681 L
.90339 .63505 L
.91379 .59911 L
Mistroke
.9182 .57862 L
.92131 .55986 L
.92482 .52505 L
.92552 .50532 L
.92535 .48713 L
.92301 .45372 L
.91769 .41867 L
.90911 .38284 L
.89861 .35086 L
.88342 .31505 L
.86608 .28245 L
.8286 .22851 L
.77903 .17688 L
.71551 .13027 L
.68048 .11126 L
.63996 .0941 L
.6043 .0828 L
.58386 .0778 L
.56493 .07409 L
.52968 .06948 L
.49231 .06777 L
.45713 .06912 L
.43737 .07114 L
.41926 .07381 L
.38634 .08072 L
.35219 .0908 L
.32241 .10221 L
.29539 .11486 L
.23758 .15043 L
.18228 .1986 L
.13952 .25034 L
.11949 .28163 L
.1008 .31761 L
.08629 .3531 L
.07567 .38708 L
.06829 .41959 L
.06312 .45527 L
.06096 .48929 L
.0613 .52064 L
.06355 .54899 L
.06812 .57986 L
.07521 .61169 L
.08392 .64086 L
.09671 .67431 L
.11127 .70494 L
.14466 .75903 L
.18888 .8114 L
.24542 .85995 L
.30392 .89576 L
.339 .91182 L
Mistroke
.37223 .92382 L
.40379 .93256 L
.43889 .93944 L
.47245 .94333 L
.50382 .94465 L
.52292 .94437 L
.54355 .94314 L
.58075 .93847 L
.61646 .93091 L
.64868 .92138 L
.68268 .90832 L
.71865 .8908 L
.75413 .86927 L
.78577 .84587 L
.81462 .82031 L
.84338 .78973 L
.88634 .73008 L
.90611 .69338 L
.92328 .65248 L
.93467 .61632 L
.93977 .59531 L
.94364 .57537 L
.94831 .53898 L
.95 .50033 L
.9488 .46728 L
.9447 .43128 L
.93705 .39288 L
.93131 .3717 L
.9252 .35269 L
.91087 .31638 L
.89465 .2836 L
.85731 .22601 L
.80665 .16986 L
.74895 .1239 L
.71351 .10237 L
.67951 .08558 L
.6492 .07343 L
.61604 .06291 L
.57886 .05433 L
.54382 .04918 L
.5077 .04676 L
.47362 .04712 L
.44312 .04963 L
.41043 .05465 L
.3726 .06358 L
.33812 .07482 L
.30146 .09028 L
.26385 .11036 L
.22661 .13514 L
.19377 .16189 L
Mistroke
.1662 .18879 L
.13955 .21981 L
.11886 .24846 L
.0987 .28184 L
.08274 .31399 L
.07039 .3445 L
.05873 .3814 L
.05387 .40115 L
.04972 .42215 L
.04497 .45793 L
.04303 .49736 L
.04453 .53719 L
.04898 .57368 L
.05247 .59259 L
.05722 .6132 L
.06969 .65408 L
.08377 .68897 L
.10201 .72503 L
.14271 .78561 L
.19458 .84093 L
.25158 .88492 L
.30805 .91643 L
.34176 .93066 L
.37392 .94141 L
.41281 .95103 L
.43502 .95494 L
.45557 .95757 L
.49362 .95999 L
.51281 .96002 L
.53381 .95912 L
.5702 .95528 L
.60865 .94797 L
.64425 .9381 L
.67586 .92665 L
.74772 .88995 L
.78509 .86382 L
.81715 .83651 L
.86898 .77915 L
.8913 .74709 L
.91263 .7097 L
.92794 .67651 L
.94131 .63988 L
.94758 .61833 L
.95236 .59853 L
.95915 .55936 L
.96243 .52227 L
.96261 .48198 L
.95955 .44403 L
.954 .40943 L
.94614 .3764 L
Mistroke
.93663 .34615 L
.92267 .31111 L
.9075 .28023 L
.8696 .22103 L
.81956 .16465 L
.78982 .13851 L
.75591 .1136 L
.68989 .07691 L
.65095 .06132 L
.61324 .04993 L
.59127 .04485 L
.57093 .04114 L
.54844 .03812 L
.52462 .03612 L
.48741 .03545 L
.44773 .03804 L
.41061 .04358 L
.37737 .0512 L
.3391 .06327 L
.29896 .08004 L
.23079 .11978 L
.17515 .16578 L
.12409 .2242 L
.10303 .25538 L
.08544 .28647 L
.07049 .31833 L
.05906 .34809 L
.04803 .38493 L
.04328 .40549 L
.03966 .42502 L
.03529 .46016 L
.03359 .4984 L
.03395 .51861 L
.03535 .54073 L
.03794 .56373 L
.04137 .58504 L
.04997 .62274 L
.0626 .66219 L
.07954 .70218 L
.09843 .73762 L
.12207 .77379 L
.15188 .81097 L
.20999 .86606 L
.24555 .89179 L
.28095 .9128 L
.31508 .92934 L
.35229 .94369 L
.38493 .95341 L
.42129 .96128 L
.46119 .96652 L
Mistroke
.48367 .96795 L
.5041 .96831 L
.54384 .96645 L
.58105 .96161 L
.61602 .95423 L
.65281 .94338 L
.6866 .93039 L
.71649 .91629 L
.75012 .89714 L
.78481 .8732 L
.84184 .82202 L
.89165 .75938 L
.91256 .72471 L
.93209 .68446 L
.9456 .64895 L
.95153 .62988 L
.9569 .60953 L
.96436 .57153 L
.96844 .53621 L
.96983 .50048 L
.96873 .46797 L
.96467 .43063 L
.9581 .39574 L
.94969 .36399 L
.93998 .33526 L
.91135 .273 L
.87363 .21508 L
.82279 .15845 L
.79391 .13324 L
.76068 .10885 L
.69572 .07248 L
.65745 .05686 L
.6217 .04566 L
.60153 .04068 L
.57948 .03631 L
.5391 .03108 L
.50087 .02936 L
.46048 .03093 L
.42622 .03501 L
.38908 .04236 L
.36687 .04827 L
.34613 .05486 L
.30818 .06977 L
.26893 .08943 L
.22854 .11486 L
.19555 .1403 L
.16313 .1704 L
.11253 .2316 L
.07543 .29521 L
.05908 .33329 L
Mistroke
.04708 .36933 L
.03894 .40179 L
.03271 .43786 L
.02921 .47591 L
.02872 .51145 L
.02966 .53195 L
.03169 .5541 L
.03801 .59396 L
.04742 .63211 L
.05887 .66647 L
.0742 .70257 L
.09445 .74064 L
.11931 .77842 L
.14549 .81117 L
.2013 .86526 L
.23413 .88992 L
.27128 .91293 L
.3086 .93161 L
.34507 .94611 L
.37874 .95651 L
.41586 .96489 L
.45053 .96994 L
.48883 .97251 L
.5289 .97186 L
.56607 .9682 L
.60057 .96211 L
.63151 .95435 L
.66647 .94282 L
.69861 .92944 L
.7671 .8907 L
.79897 .86696 L
.83163 .8378 L
.88225 .77934 L
.92045 .71771 L
.93875 .678 L
.95268 .63881 L
.96221 .6027 L
.96933 .56255 L
.97182 .53953 L
.9731 .51856 L
.97343 .49432 L
.9726 .47148 L
.96839 .43099 L
.9645 .40838 L
.95995 .38775 L
.94903 .34995 L
.93583 .31506 L
.90386 .25292 L
.85964 .19204 L
.80124 .13466 L
Mistroke
.74291 .09347 L
.71126 .07612 L
.67489 .05983 L
.64301 .04843 L
.60782 .03872 L
.574 .03207 L
.54262 .02815 L
.5051 .02621 L
.46496 .02745 L
.4273 .03173 L
.39346 .03822 L
.35439 .04898 L
.31323 .06438 L
.27583 .08236 L
.24285 .1018 L
.18212 .14834 L
.12492 .21011 L
.10051 .2448 L
.07784 .28436 L
.05995 .32372 L
.0469 .36065 L
.03656 .40029 L
.02998 .43829 L
.02642 .47886 L
.02595 .50179 L
.02649 .52287 L
.0295 .55811 L
.03581 .59638 L
.04571 .63565 L
.05793 .6714 L
.07607 .71242 L
.09673 .74951 L
.14399 .81341 L
.17488 .84544 L
.20599 .87236 L
.24239 .89849 L
.28416 .92267 L
.31965 .93906 L
.35325 .95147 L
.38615 .96093 L
.42141 .9683 L
.46073 .97329 L
.49754 .97497 L
.53795 .97352 L
.56046 .97122 L
.58077 .96819 L
.60066 .96435 L
.62149 .95937 L
.65818 .94812 L
.69651 .93273 L
Mistroke
.73691 .91205 L
.80364 .86575 L
.85803 .81276 L
.88266 .78211 L
.90598 .74739 L
.93988 .68035 L
.95399 .64111 L
.96406 .60323 L
.96841 .58123 L
.97148 .56088 L
.97384 .5384 L
.97516 .51461 L
.97485 .47761 L
.97134 .43818 L
.96502 .40135 L
.95678 .36837 L
.94411 .33049 L
.92682 .29073 L
.88645 .22318 L
.84176 .16956 L
.78405 .11879 L
.7521 .09694 L
.71588 .07641 L
.68323 .06129 L
.64641 .04765 L
.60909 .03722 L
.57378 .03028 L
.53965 .02617 L
.50303 .02451 L
.46703 .02564 L
.43329 .02919 L
.40328 .03442 L
.37127 .04223 L
.33426 .05429 L
.30148 .0679 L
.23211 .10712 L
.17451 .15336 L
.12717 .20491 L
.10397 .23686 L
.08233 .2728 L
.06624 .30529 L
.05172 .34159 L
.04492 .36232 L
.03953 .38159 L
.03134 .41999 L
.02828 .44059 L
.02597 .46326 L
.02473 .48701 L
.02463 .50914 L
.02721 .5504 L
Mistroke
.03024 .57352 L
.03404 .59469 L
.04349 .63305 L
.05692 .67266 L
.08823 .73798 L
.11033 .77273 L
.13365 .8034 L
.16331 .83609 L
.19416 .86445 L
.25823 .90989 L
.29701 .93048 L
.33452 .9463 L
.37707 .95991 L
.40135 .96575 L
.42356 .96994 L
.46118 .97458 L
.49649 .97619 L
.53524 .97494 L
.57647 .97011 L
.59701 .96632 L
.61911 .96119 L
.65854 .9492 L
.69579 .93429 L
.72898 .91777 L
.78524 .88161 L
.8407 .83305 L
.8899 .77384 L
.92678 .71179 L
.94242 .6768 L
.95622 .63728 L
.96186 .61689 L
.96688 .59489 L
.97325 .55478 L
.97619 .51424 L
.97579 .47591 L
.9728 .44163 L
.96679 .40486 L
.95689 .36515 L
.94215 .32269 L
.92255 .28004 L
.90053 .24212 L
.85281 .1799 L
.79102 .12284 L
.73645 .08643 L
.70456 .06976 L
.67354 .05633 L
.64425 .04597 L
.61683 .03815 L
.5859 .03141 L
.55211 .02646 L
Mistroke
.51802 .02395 L
.4862 .02381 L
.45135 .02611 L
.4144 .03138 L
.37614 .04002 L
.34075 .05105 L
.27728 .07895 L
.22406 .11177 L
.17288 .15384 L
.13416 .19509 L
.09752 .24544 L
.06585 .30434 L
.05178 .33918 L
.04136 .37192 L
.03382 .40291 L
.02798 .4372 L
.02477 .4699 L
.02381 .50037 L
Mfstroke
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{146, 146},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002g0000]a000`40l00?003`]ooo002gool00;Oo
o`00]ooo002gool00;Ooo`00]ooo002gool00;Ooo`00K?oo0P0?BOoo001/ool00`0?ooooo`18ool0
06goo`0300oooooo04Ooo`00K?oo0P0?BOoo002gool00;Ooo`00]ooo002gool00;Ooo`00]ooo002g
ool00;Ooo`00>?oo00<03oooool05ooo0`0?6?oo00<03oooool05ooo0`0?6ooo00<03oooool03ooo
000fool300lIool00`0?ooooo`0Gool00`0?ool03`0Hool00`0?ooooo`0Iool300lAool003;oo`<0
3`04ool03ooo00lEool300l2ool00`0?ooooo`0Fool00`0?ool03`0Iool00`0?ooooo`0Hool00`0?
ool03`0Aool003Ooo`803aWoo`0300ooo`0?01Ooo`0300ooo`0?01Soo`0300ooo`0?01[oo`803a7o
o`00>?oo00<03oooool06?oo0P0?6?oo00<03oooool06?oo0P0?6ooo00<03oooool03ooo002gool0
0;Ooo`00]ooo002gool00;Ooo`009?ooT`0?000Tool01@0?oooooooo00l01_oo00<03oooool00ooo
00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo
00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo
00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo
00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool00@0?000Tool200l?ool0
0`2?ooooo`0Iool00`2?ooooo`0Iool00`0?ooooo`0Iool00`2?ooooo`0Iool00`2?ooooo`0=ool2
00l002Coo`0300oooooo00koo`0307oooooo01Woo`0307oooooo01Woo`0300oooooo01Woo`0307oo
oooo01Woo`0307oooooo00koo`403`005?oo0P0?0ooo00D03oooooooo`0?00Koo`0300oooooo00ko
o`0308oooooo01Woo`0308oooooo00oooaD03a7oo`0308oooooo01Woo`0308oooooo00koo`403`00
5_oo00T03ooo00ooo`0?ool03ooo00l01Ooo00<03oooool03_oo00<0Ooooool06Ooo00<0Ooooool0
2_oo7`0?3?oo00<0Ooooool06Ooo00<0Ooooool03_oo0@0?000@ool300l2ool02P0?ooooo`0?ool0
3ooo00ooo`0?1Ooo00<03oooool03_oo00<0Soooool06Ooo00<0Soooool01_oo9`0?2?oo00<0Sooo
ool06Ooo00<0Soooool03_oo0@0?000Fool02@0?ool03ooo00ooo`0?ool03`05ool200l0<@2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00/03`0408l0O`2?07l>00l0102?07l0S`1o
300?0340S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0200l001Coo`803`?oo`05
00ooooooool03`06ool00`0?ooooo`0>ool00`2?ooooo`0Iool00`2?ooooo`0900l2ool800l6ool0
0`0?ooooo`03ool800l2ool:00l2ool00`2?ooooo`0Iool00`2?ooooo`0>ool100l002Coo`0300oo
oooo00koo`0307oooooo01Woo`0307l03`0?00H03`03ool03`0?00<03`goo`0300oooooo00[oo`D0
3`03ool03`0?00P03a_oo`0307oooooo00koo`403`009?oo00<03oooool03_oo00<0Soooool06?oo
1`0?00?oo`0?00l00P0?2_oo3@0?2ooo100?0_oo200?6Ooo00<0Soooool03_oo0@0?000Tool200l?
ool00`1oooooo`0Eool700l00ooo00l03`0200l6ool800l6ool00`0?ooooo`02ool700l8ool400l0
0ooo00l03`0600lGool00`1oooooo`0=ool200l002Coo`0300oooooo00koo`0308oooooo01Coo`X0
3`Goo`D03`goo`0300oooooo00Soo`H03`Koo`<03`;oo`L03aGoo`0308oooooo00koo`403`009?oo
00<03oooool03_oo00<0Ooooool04_oo2@0?1Ooo100?4Ooo00<03oooool03Ooo100?1Ooo2`0?5?oo
00<0Ooooool03_oo0@0?000Tool00`0?ooooo`0>ool00`2?ooooo`0@ool900l0102?oooooooo100?
5?oo00<03oooool04?oo100?1Ooo2P0?4_oo00<0Soooool03_oo0@0?000Tool00`0?ooooo`0>ool0
0`1oooooo`0?ool800l2ool00`1oool03`0200lGool00`0?ooooo`0Cool300l3ool00`1oool03`08
00lAool00`1oooooo`0>ool100l002Coo`803`ooo`0308oooooo00goo`P03`?oo`@03`oooa003a;o
o`<03`03ool0Sooo00;oo`803`03ool03`0?00@03`ooo`0308oooooo00goo`803`009?oo00<03ooo
ool03_oo00<0Ooooool03?oo200?0ooo0P0?00<0Ooooool02_oo1P0?2Ooo00<03oooool00_oo1P0?
3ooo0`0?1?oo0`0?00?oo`0?00l00`0?3_oo00<0Ooooool03_oo0@0?000Tool00`0?ooooo`0>ool0
0`2?ooooo`0;ool400l00ooo00l03`03ool300l00ooo08ooo`07ool500l>ool00`0?ooooo`07ool5
00l=ool300l4ool200l00ooo00l03`0400l<ool00`2?ooooo`0>ool100l002Coo`0300oooooo00ko
o`0307oooooo00Woo`P03`;oo`<03`?oo`0307oooooo00?oo`@03a;oo`0300oooooo00_oo`@03`[o
o`0307ooo`0?00803`?oo`<03`03ool03`0?00<03`_oo`0307oooooo00koo`403`009?oo0P0?3ooo
00<0Soooool02?oo1`0?0ooo0P0?1Ooo00<0Soooool0100?5Ooo00<03oooool03_oo100?1ooo00@0
Soooooooo`803`Coo`803`03ool03`0?00<03`[oo`0308oooooo00goo`803`009?oo00<03oooool0
3_oo00<0Ooooool01ooo1`0?0_oo0`0?1_oo00@0Oooo00l03aSoo`0300oooooo017oo`<03`Goo`03
07oooooo00;oo`803`Coo`803`03ool03`0?00<03`Woo`0307oooooo00koo`403`009?oo00<03ooo
ool03_oo00<0Soooool01_oo1P0?0ooo0P0?2?oo0`0?6Ooo00<03oooool04ooo0`0?0ooo00<0Sooo
ool00ooo0`0?0ooo0P0?00?oo`0?00l00`0?2?oo00<0Soooool03_oo0@0?000Tool00`0?ooooo`0>
ool00`1oooooo`05ool600l2ool300l7ool300lKool00`0?ooooo`0Eool300l00ooo07ooo`06ool2
00l3ool300l00ooo00l03`0200l7ool00`1oooooo`0>ool100l002Coo`803`ooo`0308oooooo00Co
o`H03`;oo`803`Ooo`<03`03ool0Sooo01[oo`0300oooooo01Ooo`<03`Soo`<03`?oo`803`03ool0
3`0?00803`Koo`0308oooooo00goo`803`009?oo00<03oooool03_oo00<0Ooooool00ooo1P0?0_oo
0P0?1_oo0`0?0ooo00<0Ooooool06Ooo00<03oooool06Ooo0P0?2Ooo0P0?0ooo0P0?00?oo`0?00l0
0P0?1Ooo00<0Ooooool03_oo0@0?000Dool300l2ool01@0?oooooooo00l01_oo00<03oooool03_oo
00<0Soooool00_oo1P0?0_oo0P0?1_oo0P0?1Ooo00<0Soooool06Ooo00<03oooool06Ooo00@0S`0?
00l03`Soo`803`?oo`803`03ool03`0?00803`Coo`0308oooooo00koo`403`005?oo00/03ooooooo
o`0?ool03ooo00ooo`0?00Goo`0300oooooo00koo`0407ooooooool600l2ool200l6ool200l6ool0
0`1oooooo`0=ool@00lHool00`1oooooo`0200l8ool200l3ool200l00ooo00l03`0200l3ool00`1o
ooooo`0>ool100l0013oo`<03`;oo`0:00oooooo00ooo`0?ool03ooo00l5ool00`0?ooooo`0>ool0
0`2?ooooo`0600l2ool200l5ool300l7ool00`2?ooooo`08ool600l;ool00`0?ooooo`0600lCool0
102?oooooooo0P0?2?oo0P0?0ooo1`0?0_oo00<0Soooool03_oo0@0?000Dool02`0?ool03ooo00oo
o`0?ool03ooo00l01Ooo0P0?0140S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00H03`09
07l0S`0?00l0O`2?07l0S`1o00803`0A08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`04
00l0601o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`@03`0E07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00<03`0707l0S`1o08l0O`2?07l0
0P0?00<0S`1o08l01`0?0140S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00803`005Ooo
0P0?0_oo00D03oooooooo`0?00Koo`0300oooooo00koo`0308ooo`0?00@03`;oo`803`Goo`803`[o
o`0308oooooo00?oo`<03a?oo`0300oooooo00Soo`<03`koo`0308oooooo00Coo`803`Ooo`803`?o
o`H03`03ool0Sooo00ooo`403`009?oo00<03oooool03_oo00<0O`0?00l00`0?0_oo0P0?1Ooo0P0?
2ooo00<0Ooooool0100?5Ooo00<03oooool02_oo100?2ooo00<0Ooooool01Ooo0P0?1ooo0P0?0ooo
1P0?00<0Ooooool03_oo0@0?000Tool00`0?ooooo`0>ool500l2ool200l5ool200l<ool0102?ool0
3`0?6?oo00<03oooool03Ooo0P0?2_oo00<0Soooool01_oo0P0?1ooo0P0?0ooo00<03ooo00l00`0?
4?oo0@0?000Tool200l>ool500l2ool200l5ool200l=ool300lIool00`0?ooooo`0?ool200l8ool0
0`1oooooo`07ool200l7ool200l2ool200l00ooo00l03`0200l>ool200l002Coo`0300oooooo00go
o`D03`03ool03`0?00Goo`803`coo`<03a_oo`0300oooooo013oo`<03`Koo`0308oooooo00Soo`80
3`Ooo`803`;oo`803`03ool03`0?00803`koo`403`009?oo00<03oooool03?oo1@0?0_oo00<03ooo
ool00ooo0P0?3?oo0P0?00?oo`1oool06_oo00<03oooool04_oo0`0?1?oo00<0Ooooool02Ooo0P0?
1ooo00@03oooooooo`H03`koo`403`009?oo00<03oooool02ooo1@0?0_oo0P0?1?oo0P0?3?oo0P0?
0_oo00<0Soooool06Ooo00<03oooool05?oo0P0?0ooo00<0Soooool02_oo0P0?1_oo0P0?0ooo00<0
3ooo00l00`0?3Ooo0@0?000Tool00`0?ooooo`0;ool500l00ooo00l03`04ool200l;ool300l3ool0
0`1oooooo`0Iool00`0?ooooo`0Eool200l2ool00`1oooooo`0;ool00`0?ooooo`05ool200l2ool6
00l=ool100l002Coo`803`_oo`D03`03ool03`0?00Goo`0300oooooo00Woo`803`Goo`0308oooooo
01Woo`0300oooooo01Koo`803`03ool0Sooo00coo`803`Ooo`0600ooooooool03`2?100?2ooo0P0?
000Tool00`0?ooooo`0:ool400l00`1oool03`05ool200l:ool200l6ool00`1oooooo`0Iool00`0?
ooooo`0Gool200l00`1oooooo`0<ool200l6ool200l2ool200l00ooo00l03`0200l;ool100l002Co
o`0300oooooo00Woo`D03`0308l03`0?00Coo`803`[oo`803`Ooo`0308oooooo01Woo`0300oooooo
01Soo`<03`koo`803`Koo`803`;oo`H03`_oo`403`009?oo00<03oooool02Ooo100?00?oo`1o00l0
1Ooo00<03oooool02?oo0P0?2?oo00<0Ooooool06Ooo00<03oooool06Ooo00<0O`0?ool03_oo00<0
3oooool01Ooo00H03oooool0O`0?ool400l:ool100l002Coo`803`Woo`D03`03ool03`0?00Coo`80
3`Woo`803`Woo`0308oooooo01Woo`0300oooooo01Woo`0308l03`0?00koo`803`Koo`803`05ool0
S`0?00ooo`0300l9ool200l002Coo`0300oooooo00Ooo`<03`05ool03oooool03`04ool200l:ool0
0`0?ooooo`08ool00`1oooooo`0Iool00`0?ooooo`0Iool0101oool03`0?3_oo0P0?1_oo00H03ooo
07ooo`0?ool400l9ool100l002Coo`0300oooooo00Ooo`D03`03ool03`0?00Coo`0300oooooo00So
o`803`[oo`0308oooooo01Woo`0300oooooo01Woo`0308oooooo00803`koo`0300oooooo00Coo`80
3`0508ooo`0?00ooo`0300l9ool100l002Coo`0300oooooo00Koo`D03`04ool03`0?07l3ool200l9
ool200l;ool00`1oooooo`0Iool00`0?ooooo`0Iool0101ooooooooo0P0?3Ooo0P0?1_oo0P0?0_oo
00<03ooo00l00`0?2?oo0@0?000Tool00`0?ooooo`06ool500l01?oo00ooo`2?0_oo0P0?2Ooo0P0?
3?oo00<0Soooool06Ooo00<03oooool06Ooo00<0Soooool00_oo0P0?3Ooo00<03oooool01Ooo00<0
3oooool00P0?00Coo`0?00l03`Soo`403`009?oo0P0?1ooo100?0_oo00<03ooo07l00_oo00<03ooo
ool02?oo00<03oooool02ooo00<0Ooooool03?oo2P0?0ooo00<03oooool06Ooo00<0Ooooool00ooo
00<03oooool02ooo0P0?1_oo00H03oooooooo`0?ool400l6ool200l002Coo`0300oooooo00Goo`D0
3`06ool03`0?ool0Sooo0P0?2Ooo0P0?3Ooo00<0Soooool02?oo1@0?2?oo1@0?6ooo00<0Soooool0
0ooo0P0?3Ooo0P0?1Ooo0P0?0_oo1P0?1ooo0@0?000Dool300l2ool01@0?oooooooo00l01_oo00<0
3oooool01Ooo100?0_oo00H03oooool0Oooo00l9ool200l>ool00`1oooooo`06ool300l@ool300lI
ool00`1oooooo`04ool200l=ool00`0?ooooo`03ool00`1o00ooo`02ool00`0?ool03`0200l7ool1
00l001Goo`0:00oooooo00ooo`0?ool03ooo00l5ool00`0?ooooo`05ool400l00ooo00l03`02ool0
0`2?ool03`09ool00`0?ooooo`0=ool00`2?ooooo`04ool300lBool00`0?ool03`0200lGool00`2?
ooooo`05ool00`0?ooooo`0;ool00`0?ooooo`03ool00`2?00l03`02ool600l6ool100l0013oo`<0
3`;oo`0:00oooooo00ooo`0?ool03ooo00l5ool200l01@2?07l0S`1o08l0100?00L0O`2?00l0S`1o
08l0O`0200l0202?07l0S`1o08l0O`2?07l200l05@2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`0200l0601o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
3`2?07l0S`<03`0M08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`0200l0301o08l0O`2?07l0S`1o08l0O`2?07l0S`803`0<07l0S`1o08l0O`2?00l0
S`1o08l03`2?0`0?00D0S`1o08l0O`2?00803`005Ooo00X03oooool03ooo00ooo`0?ool03`Goo`03
00oooooo00Coo`@03`;oo`0600ooooooool0S`0?2Ooo00<03oooool03_oo00<0Soooool00_oo0P0?
5Ooo00<03oooool00ooo0P0?5?oo00<0Soooool01_oo00<03oooool02ooo00<03oooool00_oo00<0
Sooo00l00ooo00<03ooo00l00P0?1_oo0@0?000Dool200l3ool01@0?oooooooo00l01_oo00<03ooo
ool01?oo0P0?00?oo`0?ool00P0?0ooo0P0?2?oo0P0?4?oo00<0Ooooool00`0?5_oo00<03oooool0
1?oo0`0?4_oo00<0Ooooool01_oo0P0?3?oo0P0?0ooo00@0Oooo00l03`;oo`H03`Goo`403`009?oo
00<03oooool00ooo1@0?00?oo`0?ool00ooo00<03oooool01ooo00<03oooool03ooo00@0Sooo00l0
3aSoo`0300oooooo00Koo`803a7oo`0308oooooo00Ooo`0300oooooo00_oo`0500ooooooool0S`02
ool01P0?oooooooo00ooo`<03`Goo`403`009?oo0P0?1?oo100?0_oo00<03oooool00_oo00<03ooo
ool01ooo00<03oooool03ooo00<0Oooo00l06Ooo00<03oooool01ooo0P0?4?oo00<0Ooooool01ooo
0P0?3?oo00D03oooooooo`1o00;oo`0600ooooooool03ooo0`0?1?oo0P0?000Tool00`0?ooooo`03
ool200l00ooo00ooo`0200l3ool200l8ool200lAool00`2?00l03`0Iool00`0?ooooo`08ool200l?
ool00`2?ooooo`08ool00`0?ooooo`0:ool200l2ool00`2?ooooo`0200l2ool00`0?ool03`0200l5
ool100l002Coo`0300oooooo00?oo`@03`03ool03ooo00?oo`0300l0Oooo00Ooo`0300oooooo013o
o`803a[oo`0300oooooo00Woo`803`koo`0307oooooo00Soo`803`coo`0400oooooo07l3ool00`0?
ooooo`0600l4ool100l002Coo`0300oooooo00;oo`@03`;oo`0300oooooo00;oo`0300l0Sooo00Ko
o`803a;oo`0300oooooo01Woo`0300oooooo00[oo`803`goo`0308oooooo00Woo`0300oooooo00[o
o`0400oooooo08l3ool01P0?oooooooo00ooo`<03`Coo`403`009?oo00<03oooool00_oo100?0_oo
00<03oooool00_oo00<03`1oool01_oo00<03oooool04?oo00<03`1oool06_oo00<03oooool02ooo
00<03oooool02ooo00<0Ooooool02Ooo00<03oooool02_oo0P0?00?oo`1oool00_oo00H03ooooooo
o`0?ool300l4ool100l002Coo`803`?oo`@03`03ool03`0?00?oo`803`0308oooooo00Goo`0300oo
oooo00ooo`803`0308oooooo01Woo`0300oooooo00_oo`803`coo`0308oooooo00Woo`803`coo`03
00ooo`2?00?oo`803`;oo`0300ooo`0?00803`?oo`803`009?oo00<03oooool00_oo0P0?00Coo`0?
ool03`Coo`0300ooo`1o00Ooo`0300oooooo00ooo`0300ooo`1o01_oo`0300oooooo00coo`803`_o
o`0307oooooo00[oo`0300oooooo00[oo`0300ooo`1o00Coo`0500oooooo00ooo`0300l4ool100l0
02Coo`0300oooooo00;oo`@03`03ool03ooo00?oo`0300ooo`2?00Koo`803a3oo`803`03ool0Sooo
01[oo`0300oooooo00goo`0300oooooo00Woo`0308oooooo00[oo`0300oooooo00[oo`0300ooo`2?
00Coo`0300oooooo00H03`?oo`403`009?oo00@03oooooooo`@03`;oo`0300oooooo00;oo`0300oo
o`1o00Koo`0300oooooo00ooo`0400oooooo07lKool00`0?ooooo`0=ool200l:ool00`1oooooo`0:
ool200l;ool00`0?ool0O`04ool01P0?oooooooo00ooo`<03`?oo`403`009?oo0P0?0_oo100?0_oo
00<03oooool00_oo00<03ooo08l01_oo00<03oooool03ooo00@03oooool0Sa_oo`0300oooooo00ko
o`0300oooooo00Soo`0308oooooo00_oo`0300oooooo00Woo`803`0308oooooo00;oo`0600oooooo
ool03ooo0`0?0_oo0P0?000Tool0100?oooooooo100?0_oo00@03oooooooo`803`03ool0Oooo00Go
o`0300oooooo00koo`803`;oo`0307oooooo01Woo`0300oooooo00koo`0300oooooo00Soo`0307oo
oooo00_oo`0300oooooo00[oo`0300l0Oooo00?oo`803`;oo`0300ooo`0?00803`?oo`403`009?oo
00@03oooooooo`@03`03ool03`0?00?oo`0400oooooo08l6ool00`0?ooooo`0>ool01@0?oooooooo
08l06ooo00<03oooool03_oo0P0?2Ooo00<0Soooool02ooo00<03oooool02_oo00<03`2?ool01?oo
00D03oooool03ooo00<03`?oo`403`009?oo00@03oooooooo`803`04ool03ooo00l4ool0100?oooo
o`1o1_oo00<03oooool03_oo00D03oooooooo`1o01_oo`0300oooooo00ooo`0300oooooo00Ooo`03
07oooooo00_oo`0300oooooo00[oo`0300l0Oooo00Coo`0500oooooo00ooo`0300l3ool100l002Co
o`0400ooooooool200l01?oo00ooo`0?1?oo00@03oooool0S`Goo`803a3oo`0500ooooooool0S`0K
ool00`0?ooooo`0?ool00`0?ooooo`07ool00`2?ooooo`0;ool00`0?ooooo`0:ool00`0?08ooo`04
ool01@0?ooooo`0?ool00`0?0ooo0@0?000Tool200l2ool200l01?oo00ooo`0?1?oo00@03oooool0
O`Goo`0300oooooo00ooo`0500ooooooool0O`0Kool00`0?ooooo`0?ool200l8ool00`1oooooo`0;
ool200l;ool00`0?07ooo`04ool01@0?ooooo`0?ool00`0?0_oo0P0?000Tool0100?oooooooo0P0?
00Coo`0?ool03`Coo`0400oooooo08l5ool00`0?ooooo`0?ool01@0?oooooooo08l06ooo00<03ooo
ool04?oo00<03oooool01_oo00<0Soooool03?oo00<03oooool02Ooo00<03`2?ool01?oo00D03ooo
ool03ooo00<03`?oo`403`007_oo00<03oooool00ooo00@03oooooooo`803`04ool03ooo00l4ool0
100?ooooo`1o1Ooo00<03oooool03ooo00D03oooooooo`1o01_oo`0300oooooo013oo`0300oooooo
00Koo`0307oooooo00coo`0300oooooo00Woo`0300l0Oooo00Coo`0300oooooo00D03`?oo`403`00
1Ooo00<03oooool05Ooo00<03ooo00l01?oo00@03oooooooo`803`04ool03ooo00l4ool0100?oooo
o`2?1Ooo00<03oooool03ooo00D03oooooooo`2?01_oo`0300oooooo013oo`0300oooooo00Koo`03
08oooooo00coo`0300oooooo00Woo`0300l0Sooo00Coo`0400ooooooool400l3ool100l000Goo`80
3aKoo`0300ooo`0?00Cooi<03`001ooo0P0?5?oo00<03ooo00l01?oo00@03oooooooo`803`04ool0
3ooo00l4ool0100?ooooo`2?1Ooo00<03oooool03ooo00D03oooooooo`2?01_oo`0300oooooo013o
o`0300oooooo00Koo`0308oooooo00coo`0300oooooo00Woo`0300l0Sooo00Coo`0400ooooooool4
00l3ool100l000Goo`803aOoo`0300oooooo00?oo`0400ooooooool200l01?oo00ooo`0?1?oo00@0
3oooool0O`Goo`0300oooooo00ooo`0500ooooooool0O`0Kool200lAool00`0?ooooo`06ool00`1o
ooooo`0<ool00`0?ooooo`09ool00`0?07ooo`04ool00`0?ooooo`0500l3ool100l002Coo`0400oo
ooooool200l01?oo00ooo`0?1?oo00@03oooool0S`Goo`0300oooooo00ooo`0500ooooooool0S`0K
ool200lAool00`0?ooooo`06ool00`2?ooooo`0<ool00`0?ooooo`09ool00`0?08ooo`04ool01@0?
ooooo`0?ool00`0?0ooo0@0?000Tool0100?oooooooo0P0?00Coo`0?ool03`Coo`0400oooooo07l5
ool00`0?ooooo`0?ool01@0?oooooooo07l06ooo0P0?4?oo0P0?2?oo00<0Ooooool02ooo0P0?2ooo
00<03`1oool01?oo00D03oooool03ooo00<03`?oo`403`009?oo0P0?0_oo0P0?00Coo`0?ool03`Co
o`0400oooooo08l5ool200l@ool01@0?oooooooo08l06ooo0`0?3ooo00<03oooool01ooo00<0Sooo
ool02ooo00<03oooool02_oo00<03`2?ool01?oo00D03oooool03ooo00<03`;oo`803`009?oo00@0
3oooooooo`803`04ool03ooo00l4ool0100?ooooo`1o1_oo00<03oooool03_oo00D03oooooooo`1o
01_oo`0400ooo`0?00l>ool00`0?ooooo`07ool00`1oooooo`0;ool00`0?ooooo`0:ool00`0?07oo
o`04ool01@0?ooooo`0?ool00`0?0ooo0@0?000Tool0100?oooooooo100?00?oo`0?00l00ooo00@0
3oooool0S`Koo`0300oooooo00koo`0500ooooooool0S`0Kool0100?ooooo`0?3Ooo0P0?2Ooo00<0
Soooool02ooo00<03oooool02_oo00<03`2?ool01?oo00D03oooool03ooo00<03`?oo`403`009?oo
00@03oooooooo`@03`;oo`0400ooooooool200l00ooo07ooo`05ool00`0?ooooo`0>ool200l2ool0
0`1oooooo`0Iool0100?oooooooo0P0?2_oo0P0?2_oo00<0Ooooool02ooo00<03oooool02_oo00<0
3`1oool00ooo0P0?0_oo00<03ooo00l00P0?0ooo0@0?000Tool200l2ool400l2ool00`0?ooooo`02
ool00`0?ool0S`06ool00`0?ooooo`0?ool0100?ooooo`2?6ooo00<03oooool00_oo0P0?2?oo0P0?
2ooo00<0Soooool02ooo00<03oooool02_oo00<03`2?ool00ooo00H03oooooooo`0?ool300l2ool2
00l002Coo`0400ooooooool400l2ool00`0?ooooo`02ool00`0?ool0O`06ool00`0?ooooo`0?ool0
100?ooooo`1o6ooo00<03oooool00ooo0`0?1Ooo0P0?3?oo00<0Ooooool02_oo0P0?2ooo0P0?00<0
Ooooool00_oo00H03oooooooo`0?ool300l3ool100l002Coo`0300oooooo00;oo`<03`;oo`0300oo
oooo00;oo`0300ooo`2?00Koo`0300oooooo00ooo`0400oooooo08lKool00`0?ooooo`05ool700l=
ool00`2?ooooo`0:ool00`0?ooooo`0:ool00`0?ool0S`04ool0100?oooooooo1@0?0ooo0@0?000T
ool00`0?ooooo`02ool400l00ooo00ooo`03ool00`0?ool0O`06ool200l@ool200l00ooo07ooo`0J
ool00`0?ooooo`0Iool00`1oooooo`0:ool00`0?ooooo`0:ool00`0?ool0O`04ool00`0?ooooo`05
00l4ool100l002Coo`803`?oo`803`03ool03ooo00803`?oo`803`0308oooooo00Goo`0300oooooo
00ooo`0300ooo`2?01_oo`0300oooooo01Woo`0308oooooo00Woo`803`coo`0300ooo`2?00Coo`05
00oooooo00ooo`0300l3ool200l002Coo`0300oooooo00;oo`@03`;oo`0300oooooo00;oo`0300l0
Oooo00Koo`0300oooooo00ooo`803`0307oooooo01Woo`0300oooooo01Woo`0307oooooo00Woo`03
00oooooo00[oo`803`03ool0Oooo00;oo`803`;oo`0300ooo`0?00803`Coo`403`009?oo00<03ooo
ool00_oo100?0_oo00<03oooool00_oo00<03`2?ool01_oo0P0?4Ooo00<03`2?ool06_oo00<03ooo
ool06Ooo00<0Soooool02Ooo00<03oooool02_oo00@03oooool0S`?oo`0600ooooooool03ooo0`0?
1?oo0@0?000Tool00`0?ooooo`03ool400l00ooo00ooo`03ool00`0?07ooo`07ool00`0?ooooo`0?
ool200lKool00`0?ooooo`0Iool00`1oooooo`08ool200l<ool0100?ooooo`1o0ooo00@03ooooooo
o`D03`Coo`403`009?oo00<03oooool00ooo0P0?00?oo`0?ool00P0?0ooo0P0?2?oo00<03oooool0
4?oo00<03oooool06Ooo00<03oooool06Ooo00<0Soooool02?oo00<03oooool02_oo0P0?0_oo00<0
Soooool00P0?0_oo1@0?1Ooo0@0?000Tool200l4ool400l2ool00`0?ooooo`02ool00`0?ooooo`06
ool200lAool200lJool00`0?ooooo`0Iool00`1oooooo`07ool200l<ool01@0?oooooooo07l00_oo
00H03oooooooo`0?ool300l4ool200l002Coo`0300oooooo00?oo`@03`;oo`0300oooooo00;oo`03
00oooooo00Ooo`0300oooooo00ooo`0308l03ooo01Woo`0300oooooo01Woo`0308oooooo00Ooo`03
00oooooo00_oo`0500ooooooool0S`02ool01P0?oooooooo00ooo`<03`Goo`403`005Ooo0`0?0_oo
00D03oooooooo`0?00Goo`0300oooooo00Coo`@03`03ool03ooo00?oo`803`Soo`0300oooooo00oo
o`0307l03`0?01Woo`0300oooooo01Woo`0307oooooo00Koo`803`coo`803`?oo`0407oooooo00l2
ool600l5ool100l001Koo`0:00oooooo00ooo`0?ool03ooo00l4ool00`0?ooooo`04ool400l00ooo
00l03`03ool00`2?00ooo`07ool200l@ool0102?ool03`0?6?oo00<03oooool06Ooo00<0Soooool0
1_oo00<03oooool02ooo00<03oooool00_oo00@0Sooo00l03`;oo`0300ooo`0?00803`Koo`403`00
5_oo00X03oooool03ooo00ooo`0?ool03`Coo`803`0508l0O`2?07l0S`0400l09@1o08l03`2?07l0
S`1o00l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o00803`0k08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`0200l0301o08l0O`2?07l0S`1o08l0O`2?07l0S`803`0<07l0S`1o08l0O`2?00l0S`1o
08l03`2?0`0?00D0S`1o08l0O`2?00803`005_oo00X03oooool03ooo00ooo`0?ool03`Coo`0300oo
oooo00Goo`@03`03ool03`0?00;oo`0308l03`0?00Soo`803`ooo`0508ooooooool03`0Gool00`0?
ooooo`0Iool00`2?ooooo`04ool200l=ool00`0?ooooo`03ool00`2?00l03`02ool600l6ool100l0
01Goo`803`?oo`0500ooooooool03`05ool00`0?ooooo`05ool400l2ool01P0?ooooo`1oool03`Wo
o`803`koo`0407ooooooool200lFool00`0?ooooo`0Iool00`1oooooo`03ool200l>ool00`0?oooo
o`03ool00`1o00ooo`02ool00`0?ool03`0200l7ool100l002Coo`0300oooooo00Goo`D03`06ool0
3oooool0Sooo0P0?2Ooo00<03oooool03?oo00<0Soooool00_oo0P0?5Ooo00<03oooool06Ooo00<0
Soooool00ooo00<03oooool03?oo0P0?1Ooo00@0S`0?ooooo`803`04ool03`0?00l7ool100l002Co
o`0300oooooo00Koo`803`03ool03ooo00803`05ool0Ooooool03`09ool200l=ool00`1oooooo`03
ool200lDool00`0?ooooo`0Iool00`1oooooo`02ool200l=ool200l6ool200l2ool00`0?ool03`03
00l7ool100l002Coo`803`Ooo`@03`;oo`0300ooo`2?00;oo`803`Woo`0300oooooo00_oo`0308oo
oooo00Coo`803a?oo`0300oooooo01Woo`0408ooooooool200l>ool00`0?ooooo`05ool01P0?oooo
oooo00ooo`<03`Ooo`803`009?oo00<03oooool01ooo100?00Coo`0?00l0O`?oo`0300oooooo00Oo
o`803`coo`0307oooooo00Goo`803a;oo`0300oooooo01Woo`0307oooooo00803`koo`803`Koo`80
3`;oo`H03`Soo`403`009?oo00<03oooool01ooo100?0_oo00<03`2?ool00_oo0P0?2Ooo0P0?2ooo
00<0Soooool01_oo0P0?4Ooo00<03oooool06Ooo00@0S`0?00l03`ooo`0300oooooo00Goo`0600l0
Soooool03ooo0`0?2Ooo0@0?000Tool00`0?ooooo`08ool400l00ooo00l03`04ool00`0?ooooo`08
ool00`0?ooooo`09ool00`1oooooo`07ool300l?ool00`0?ooooo`0Iool200l@ool200l6ool200l0
0`1oool03`0500l9ool100l002Coo`803`Woo`@03`;oo`0300oooooo00;oo`803`Woo`803`[oo`03
08oooooo00Woo`803`koo`0300oooooo01Soo`803a3oo`803`Koo`803`05ool0S`0?00ooo`0300l9
ool200l002Coo`0300oooooo00Soo`D03`03ool03`0?00Coo`803`Woo`803`Woo`0307oooooo00[o
o`<03`coo`0300oooooo01Koo`<03`0307oooooo00goo`803`Ooo`0600oooooo07l03ooo100?2_oo
0@0?000Tool00`0?ooooo`09ool400l01?oo08l03`0?1?oo00<03oooool02?oo0P0?2?oo00<0Sooo
ool03?oo0`0?2_oo00<03oooool05Ooo0P0?0_oo00<0Soooool03Ooo00<03oooool01Ooo0P0?0_oo
0P0?00Coo`0?00l03`_oo`403`009?oo00<03oooool02Ooo1@0?00<0Oooo00l01?oo0P0?2_oo00<0
3oooool01_oo00<0Ooooool03_oo0`0?2?oo00<03oooool04ooo0`0?0ooo00<0Ooooool03?oo0P0?
1_oo0P0?0ooo00<03ooo00l00`0?2ooo0@0?000Tool00`0?ooooo`0:ool500l00ooo00l03`04ool2
00l9ool200l7ool00`2?ooooo`0@ool300l6ool00`0?ooooo`0@ool400l5ool00`2?ooooo`0;ool2
00l7ool0100?oooooooo1P0?3?oo0@0?000Tool200l<ool400l2ool00`0?ooooo`03ool00`0?oooo
o`08ool200l6ool00`1oooooo`0Bool400l3ool00`0?ooooo`0>ool300l8ool00`1oooooo`0:ool2
00l7ool200l2ool200l00`1o00l03`0200l;ool200l002Coo`0300oooooo00_oo`D03`03ool03`0?
00Coo`803`[oo`803`Goo`0308oooooo01Goo`H03`[oo`D03`_oo`0308oooooo00Woo`803`Ooo`80
3`?oo`0300ooo`0?00<03`goo`403`009?oo00<03oooool03?oo1@0?00?oo`0?00l01?oo0P0?2_oo
0`0?0ooo00<0Ooooool06Ooo3@0?3ooo00<0Ooooool02?oo0P0?1ooo0P0?0ooo1P0?3_oo0@0?000T
ool00`0?ooooo`0<ool500l2ool200l4ool200l;ool200l2ool00`2?ooooo`0Iool00`0?ooooo`0I
ool00`2?ooooo`07ool200l7ool200l3ool200l00ooo00l03`0200l>ool100l002Coo`803`koo`<0
3`04ool03oooool200l4ool200l;ool200l00ooo07ooo`0Jool00`0?ooooo`0Iool00`1oooooo`06
ool200l8ool0100?oooooooo0P0?00?oo`0?00l00P0?3_oo0P0?000Tool00`0?ooooo`0>ool500l2
ool00`0?ooooo`03ool200l;ool200l00`2?ooooo`0Iool00`0?ooooo`0Iool00`2?ooooo`04ool3
00l8ool200l3ool00`0?ool03`0300l@ool100l001Goo`<03`;oo`0500ooooooool03`05ool00`0?
ooooo`0>ool00`1o00l03`0300l00ooo00l03`05ool200l;ool200lKool00`0?ooooo`0Iool00`1o
ooooo`03ool200l9ool200l3ool700l@ool100l001Goo`0;00ooooooool03ooo00ooo`0?ool03`04
ool00`0?ooooo`0>ool00`2?00l03`0400l00ooo00l03`05ool200l;ool300lIool00`0?ooooo`0I
ool00`2?ooooo`02ool200l9ool200l3ool700l00`2?ooooo`0>ool100l001Koo`0:00oooooo00oo
o`0?ool03ooo00l4ool200l04@2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l01P0?00P0
O`0?00l0S`1o08l0O`2?0P0?00`0O`2?07l0S`1o08l0O`2?07l0S`1o08l200l0=`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00<03`0907l0S`1o08l0O`2?07l0
S`1o00803`0308l0O`2?00L03`0A08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0200l0
01Goo`0;00ooo`0?ool03ooo00ooo`0?ool03`04ool00`0?ooooo`0>ool00`2?ooooo`0300l01?oo
00l03ooo0P0?1Ooo0P0?2Ooo00<0Soooool00`0?5_oo00<03oooool06Ooo00@0Sooo00l03`[oo`80
3`?oo`803`03ool03`0?00803`;oo`0308oooooo00koo`403`005_oo0P0?0_oo00D03oooooooo`0?
00Goo`0300oooooo00koo`0407ooooooool300l01?oo00oooooo0P0?1Ooo0P0?2?oo00<0Ooooool0
0_oo0`0?5?oo00<03oooool06Ooo0`0?2Ooo0`0?0ooo0P0?00?oo`0?00l00P0?0ooo00<0Ooooool0
3_oo0@0?000Tool00`0?ooooo`0>ool00`2?ooooo`02ool500l2ool200l5ool200l7ool00`2?oooo
o`04ool300lBool00`0?ooooo`0Gool300l:ool200l4ool200l00ooo00l03`0200l4ool00`2?oooo
o`0>ool100l002Coo`0300oooooo00koo`0307oooooo00?oo`D03`;oo`803`Goo`803`Koo`0307oo
oooo00Koo`<03a3oo`0300oooooo01Goo`<03`03ool0Oooo00Soo`803`Coo`803`03ool03`0?00<0
3`Coo`0307oooooo00koo`403`009?oo0P0?3ooo00<0Soooool00ooo1P0?0_oo0P0?1Ooo0`0?1?oo
00<0Soooool02?oo0`0?3_oo00<03oooool04ooo0`0?0ooo00<0Soooool01_oo0P0?1?oo0P0?00?o
o`0?00l00`0?1Ooo00<0Soooool03Ooo0P0?000Tool00`0?ooooo`0>ool00`1oooooo`04ool600l2
ool300l5ool200l3ool00`1oooooo`0:ool400l;ool00`0?ooooo`0@ool300l6ool00`1oooooo`04
ool300l4ool200l00ooo00l03`0300l6ool00`1oooooo`0>ool100l002Coo`0300oooooo00koo`03
08oooooo00Koo`H03`;oo`803`Goo`<03`03ool0Sooo00koo`D03`Ooo`0300oooooo00coo`@03`Wo
o`0308oooooo00?oo`803`Coo`<03`03ool03`0?00<03`Ooo`0308oooooo00koo`403`009?oo00<0
3oooool03_oo00<0Ooooool01ooo1P0?0_oo0P0?1_oo0`0?4ooo2@0?2?oo1`0?3?oo00@0Oooooooo
o`<03`Coo`803`03ool03`0?00<03`Woo`0307oooooo00koo`403`009?oo0P0?3ooo00<0Soooool0
2?oo1P0?0_oo0P0?1ooo0P0?6Ooo2`0?4_oo00<0Sooo00l00P0?1Ooo0P0?00?oo`0?00l00`0?2_oo
00<0Soooool03Ooo0P0?000Tool00`0?ooooo`0>ool00`1oooooo`09ool700l01?oo00l03`0?1Ooo
00@0O`0?00l03aSoo`0300oooooo01Woo`<03`Goo`<03`03ool03`0?00<03`_oo`0307oooooo00ko
o`403`009?oo00<03oooool03_oo00<0Soooool02_oo1`0?0_oo0`0?0ooo00<0Soooool00`0?5_oo
00<03oooool05ooo0`0?1Ooo0`0?00?oo`0?00l0100?3?oo00<0Soooool03_oo0@0?000Tool00`0?
ooooo`0>ool00`1oooooo`0<ool600l3ool200l2ool00`1oooooo`02ool400lCool00`0?ooooo`0E
ool300l00ooo07ooo`03ool200l2ool600l=ool00`1oooooo`0>ool100l002Coo`0300oooooo00ko
o`0308oooooo00goo`L03`;oo`<03`0308oooooo00Goo`@03a3oo`0300oooooo01;oo`@03`?oo`03
08oooooo00<03`03ool03`0?00@03`ooo`0308oooooo00koo`403`009?oo0P0?3ooo00<0Ooooool0
3ooo1`0?0_oo0`0?2Ooo100?3Ooo00<03oooool03ooo100?1_oo00D0O`0?00l03ooo00L03a3oo`03
07oooooo00goo`803`009?oo00<03oooool03_oo00<0Soooool04?oo200?00?oo`2?00l00P0?2_oo
1@0?2Ooo00<03oooool02ooo1@0?2?oo0`0?00?oo`0?00l01@0?4_oo00<0Soooool03_oo0@0?000T
ool00`0?ooooo`0>ool00`1oooooo`0Aool900l2ool400l;ool800l2ool00`0?ooooo`03ool900l9
ool400l00`1o00l03`0600lCool00`1oooooo`0>ool100l002Coo`0300oooooo00koo`0308oooooo
01?oo`T03`?oo`<03a3oo`X03`ooo`<03`;oo`P03aGoo`0308oooooo00koo`403`009?oo0P0?3ooo
00<0Ooooool05Ooo2@0?0ooo1@0?3ooo00<03oooool03ooo1@0?0_oo200?5ooo00<0Ooooool03Ooo
0P0?000Tool00`0?ooooo`0>ool00`2?ooooo`0Gool:00l4ool500l;ool00`0?ooooo`0;ool500l3
ool900lIool00`2?ooooo`0>ool100l001Goo`803`?oo`0500ooooooool03`05ool00`0?ooooo`0>
ool00`1oooooo`0Iool;00l5ool700l5ool00`0?ooooo`05ool700l4ool:00lKool00`1oooooo`0>
ool100l001Ooo`0900ooo`0?ool03ooo00ooo`0?00Coo`0300oooooo00koo`0308oooooo01Woo`03
08ooo`0?00`03`Ooo`l03`Koo``03`03ool0Sooo01[oo`0308oooooo00koo`403`005_oo00X03ooo
ool03ooo00ooo`0?ool03`Coo`0300oooooo00koo`0307oooooo01Woo`0307oooooo00;oo`l03`So
o`0300oooooo00Ooo`h03`Coo`0307oooooo01Woo`0307oooooo00koo`403`005ooo00T03ooo00oo
o`0?ool03ooo00l01?oo0P0?03<0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0:@0?03<0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00P0?000Eool2
00l3ool01@0?oooooooo00l01Ooo00<03oooool03_oo00<0Ooooool06Ooo00<0Ooooool02Ooo8P0?
2_oo00<0Ooooool06Ooo00<0Ooooool03_oo0@0?000Tool00`0?ooooo`0>ool00`2?ooooo`0Iool0
0`2?ooooo`0=oolI00l?ool00`2?ooooo`0Iool00`2?ooooo`0>ool100l002Coo`0300oooooo00ko
o`0307oooooo01Woo`0307oooooo01Soo`803a_oo`0307oooooo01Woo`0307oooooo00koo`403`00
9?oo0P0?3ooo00<0Soooool06Ooo00<0Soooool06Ooo00<03oooool06Ooo00<0Soooool06Ooo00<0
Soooool03Ooo0P0?000Tool01@0?oooooooo00l01_oo00<03oooool00ooo00<03oooool01?oo00<0
3oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<0
3oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<0
3oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<0
3oooool01?oo00<03oooool01?oo00<03oooool00@0?000ToonC00l00;Ooo`00]ooo002gool00;Oo
o`00]ooo0000\
\>"],
  ImageRangeCache->{{{0, 181.5}, {181.5, 0}} -> {-7.882909, -466.056213, 
  0.089913, 5.646478}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Analytical Solution"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Equation of Motion"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[z, A]; \)\), 
    \(z[t_] := A\ Exp[I\ w\ t]\), 
    \(\(eq10 = 
      \[PartialD]\_{t, 2}z[t] + \(w0\ \[PartialD]\_t z[t]\)\/Q + 
          w0\^2\ z[t] == abm\ w0\^2\ Exp[I\ w\ t]; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Steady-State Regime"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sol1 = Solve[eq10, {A}]; \)\), 
    \(\(A = A /. sol1\[LeftDoubleBracket]1\[RightDoubleBracket]; \)\), 
    \(Print["\<A(w) = \>", A]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("A(w) = "\[InvisibleSpace]\(abm\ Q\ w0\^2\)\/\(\(-Q\)\ w\^2 + 
            I\ w\ w0 + Q\ w0\^2\)\),
      SequenceForm[ "A(w) = ", 
        Times[ abm, Q, 
          Power[ w0, 2], 
          Power[ 
            Plus[ 
              Times[ -1, Q, 
                Power[ w, 2]], 
              Times[ 
                Complex[ 0, 1], w, w0], 
              Times[ Q, 
                Power[ w0, 2]]], -1]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(A0 = ComplexExpand[Abs[A]]; \)\), 
    \(Print["\<A0[w] = \>", A0 /. \@x_\^2 \[Rule] x]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("A0[w] = "\[InvisibleSpace]\(abm\ Q\ w0\^2\)\/Abs[
            \(-Q\)\ w\^2 + I\ w\ w0 + Q\ w0\^2]\),
      SequenceForm[ "A0[w] = ", 
        Times[ abm, Q, 
          Power[ w0, 2], 
          Power[ 
            Abs[ 
              Plus[ 
                Times[ -1, Q, 
                  Power[ w, 2]], 
                Times[ 
                  Complex[ 0, 1], w, w0], 
                Times[ Q, 
                  Power[ w0, 2]]]], -1]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(A0 = 
      \(abm\ Q\ w0\^2\)\/\@\(w\^2\ w0\^2 + 
            \((\(-Q\)\ w\^2 + Q\ w0\^2)\)\^2\); \)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Bimorph-Cantilever Phase"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(B = ComplexExpand[A]; \n
    \(phi = ArcTan[
        \(I\ B\[LeftDoubleBracket]2\[RightDoubleBracket]\)\/\(B
              \[LeftDoubleBracket]1\[RightDoubleBracket] + B[\([3]\)]\)]; 
    \)\), 
    \(Print["\<phi[w] = \>", Simplify[phi]]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("phi[w] = "\[InvisibleSpace]ArcTan[
          \(w\ w0\)\/\(\(-Q\)\ w\^2 + Q\ w0\^2\)]\),
      SequenceForm[ "phi[w] = ", 
        ArcTan[ 
          Times[ w, w0, 
            Power[ 
              Plus[ 
                Times[ -1, Q, 
                  Power[ w, 2]], 
                Times[ Q, 
                  Power[ w0, 2]]], -1]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[fun, phi]; \)\), 
    \(fun[x_] := ArcTan[1\/\(Q\ \((1\/x - x)\)\)] /. caseL\), 
    \(phi[x_] := \(-If[x < 1, fun[x], \[Pi] + fun[x]]\)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig7x6 = 
      Plot[\(180\ phi[x]\)\/\[Pi], {x, .01, 2}, 
        AxesOrigin \[Rule] {1, \(-90\)}, 
        FrameLabel \[Rule] {"\<w over w0\>", "\<phi in deg\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.019024 0.478583 0.60371 0.003416 [
[.01902 -0.0125 -4 -12 ]
[.01902 -0.0125 4 0 ]
[.25832 -0.0125 -7 -12 ]
[.25832 -0.0125 7 0 ]
[.49761 -0.0125 -4 -12 ]
[.49761 -0.0125 4 0 ]
[.7369 -0.0125 -7 -12 ]
[.7369 -0.0125 7 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -19 -24 ]
[.5 -0.0125 19 -12 ]
[-0.0125 .00585 -22 -6 ]
[-0.0125 .00585 0 6 ]
[-0.0125 .09126 -22 -6 ]
[-0.0125 .09126 0 6 ]
[-0.0125 .17667 -22 -6 ]
[-0.0125 .17667 0 6 ]
[-0.0125 .26208 -22 -6 ]
[-0.0125 .26208 0 6 ]
[-0.0125 .34748 -18 -6 ]
[-0.0125 .34748 0 6 ]
[-0.0125 .43289 -18 -6 ]
[-0.0125 .43289 0 6 ]
[-0.0125 .5183 -18 -6 ]
[-0.0125 .5183 0 6 ]
[-0.0125 .60371 -8 -6 ]
[-0.0125 .60371 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -34 -18 ]
[-0.01875 .30902 -22 18 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.25832 0 m
.25832 .61803 L
s
.49761 0 m
.49761 .61803 L
s
.7369 0 m
.7369 .61803 L
s
0 .09126 m
1 .09126 L
s
0 .17667 m
1 .17667 L
s
0 .26208 m
1 .26208 L
s
0 .34748 m
1 .34748 L
s
0 .43289 m
1 .43289 L
s
0 .5183 m
1 .5183 L
s
0 g
.01902 0 m
.01902 .00625 L
s
gsave
.01902 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.25832 0 m
.25832 .00625 L
s
gsave
.25832 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.49761 0 m
.49761 .00625 L
s
gsave
.49761 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7369 0 m
.7369 .00625 L
s
gsave
.7369 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.06688 0 m
.06688 .00375 L
s
.11474 0 m
.11474 .00375 L
s
.1626 0 m
.1626 .00375 L
s
.21046 0 m
.21046 .00375 L
s
.30617 0 m
.30617 .00375 L
s
.35403 0 m
.35403 .00375 L
s
.40189 0 m
.40189 .00375 L
s
.44975 0 m
.44975 .00375 L
s
.54547 0 m
.54547 .00375 L
s
.59332 0 m
.59332 .00375 L
s
.64118 0 m
.64118 .00375 L
s
.68904 0 m
.68904 .00375 L
s
.78476 0 m
.78476 .00375 L
s
.83262 0 m
.83262 .00375 L
s
.88047 0 m
.88047 .00375 L
s
.92833 0 m
.92833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -80 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
70.750000 13.000000 moveto
(over) show
86.875000 13.000000 moveto
(w0) show
96.625000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .00585 m
.00625 .00585 L
s
gsave
-0.0125 .00585 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(175) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .09126 m
.00625 .09126 L
s
gsave
-0.0125 .09126 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(150) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .17667 m
.00625 .17667 L
s
gsave
-0.0125 .17667 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(125) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .26208 m
.00625 .26208 L
s
gsave
-0.0125 .26208 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .34748 m
.00625 .34748 L
s
gsave
-0.0125 .34748 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .43289 m
.00625 .43289 L
s
gsave
-0.0125 .43289 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .5183 m
.00625 .5183 L
s
gsave
-0.0125 .5183 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .60371 m
.00625 .60371 L
s
gsave
-0.0125 .60371 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .02293 m
.00375 .02293 L
s
0 .04001 m
.00375 .04001 L
s
0 .0571 m
.00375 .0571 L
s
0 .07418 m
.00375 .07418 L
s
0 .10834 m
.00375 .10834 L
s
0 .12542 m
.00375 .12542 L
s
0 .1425 m
.00375 .1425 L
s
0 .15959 m
.00375 .15959 L
s
0 .19375 m
.00375 .19375 L
s
0 .21083 m
.00375 .21083 L
s
0 .22791 m
.00375 .22791 L
s
0 .24499 m
.00375 .24499 L
s
0 .27916 m
.00375 .27916 L
s
0 .29624 m
.00375 .29624 L
s
0 .31332 m
.00375 .31332 L
s
0 .3304 m
.00375 .3304 L
s
0 .36457 m
.00375 .36457 L
s
0 .38165 m
.00375 .38165 L
s
0 .39873 m
.00375 .39873 L
s
0 .41581 m
.00375 .41581 L
s
0 .44998 m
.00375 .44998 L
s
0 .46706 m
.00375 .46706 L
s
0 .48414 m
.00375 .48414 L
s
0 .50122 m
.00375 .50122 L
s
0 .53538 m
.00375 .53538 L
s
0 .55247 m
.00375 .55247 L
s
0 .56955 m
.00375 .56955 L
s
0 .58663 m
.00375 .58663 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -107 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
79 10 translate
90 rotate
-79 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(phi) show
75.187500 13.000000 moveto
(in) show
83.375000 13.000000 moveto
(deg) show
94.875000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.01902 .61178 m
.01902 .61803 L
s
.25832 .61178 m
.25832 .61803 L
s
.49761 .61178 m
.49761 .61803 L
s
.7369 .61178 m
.7369 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06688 .61428 m
.06688 .61803 L
s
.11474 .61428 m
.11474 .61803 L
s
.1626 .61428 m
.1626 .61803 L
s
.21046 .61428 m
.21046 .61803 L
s
.30617 .61428 m
.30617 .61803 L
s
.35403 .61428 m
.35403 .61803 L
s
.40189 .61428 m
.40189 .61803 L
s
.44975 .61428 m
.44975 .61803 L
s
.54547 .61428 m
.54547 .61803 L
s
.59332 .61428 m
.59332 .61803 L
s
.64118 .61428 m
.64118 .61803 L
s
.68904 .61428 m
.68904 .61803 L
s
.78476 .61428 m
.78476 .61803 L
s
.83262 .61428 m
.83262 .61803 L
s
.88047 .61428 m
.88047 .61803 L
s
.92833 .61428 m
.92833 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00585 m
1 .00585 L
s
.99375 .09126 m
1 .09126 L
s
.99375 .17667 m
1 .17667 L
s
.99375 .26208 m
1 .26208 L
s
.99375 .34748 m
1 .34748 L
s
.99375 .43289 m
1 .43289 L
s
.99375 .5183 m
1 .5183 L
s
.99375 .60371 m
1 .60371 L
s
.125 Mabswid
.99625 .02293 m
1 .02293 L
s
.99625 .04001 m
1 .04001 L
s
.99625 .0571 m
1 .0571 L
s
.99625 .07418 m
1 .07418 L
s
.99625 .10834 m
1 .10834 L
s
.99625 .12542 m
1 .12542 L
s
.99625 .1425 m
1 .1425 L
s
.99625 .15959 m
1 .15959 L
s
.99625 .19375 m
1 .19375 L
s
.99625 .21083 m
1 .21083 L
s
.99625 .22791 m
1 .22791 L
s
.99625 .24499 m
1 .24499 L
s
.99625 .27916 m
1 .27916 L
s
.99625 .29624 m
1 .29624 L
s
.99625 .31332 m
1 .31332 L
s
.99625 .3304 m
1 .3304 L
s
.99625 .36457 m
1 .36457 L
s
.99625 .38165 m
1 .38165 L
s
.99625 .39873 m
1 .39873 L
s
.99625 .41581 m
1 .41581 L
s
.99625 .44998 m
1 .44998 L
s
.99625 .46706 m
1 .46706 L
s
.99625 .48414 m
1 .48414 L
s
.99625 .50122 m
1 .50122 L
s
.99625 .53538 m
1 .53538 L
s
.99625 .55247 m
1 .55247 L
s
.99625 .56955 m
1 .56955 L
s
.99625 .58663 m
1 .58663 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .29624 m
1 .29624 L
s
.49761 0 m
.49761 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .60332 m
.06244 .60013 L
.10458 .59648 L
.14415 .59274 L
.18221 .58864 L
.22272 .58343 L
.26171 .57715 L
.28158 .57323 L
.30316 .56821 L
.34309 .55574 L
.36292 .54717 L
.38395 .53532 L
.40349 .52045 L
.42179 .50129 L
.43217 .48713 L
.44203 .47067 L
.46056 .4291 L
.47014 .40076 L
.48036 .36509 L
.49875 .29157 L
.51873 .21643 L
.52923 .18475 L
.54033 .15764 L
.55028 .1381 L
.5612 .12078 L
.5804 .09798 L
.59991 .08155 L
.62082 .06871 L
.64206 .05895 L
.66219 .05177 L
.70052 .04168 L
.72029 .03773 L
.7413 .03418 L
.77905 .02904 L
.81925 .02481 L
.85794 .02157 L
.89908 .01876 L
.9387 .01652 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{186, 115},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003Y0000T1000`40l00?003`jOoo003Yool00>Wo
o`00M_oo00<03ooo00l01_oo00D03oooooooo`0?00?oo`<03`Coo`0300ooo`0?00Coo`0300oooooo
057oo`00M_oo00<03ooo00l01Ooo00<03ooo00l00_oo00@03oooool03`;oo`0300oooooo00;oo`03
00ooo`0?00?oo`0300ooo`0?05;oo`00MOoo00D03ooo00ooo`0?00Coo`0:00ooo`0?ool03ooo00oo
o`0?ool300l2ool01@0?ool03ooo00l00_oo00<03ooo00l0D_oo001eool01@0?ool03ooo00l01Ooo
00H03oooool03ooo00l2ool300l02?oo00ooo`0?ool03ooo00l2ool00`0?ool03`1Bool009Goo`03
00oooooo057oo`00jOoo003Yool00>Woo`00jOoo003Yool00>Woo`00jOoo000]ool00`0?ooooo`0V
ool01@0?ooooo`0?ool00P0?9ooo0`0?9ooo0`0?00?oo`0?ool00P0?9ooo0`0?2Ooo000/ool00`0?
ool03`0Vool00`0?ool03`05ool00`0?ooooo`0Uool00`0?ooooo`0Wool00`0?ooooo`04ool00`0?
ooooo`0Tool00`0?ooooo`09ool002coo`0300ooo`0?02Koo`0300ooo`0?00?oo`803bSoo`0300oo
oooo02Ooo`0300oooooo00;oo`803bSoo`0300oooooo00Soo`00;?oo00<03ooo00l09_oo00<03ooo
00l00ooo00<03oooool09ooo00<03oooool09ooo00<03oooool00_oo00<03oooool09_oo00<03ooo
00l02Ooo000]ool00`0?ooooo`0Vool00`0?ooooo`02ool300lVool200lXool200l4ool300lWool2
00l9ool00>Woo`00jOoo003Yool00>Woo`00jOoo000Jool300l2ool00`0?ooooo`0200o5ool001_o
o`0500ooooooool03`04ool00`0?ooooo`03oonj00l5ool001Goo`<03`?oo`0300oooooo00;oo`04
00ooo`0?00l6ool200l2ool00`0?ooooo`05ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?oooo
o`06ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`05ool00`0?ooooo`06ool00`0?oooo
o`06ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`05ool00`0?oooo
o`06ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?oooo
o`05ool00`0?ooooo`06ool0100?oooooooo0P0?1Ooo000Kool00`0?ooooo`02ool00`0?ool03`07
ool00`0?ooooo`0]ool00`1oooooo`0Yool00`0?ooooo`0Yool00`1oooooo`0^ool00`0?ooooo`03
ool001[oo`803`;oo`<03`04ool03`0?00l5ool00`0?ooooo`0]ool00`2?ooooo`0Yool00`0?oooo
o`0Yool00`2?ooooo`0Kool?00l4ool00`0?ooooo`03ool002[oo`803bkoo`0307oooooo02Woo`03
00oooooo02Woo`0307oooooo00koo`h03a7oo`803`Goo`00:_oo00<03oooool0;Ooo00<0Soooool0
:Ooo00<03oooool0:Ooo00<0Soooool01?oo2`0?7ooo00<03oooool00ooo000Zool00`0?ooooo`0]
ool00`1oooooo`0Yool00`0?ooooo`0Yool800lYool00`0?ooooo`03ool002[oo`803bkoo`0308oo
oooo02Woo`0300oooooo02Coo`H03booo`803`Goo`00:_oo00<03oooool0;Ooo00<0Ooooool0:Ooo
00<03oooool08?oo1@0?1?oo00<0Ooooool0;_oo00<03oooool00ooo000Zool00`0?ooooo`0]ool0
0`2?ooooo`0Yool00`0?ooooo`0Lool500l8ool00`2?ooooo`0^ool00`0?ooooo`03ool002[oo`03
00oooooo02goo`0307oooooo02Woo`0300oooooo01Woo`@03`coo`0307oooooo02koo`0300oooooo
00?oo`00:_oo0P0?;_oo00<0Soooool0:Ooo00<03oooool05_oo100?3ooo00<0Soooool0;Ooo0P0?
1Ooo000Zool00`0?ooooo`0]ool00`1oooooo`0Yool00`0?ooooo`0Dool300lBool00`1oooooo`0^
ool00`0?ooooo`03ool002[oo`0300oooooo02goo`0308oooooo02Woo`0300oooooo01;oo`<03aCo
o`0308oooooo02koo`0300oooooo00?oo`006_oo0`0?00?oo`0?00l00ooo00<03oooool01?oo0P0?
;_oo00<0Ooooool0:Ooo00<03oooool04Ooo0P0?5_oo00<0Ooooool0;Ooo0P0?1Ooo000Kool00`0?
ooooo`02ool01@0?ool03ooo00l01Ooo00<03oooool0;Ooo00<0Soooool0:Ooo00<03oooool03ooo
0`0?5ooo00<0Soooool0;_oo00<03oooool00ooo000Eool300l3ool00`0?ooooo`0200l2ool00`0?
ool03`05ool00`0?ooooo`0]ool00`1oooooo`0Yool00`0?ooooo`0>ool200lIool00`1oooooo`0^
ool00`0?ooooo`03ool001_oo`0400oooooo00l3ool00`0?ool03`05ool200l0JP2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o0P0?04X0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o0P0?1Ooo
000Jool200l2ool300l2ool00`0?ooooo`04ool00`0?ooooo`0]ool00`1oooooo`0Yool00`0?oooo
o`0<ool200lKool00`1oooooo`0^ool00`0?ooooo`03ool002[oo`0300oooooo02goo`0308oooooo
02Woo`0300oooooo00_oo`803acoo`0308oooooo02koo`0300oooooo00?oo`00:_oo0P0?;_oo00<0
Ooooool0:Ooo00<03oooool02_oo0P0?7Ooo00<0Ooooool0;Ooo0P0?1Ooo000Zool00`0?ooooo`0]
ool00`2?ooooo`0Yool00`0?ooooo`09ool200lNool00`2?ooooo`0^ool00`0?ooooo`03ool002[o
o`0300oooooo02goo`0307oooooo02Woo`0300oooooo00Woo`0300oooooo01goo`0307oooooo02ko
o`0300oooooo00?oo`00:_oo0P0?;_oo00<0Soooool0:Ooo00<03oooool02?oo0P0?7ooo00<0Sooo
ool0;Ooo0P0?1Ooo000Zool00`0?ooooo`0]ool00`1oooooo`0Yool00`0?ooooo`07ool200lPool0
0`1oooooo`0^ool00`0?ooooo`03ool002[oo`0300oooooo02goo`0308oooooo02Woo`0300oooooo
00Ooo`0300oooooo01ooo`0308oooooo02koo`0300oooooo00?oo`00:_oo0P0?;_oo00<0Ooooool0
:Ooo00<03oooool01_oo0P0?8Ooo00<0Ooooool0;Ooo0P0?1Ooo000Zool00`0?ooooo`0]ool00`2?
ooooo`0Yool00`0?ooooo`06ool00`0?ooooo`0Pool00`2?ooooo`0^ool00`0?ooooo`03ool002[o
o`0300oooooo02goo`0307oooooo02Woo`0300oooooo00Goo`803b;oo`0307oooooo02koo`0300oo
oooo00?oo`00:_oo00<03oooool0;Ooo00<0Soooool0:Ooo00<03oooool01Ooo00<03oooool08Ooo
00<0Soooool0;_oo00<03oooool00ooo000Jool300l01Ooo00l03`0?ool00P0?1_oo0P0?;_oo00<0
Ooooool0:Ooo00<03oooool01?oo0P0?8ooo00<0Ooooool0;Ooo0P0?1Ooo000Kool0100?ooooo`0?
1Ooo00<03oooool00ooo00<03oooool0;Ooo00<0Soooool0:Ooo00<03oooool01?oo00<03oooool0
8_oo00<0Soooool0;_oo00<03oooool00ooo000Eool300l3ool01@0?oooooooo00l00_oo0P0?1_oo
00<03oooool0;Ooo00<0Ooooool0:Ooo00<03oooool00ooo0P0?9?oo00<0Ooooool0;_oo00<03ooo
ool00ooo000Kool0200?ooooo`0?ool03ooo00l7ool200l0]P2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`0?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l200l5ool001[oo`803`?oo`80
3`04ool03`0?00l5ool00`0?ooooo`0]ool00`1oooooo`0Yool00`0?ooooo`03ool00`0?ooooo`0S
ool00`1oooooo`0^ool00`0?ooooo`03ool002[oo`0300oooooo02goo`0308oooooo02Woo`0300oo
oooo00;oo`803bGoo`0308oooooo02koo`0300oooooo00?oo`00:_oo0P0?;_oo00<0Ooooool0:Ooo
00<03oooool00_oo00<03oooool09?oo00<0Ooooool0;Ooo0P0?1Ooo000Zool00`0?ooooo`0]ool0
0`2?ooooo`0Yool00`0?ooooo`02ool00`0?ooooo`0Tool00`2?ooooo`0^ool00`0?ooooo`03ool0
02[oo`0300oooooo02goo`0307oooooo02Woo`0400ooooooool200lVool00`1oooooo`0^ool00`0?
ooooo`03ool002[oo`803bkoo`0308oooooo02Woo`0500ooooooool03`0Wool00`2?ooooo`0]ool2
00l5ool002[oo`0300oooooo02goo`0307oooooo02Woo`0500ooooooool03`0Wool00`1oooooo`0^
ool00`0?ooooo`03ool002[oo`0300oooooo02goo`0308oooooo02Woo`0300oooooo00803bOoo`03
08oooooo02koo`0300oooooo00?oo`002_oo1P0?6_oo0P0?;_oo00<0Ooooool0:Ooo00@03oooool0
3bSoo`0307oooooo02goo`803`Goo`002_oo00H03oooool03ooo00lJool00`0?ooooo`0]ool00`2?
ooooo`0Yool0100?ooooo`0?:?oo00<0Soooool0;_oo00<03oooool00ooo000:ool0100?ooooo`0?
7?oo00<03oooool0;Ooo00<0Ooooool0:Ooo00@03oooool03bSoo`0307oooooo02koo`0300oooooo
00?oo`002ooo0P0?7Ooo0P0?;_oo00<0Soooool0:Ooo00@03ooo00l03bSoo`0308oooooo02goo`80
3`Goo`002?oo1P0?3?oo0`0?0_oo00D03oooooooo`0?00Koo`0300oooooo02goo`0307oooooo02Wo
o`0300ooo`0?02Woo`0307oooooo02koo`0300oooooo00?oo`002_oo00@03oooool03`goo`0:00oo
oooo00ooo`0?ool03ooo00l5ool00`0?ooooo`0]ool00`2?ooooo`0Yool00`0?ool03`0Yool00`2?
ooooo`0^ool00`0?ooooo`03ool000[oo`0300oooooo00Soo`<03`?oo`0:00oooooo00ooo`0?ool0
3ooo00l5ool200l0]P1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`0?08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l200l5ool000_oo`<03`goo`0:00oooooo00ooo`0?ool03ooo00l5ool0
0`0?ooooo`0]ool00`2?ooooo`0Yool300lYool00`2?ooooo`0^ool00`0?ooooo`03ool000_oo`03
00ooo`0?00coo`803`?oo`0500ooooooool03`06ool00`0?ooooo`0]ool00`1oooooo`0Yool200lZ
ool00`1oooooo`0^ool00`0?ooooo`03ool000Soo`0300ooo`0?00<03acoo`0300oooooo02goo`03
08oooooo02Woo`803b[oo`0308oooooo02koo`0300oooooo00?oo`003Ooo00<03oooool06_oo0P0?
;_oo00<0Ooooool0:Ooo0P0?:_oo00<0Ooooool0;Ooo0P0?1Ooo000Zool00`0?ooooo`0]ool00`2?
ooooo`0Yool200lZool00`2?ooooo`0^ool00`0?ooooo`03ool000_oo`0300ooo`0?01coo`0300oo
oooo02goo`0307oooooo02Woo`0300oooooo02Woo`0307oooooo02koo`0300oooooo00?oo`002?oo
00<03ooo00l00`0?7?oo^P0?1Ooo000:ool400lLool00`0?ooooo`0]ool00`1oooooo`0Yool00`0?
ooooo`0Yool00`1oooooo`0^ool00`0?ooooo`03ool000[oo`0400oooooo00lLool00`0?ooooo`0]
ool00`2?ooooo`0Xool200l[ool00`2?ooooo`0^ool00`0?ooooo`03ool000[oo`0300oooooo01go
o`803bkoo`0307oooooo02Soo`803b_oo`0307oooooo02goo`803`Goo`002ooo0`0?7?oo00<03ooo
ool0;Ooo00<0Soooool0:?oo0P0?:ooo00<0Soooool0;_oo00<03oooool00ooo000Zool00`0?oooo
o`0]ool00`1oooooo`0Xool200l[ool00`1oooooo`0^ool00`0?ooooo`03ool002[oo`803bkoo`03
08oooooo02Ooo`<03b_oo`0308oooooo02goo`803`Goo`002ooo0P0?4_oo00<03oooool00P0?1_oo
00<03oooool0;Ooo00<0Ooooool09ooo00<03ooo00l0:ooo00<0Ooooool0;_oo00<03oooool00ooo
000:ool0100?ooooo`0?4Ooo00<03oooool00_oo00<03oooool00ooo00<03oooool0;Ooo00<0Sooo
ool09ooo00<03ooo00l0:ooo00<0Soooool0;_oo00<03oooool00ooo0009ool200l2ool00`0?oooo
o`09ool300l4ool0100?ool03`0?1_oo0P0?0;H0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?0P0?1Ooo0008ool600lBool00`0?ool03`07
ool00`0?ooooo`0]ool00`2?ooooo`0Vool200l00ooo00ooo`0Zool00`2?ooooo`0^ool00`0?oooo
o`03ool000_oo`803a7oo`<03`04ool03`0?00l5ool00`0?ooooo`0]ool00`1oooooo`0Vool0100?
ooooo`0?:ooo00<0Ooooool0;_oo00<03oooool00ooo000:ool200l00ooo00ooo`0Kool200l^ool0
0`2?ooooo`0Vool0100?ooooo`0?:ooo00<0Soooool0;Ooo0P0?1Ooo000:ool200l00ooo00ooo`0K
ool00`0?ooooo`0]ool00`1oooooo`0Uool200l2ool00`0?ooooo`0Yool00`1oooooo`0^ool00`0?
ooooo`03ool000coo`0300oooooo01_oo`0300oooooo02goo`0308oooooo02Goo`0500ooooooool0
3`0[ool00`2?ooooo`0^ool00`0?ooooo`03ool000_oo`0400ooo`0?00lKool00`0?ooooo`0]ool0
0`1oooooo`0Uool01@0?oooooooo00l0:ooo00<0Ooooool0;_oo00<03oooool00ooo000:ool01P0?
ool03`0?ool03a[oo`803bkoo`0308oooooo02Goo`0500ooooooool03`0[ool00`2?ooooo`0]ool2
00l5ool000_oo`0500ooo`0?ool03`0Jool00`0?ooooo`0]ool00`1oooooo`0Tool200l3ool00`0?
ooooo`0Yool00`1oooooo`0^ool00`0?ooooo`03ool000_oo`0400oooooo00lKool00`0?ooooo`0]
ool00`2?ooooo`0Tool00`0?ooooo`02ool00`0?ooooo`0Yool00`2?ooooo`0^ool00`0?ooooo`03
ool002[oo`803bkoo`0307oooooo02Coo`0300oooooo00;oo`0300oooooo02Woo`0307oooooo02go
o`803`Goo`00:_oo00<03oooool0;Ooo00<0Soooool08ooo0P0?1?oo00<03oooool0:Ooo00<0Sooo
ool0;_oo00<03oooool00ooo000Zool00`0?ooooo`0]ool00`1oooooo`0Sool00`0?ooooo`03ool0
0`0?ooooo`0Yool00`1oooooo`0^ool00`0?ooooo`03ool001koo`803`?oo`0300oooooo00Coo`80
3bkoo`0308oooooo02?oo`0300oooooo00?oo`0300oooooo02Woo`0308oooooo02goo`803`Goo`00
8?oo00D03ooo00ooo`0?00Goo`0300oooooo02goo`0307oooooo02;oo`803`Goo`0300oooooo02Wo
o`0307oooooo02koo`0300oooooo00?oo`006Ooo0`0?0_oo0P0?0_oo00<03ooo00l01Ooo00<03ooo
ool0;Ooo00<0Soooool08_oo00<03oooool01?oo00<03oooool0:Ooo00<0Soooool0;_oo00<03ooo
ool00ooo000Nool01`0?oooooooo00ooo`0?00Goo`803`2f07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`803`Goo`007_oo0`0?0_oo00<0
3oooool01?oo00<03oooool0;Ooo00<0Soooool08Ooo0P0?1_oo00<03oooool0:Ooo00<0Soooool0
;_oo00<03oooool00ooo000Zool00`0?ooooo`0]ool00`1oooooo`0Qool00`0?ooooo`05ool00`0?
ooooo`0Yool00`1oooooo`0^ool00`0?ooooo`03ool002[oo`803bkoo`0308oooooo023oo`803`Oo
o`0300oooooo02Woo`0308oooooo02goo`803`Goo`00:_oo00<03oooool0;Ooo00<0Ooooool08?oo
00<03oooool01_oo00<03oooool0:Ooo00<0Ooooool0;_oo00<03oooool00ooo000Zool00`0?oooo
o`0]ool00`2?ooooo`0Oool200l8ool00`0?ooooo`0Yool00`2?ooooo`0^ool00`0?ooooo`03ool0
02[oo`803bkoo`0307oooooo01ooo`0300oooooo00Ooo`0300oooooo02Woo`0307oooooo02goo`80
3`Goo`00:_oo00<03oooool0;Ooo00<0Soooool07_oo0P0?2Ooo00<03oooool0:Ooo00<0Soooool0
;_oo00<03oooool00ooo000Zool00`0?ooooo`0]ool00`1oooooo`0Nool00`0?ooooo`08ool00`0?
ooooo`0Yool00`1oooooo`0^ool00`0?ooooo`03ool002[oo`803bkoo`0308oooooo01goo`803`[o
o`0300oooooo02Woo`0308oooooo02goo`803`Goo`00:_oo00<03oooool0;Ooo00<0Ooooool07Ooo
00<03oooool02Ooo00<03oooool0:Ooo00<0Ooooool0;_oo00<03oooool00ooo000Zool00`0?oooo
o`0]ool00`2?ooooo`0Lool200l;ool00`0?ooooo`0Yool00`2?ooooo`0^ool00`0?ooooo`03ool0
02[oo`0300oooooo02goo`0307oooooo01_oo`803`coo`0300oooooo02Woo`0307oooooo02koo`03
00oooooo00?oo`007_oo0`0?00?oo`0?00l01_oo0P0?;_oo00<0Soooool06_oo0P0?3Ooo00<03ooo
ool0:Ooo00<0Soooool0;Ooo0P0?1Ooo000Nool00`0?ooooo`03ool00`0?ooooo`03ool00`0?oooo
o`0]ool00`1oooooo`0Iool200l>ool00`0?ooooo`0Yool00`1oooooo`0^ool00`0?ooooo`03ool0
01Woo`<03`?oo`0300oooooo00803`Koo`0300oooooo02goo`0308oooooo01Soo`803`ooo`0300oo
oooo02Woo`0308oooooo02koo`0300oooooo00?oo`007_oo00D03ooo00ooo`0?00Ooo`803`1807l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?0P0?06`0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l200l5ool001ooo`803`04ool03`0?00l5ool00`0?ooooo`0]ool00`2?ooooo`0Fool200lAool0
0`0?ooooo`0Yool00`2?ooooo`0^ool00`0?ooooo`03ool002[oo`0300oooooo02goo`0307oooooo
01Coo`<03a;oo`0300oooooo02Woo`0307oooooo02koo`0300oooooo00?oo`00:_oo0P0?;_oo00<0
Soooool04ooo0P0?5?oo00<03oooool0:Ooo00<0Soooool0;Ooo0P0?1Ooo000Zool00`0?ooooo`0]
ool00`1oooooo`0Aool300lEool00`0?ooooo`0Yool00`1oooooo`0^ool00`0?ooooo`03ool002[o
o`0300oooooo02goo`0308oooooo00ooo`<03aOoo`0300oooooo02Woo`0308oooooo02koo`0300oo
oooo00?oo`00:_oo0P0?;_oo00<0Ooooool03Ooo0`0?6Ooo00<03oooool0:Ooo00<0Ooooool0;Ooo
0P0?1Ooo000Zool00`0?ooooo`0]ool00`2?ooooo`0:ool400lKool00`0?ooooo`0Yool00`2?oooo
o`0^ool00`0?ooooo`03ool002[oo`0300oooooo02goo`0307oooooo00Ooo`@03akoo`0300oooooo
02Woo`0307oooooo02koo`0300oooooo00?oo`00:_oo0P0?;_oo00<0Soooool00ooo1@0?8Ooo00<0
3oooool0:Ooo00<0Soooool0;Ooo0P0?1Ooo000Zool00`0?ooooo`0]ool00`1o00l03`0400lUool0
0`0?ooooo`0Yool00`1oooooo`0^ool00`0?ooooo`03ool002[oo`0300oooooo02Soo`L03b[oo`03
00oooooo02Woo`0308oooooo02koo`0300oooooo00?oo`00:_oo0P0?8Ooo2@0?1?oo00<0Ooooool0
:Ooo00<03oooool0:Ooo00<0Ooooool0;Ooo0P0?1Ooo000Sool00`0?ooooo`04ool00`0?ooooo`0G
ool:00l<ool00`2?ooooo`0Yool00`0?ooooo`0Yool00`2?ooooo`0^ool00`0?ooooo`03ool002;o
o`0300ooo`0?00Goo`0300oooooo00goo`/03aGoo`0307oooooo02Woo`0300oooooo02Woo`0307oo
oooo02koo`0300oooooo00?oo`008_oo00<03ooo00l01Ooo0P0?0ooo300?7ooo00<0Soooool0:Ooo
00<03oooool0:Ooo00<0Soooool0;Ooo0P0?1Ooo000Rool00`0?ool03`05ool00`0?ooooo`0]ool0
0`1oooooo`0Yool00`0?ooooo`0Yool00`1oooooo`0^ool00`0?ooooo`03ool002?oo`0300oooooo
00Coo`0500ooooooool03`07ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?
ooooo`06ool00`0?ooooo`06ool00`0?ooooo`05ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?
ooooo`06ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`05ool00`0?ooooo`06ool00`0?
ooooo`06ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`05ool00`0?
ooooo`06ool00`0?ooooo`02ool00`0?ooooo`03ool002[ookX03`Goo`00jOoo003Yool00>Woo`00
\
\>"],
  ImageRangeCache->{{{0, 231.5}, {142.75, 0}} -> {-0.522195, -216.864944, 
  0.014149, 1.98232}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Q-Dependent Resonance Frequency"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(AA = Simplify[A\ \((A /. w \[Rule] \(-w\))\)]; \)\), 
    \(\(w0Q = 
      \(Solve[\[PartialD]\_w AA == 0, w]\)\[LeftDoubleBracket]3, 1, 2
        \[RightDoubleBracket]; \)\), 
    \(Print["\<w0Q[Q] = \>", w0Q]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("w0Q[Q] = "\[InvisibleSpace]\@\(2\ w0\^2 - w0\^2\/Q\^2\)\/\@2\),
      SequenceForm[ "w0Q[Q] = ", 
        Times[ 
          Power[ 2, 
            Rational[ -1, 2]], 
          Power[ 
            Plus[ 
              Times[ 2, 
                Power[ w0, 2]], 
              Times[ -1, 
                Power[ Q, -2], 
                Power[ w0, 2]]], 
            Rational[ 1, 2]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig7x7 = 
      Plot[w0Q\/w0 /. 
          caseL\[LeftDoubleBracket]{1, 2, 3, 4, 6, 7}\[RightDoubleBracket], {
          Q, 5, 15}, FrameLabel \[Rule] {"\<Q\>", "\<w0Q over w0\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.452381 0.095238 -65.171846 65.84837 [
[.11905 -0.0125 -4 -12 ]
[.11905 -0.0125 4 0 ]
[.30952 -0.0125 -4 -12 ]
[.30952 -0.0125 4 0 ]
[.5 -0.0125 -6 -12 ]
[.5 -0.0125 6 0 ]
[.69048 -0.0125 -6 -12 ]
[.69048 -0.0125 6 0 ]
[.88095 -0.0125 -6 -12 ]
[.88095 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5 -24 ]
[.5 -0.0125 5 -12 ]
[-0.0125 .01804 -18 -6 ]
[-0.0125 .01804 0 6 ]
[-0.0125 .14974 -22 -6 ]
[-0.0125 .14974 0 6 ]
[-0.0125 .28143 -22 -6 ]
[-0.0125 .28143 0 6 ]
[-0.0125 .41313 -22 -6 ]
[-0.0125 .41313 0 6 ]
[-0.0125 .54483 -22 -6 ]
[-0.0125 .54483 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -34 -24 ]
[-0.01875 .30902 -22 24 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.11905 0 m
.11905 .61803 L
s
.30952 0 m
.30952 .61803 L
s
.5 0 m
.5 .61803 L
s
.69048 0 m
.69048 .61803 L
s
.88095 0 m
.88095 .61803 L
s
0 .14974 m
1 .14974 L
s
0 .28143 m
1 .28143 L
s
0 .41313 m
1 .41313 L
s
0 .54483 m
1 .54483 L
s
0 g
.11905 0 m
.11905 .00625 L
s
gsave
.11905 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.30952 0 m
.30952 .00625 L
s
gsave
.30952 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.69048 0 m
.69048 .00625 L
s
gsave
.69048 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(12) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88095 0 m
.88095 .00625 L
s
gsave
.88095 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(14) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Q) show
68.750000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .01804 m
.00625 .01804 L
s
gsave
-0.0125 .01804 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.99) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .14974 m
.00625 .14974 L
s
gsave
-0.0125 .14974 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.992) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .28143 m
.00625 .28143 L
s
gsave
-0.0125 .28143 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.994) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .41313 m
.00625 .41313 L
s
gsave
-0.0125 .41313 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.996) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .54483 m
.00625 .54483 L
s
gsave
-0.0125 .54483 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.998) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .05096 m
.00375 .05096 L
s
0 .08389 m
.00375 .08389 L
s
0 .11681 m
.00375 .11681 L
s
0 .18266 m
.00375 .18266 L
s
0 .21559 m
.00375 .21559 L
s
0 .24851 m
.00375 .24851 L
s
0 .31436 m
.00375 .31436 L
s
0 .34728 m
.00375 .34728 L
s
0 .38021 m
.00375 .38021 L
s
0 .44606 m
.00375 .44606 L
s
0 .47898 m
.00375 .47898 L
s
0 .5119 m
.00375 .5119 L
s
0 .57775 m
.00375 .57775 L
s
0 .61068 m
.00375 .61068 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -113 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
85 10 translate
90 rotate
-85 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w0Q) show
80.500000 13.000000 moveto
(over) show
96.625000 13.000000 moveto
(w0) show
106.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.11905 .61178 m
.11905 .61803 L
s
.30952 .61178 m
.30952 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.69048 .61178 m
.69048 .61803 L
s
.88095 .61178 m
.88095 .61803 L
s
.125 Mabswid
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.07143 .61428 m
.07143 .61803 L
s
.02381 .61428 m
.02381 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01804 m
1 .01804 L
s
.99375 .14974 m
1 .14974 L
s
.99375 .28143 m
1 .28143 L
s
.99375 .41313 m
1 .41313 L
s
.99375 .54483 m
1 .54483 L
s
.125 Mabswid
.99625 .05096 m
1 .05096 L
s
.99625 .08389 m
1 .08389 L
s
.99625 .11681 m
1 .11681 L
s
.99625 .18266 m
1 .18266 L
s
.99625 .21559 m
1 .21559 L
s
.99625 .24851 m
1 .24851 L
s
.99625 .31436 m
1 .31436 L
s
.99625 .34728 m
1 .34728 L
s
.99625 .38021 m
1 .38021 L
s
.99625 .44606 m
1 .44606 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .5119 m
1 .5119 L
s
.99625 .57775 m
1 .57775 L
s
.99625 .61068 m
1 .61068 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .01472 m
.06244 .11073 L
.10458 .19341 L
.14415 .25558 L
.18221 .30469 L
.22272 .34808 L
.26171 .38305 L
.30316 .41443 L
.34309 .44013 L
.3815 .46144 L
.42237 .4811 L
.46172 .49758 L
.49955 .51154 L
.53984 .52468 L
.57861 .5359 L
.61984 .54652 L
.65954 .55564 L
.69774 .56355 L
.73838 .57113 L
.77751 .57774 L
.81909 .5841 L
.85916 .58966 L
.89771 .59456 L
.93871 .59932 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{186, 115},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003Y0000T1000`40l00?003`jOoo003Yool008Ko
o`803f7oo`00QOoo0P0?H_oo0024ool0100?ooooo`0?HOoo0024ool0100?ooooo`0?HOoo0024ool0
100?ooooo`0?HOoo0025ool200mRool00>Woo`00jOoo003Yool00>Woo`00jOoo003Yool00>Woo`00
?_oo00<03oooool08Ooo00<03oooool07_oo0`0?0_oo00<03oooool07?oo0`0?00Coo`0?00l03ago
o`<03`?oo`0300oooooo01Goo`00?Ooo00<03ooo00l08Ooo00<03ooo00l08?oo00H03oooool03ooo
00lNool0100?ooooo`0?8?oo00<03oooool00`0?5ooo000mool200lSool00`0?ooooo`0Oool01P0?
ooooo`0?ool03akoo`0500ooooooool03`0Oool01P0?ooooo`0?ool03aOoo`00?Ooo00<03oooool0
8Ooo00<03ooo00l08?oo00H03oooool03ooo00lNool01P0?ooooo`0?ool03akoo`0400ooooooool2
00lGool003koo`803b;oo`0300oooooo01koo`803`?oo`0300oooooo01coo`803`?oo`803agoo`80
3`Coo`0300oooooo01Goo`00jOoo003Yool00>Woo`00jOoo003Yool00>Woo`00:?oo_P0?0ooo000G
ool0100?ooooo`0?0_oo00D03oooooooo`0?00Koo`0500ooooooool03`08ool00`0?ooooo`06ool0
0`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`06ool0
0`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`07ool00`0?ooooo`06ool0
0`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`06ool0
0`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`06ool01@0?oooooooo00l00ooo000Fool00`0?
ool03`05ool01@0?oooooooo00l01Ooo00<03oooool04ooo00<0Ooooool08Ooo00<0Ooooool08Ooo
00<0Ooooool08_oo00<0Soooool08Ooo00<0Soooool04ooo00<03oooool00Ooo000Fool00`0?ool0
3`04ool200l2ool200l5ool01@0?oooooooo00l04Ooo00<0Soooool08Ooo00<0Soooool08Ooo00<0
Soooool08_oo00<0Ooooool08Ooo00<0Ooooool04ooo00<03oooool00Ooo000Fool00`0?ool03`03
ool01`0?ool03ooo00ooo`0?00Goo`803`;oo`803a3oo`0307oooooo027oo`0307oooooo027oo`03
07oooooo02;oo`0308oooooo027oo`0308oooooo01;oo`803`?oo`005ooo00<03oooool00ooo00D0
3oooooooo`0?00Koo`0300oooooo00;oo`0300oooooo00koo`0308oooooo027oo`0308oooooo027o
o`0308oooooo02;oo`0307oooooo027oo`0307oooooo01?oo`0300oooooo007oo`00:?oo00<03ooo
ool00_oo00<03oooool03_oo00<0Ooooool08Ooo00<0Ooooool08Ooo00<0Ooooool08_oo00<0Sooo
ool08Ooo00<0Soooool04ooo00<03oooool00Ooo000Xool00`0?ooooo`02ool200l?ool00`2?oooo
o`0Qool00`2?ooooo`0Qool00`2?ooooo`0Rool00`1oooooo`0Qool00`1oooooo`0Cool00`0?oooo
o`01ool002Soo`0300oooooo00?oo`0300oooooo00goo`0307oooooo027oo`0307oooooo027oo`03
07oooooo02;oo`0308oooooo027oo`0308oooooo01?oo`0300oooooo007oo`00:?oo00<03oooool0
0ooo0P0?3_oo00<0Soooool08Ooo00<0Soooool08Ooo00<0Soooool08_oo00<0Ooooool08Ooo00<0
Ooooool04ooo00<03oooool00Ooo000Xool00`0?ooooo`04ool00`0?ooooo`0<ool00`1oooooo`0Q
ool00`1oooooo`0Qool00`1oooooo`0Rool00`2?ooooo`0Qool00`2?ooooo`0Cool00`0?ooooo`01
ool002Soo`0300oooooo00Coo`0300oooooo00coo`0308oooooo027oo`0308oooooo027oo`0308oo
oooo02;oo`0307oooooo027oo`0307oooooo01?oo`0300oooooo007oo`00:?oo00<03oooool01?oo
0P0?3Ooo00<0Ooooool08Ooo00<0Ooooool08Ooo00<0Ooooool08_oo00<0Soooool08Ooo00<0Sooo
ool04ooo00<03oooool00Ooo000Xool00`0?ooooo`05ool00`0?ooooo`0;ool00`2?ooooo`0Qool0
0`2?ooooo`0Qool00`2?ooooo`0Rool00`1oooooo`0Qool00`1oooooo`0Cool00`0?ooooo`01ool0
02Soo`0300oooooo00Goo`803`coo`0307oooooo027oo`0307oooooo027oo`0307oooooo02;oo`03
08oooooo027oo`0308oooooo01?oo`0300oooooo007oo`00:?oo00<03oooool01_oo00<03oooool0
2_oo00<0Soooool08Ooo00<0Soooool08Ooo00<0Soooool08_oo00<0Ooooool08Ooo00<0Ooooool0
4ooo00<03oooool00Ooo000Xool00`0?ooooo`06ool00`0?ooooo`0:ool00`1oooooo`0Qool00`1o
ooooo`0Qool00`1oooooo`0Rool00`2?ooooo`0Qool00`2?ooooo`0Cool00`0?ooooo`01ool002So
o`0300oooooo00Koo`803`_oo`0308oooooo027oo`0308oooooo027oo`0308oooooo02;oo`0307oo
oooo027oo`0307oooooo01?oo`0300oooooo007oo`00:?oo00<03oooool01ooo00<03oooool02Ooo
00<0Ooooool08Ooo00<0Ooooool08Ooo00<0Ooooool08_oo00<0Soooool08Ooo00<0Soooool04ooo
00<03oooool00Ooo000Xool00`0?ooooo`07ool200l:ool00`2?ooooo`0Qool00`2?ooooo`0Qool0
0`2?ooooo`0Rool00`1oooooo`0Qool00`1oooooo`0Cool00`0?ooooo`01ool002Soo`0300oooooo
00Soo`0300oooooo00Soo`0307oooooo027oo`0307oooooo027oo`0307oooooo02;oo`0308oooooo
027oo`0308oooooo01?oo`0300oooooo007oo`00:?oo00<03oooool02?oo0P0?2Ooo00<0Soooool0
8Ooo00<0Soooool08Ooo00<0Soooool08_oo00<0Ooooool08Ooo00<0Ooooool04ooo00<03oooool0
0Ooo000Xool00`0?ooooo`09ool00`0?ooooo`07ool00`1oooooo`0Qool00`1oooooo`0Qool00`1o
ooooo`0Rool00`2?ooooo`0Qool00`2?ooooo`0Cool00`0?ooooo`01ool002Soo`0300oooooo00Wo
o`803`Soo`0308oooooo027oo`0308oooooo027oo`0308oooooo02;oo`0307oooooo027oo`0307oo
oooo01?oo`0300oooooo007oo`00:?oo00<03oooool02_oo00<03oooool01_oo00<0Ooooool08Ooo
00<0Ooooool08Ooo00<0Ooooool08_oo00<0Soooool08Ooo00<0Soooool04ooo00<03oooool00Ooo
000Xool00`0?ooooo`0:ool200l7ool00`2?ooooo`0Qool00`2?ooooo`0Qool00`2?ooooo`0Rool0
0`1oooooo`0Qool00`1oooooo`0Cool00`0?ooooo`01ool001?oo`0400oooooo00l2ool01@0?oooo
oooo00l00_oo0`0?1Ooo00<03oooool02ooo00<03oooool01Ooo00<0Ooooool08Ooo00<0Ooooool0
8Ooo00<0Ooooool08_oo00<0Soooool08Ooo00<0Soooool04ooo00<03oooool00Ooo000Bool00`0?
ool03`05ool01`0?oooooooo00ooo`0?00Ooo`0300oooooo00_oo`803`Koo`0308oooooo027oo`03
08oooooo027oo`0308oooooo02;oo`0307oooooo027oo`0307oooooo01?oo`0300oooooo007oo`00
4_oo00<03ooo00l01?oo0P0?0_oo0P0?0_oo00<03oooool01?oo00<03oooool03?oo00<03oooool0
1?oo00<0Ooooool08Ooo00<0Ooooool08Ooo00<0Ooooool08_oo00<0Soooool08Ooo00<0Soooool0
4ooo00<03oooool00Ooo000Bool00`0?ool03`03ool02`0?ool03ooo00ooo`0?ool03ooo00l01Ooo
0P0?00d0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0200l0Z`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`0200l3ool001?oo`0300oooooo00?oo`0500ooooooool03`03ool2
00l5ool00`0?ooooo`0=ool00`0?ooooo`03ool00`1oooooo`0Qool00`1oooooo`0Qool00`1ooooo
o`0Rool00`2?ooooo`0Qool00`2?ooooo`0Cool00`0?ooooo`01ool002Soo`0300oooooo00goo`80
3`Coo`0308oooooo027oo`0308oooooo027oo`0308oooooo02;oo`0307oooooo027oo`0307oooooo
01?oo`0300oooooo007oo`00:?oo00<03oooool03_oo00<03oooool00_oo00<0Ooooool08Ooo00<0
Ooooool08Ooo00<0Ooooool08_oo00<0Soooool08Ooo00<0Soooool04ooo00<03oooool00Ooo000X
ool00`0?ooooo`0>ool200l3ool00`2?ooooo`0Qool00`2?ooooo`0Qool00`2?ooooo`0Rool00`1o
ooooo`0Qool00`1oooooo`0Cool00`0?ooooo`01ool002Soo`0300oooooo00ooo`0500ooooooool0
O`0Sool00`1oooooo`0Qool00`1oooooo`0Rool00`2?ooooo`0Qool00`2?ooooo`0Cool00`0?oooo
o`01ool002Soo`0300oooooo00ooo`803`;oo`0308oooooo027oo`0308oooooo027oo`0308oooooo
02;oo`0307oooooo027oo`0307oooooo01?oo`0300oooooo007oo`00:?oo00<03oooool04?oo00@0
3oooool0Ob?oo`0307oooooo027oo`0307oooooo02;oo`0308oooooo027oo`0308oooooo01?oo`03
00oooooo007oo`001ooo00<03oooool07_oo00<03oooool04?oo0P0?00?oo`2?ool08_oo00<0Sooo
ool08Ooo00<0Soooool08_oo00<0Ooooool08Ooo00<0Ooooool04ooo00<03oooool00Ooo0008ool3
00lMool00`0?ooooo`0Aool00`0?ool0O`0Sool00`1oooooo`0Qool00`1oooooo`0Rool00`2?oooo
o`0Qool00`2?ooooo`0Cool00`0?ooooo`01ool000Ooo`803aooo`0300oooooo017oo`803`0308oo
oooo027oo`0308oooooo027oo`0308oooooo02;oo`0307oooooo027oo`0307oooooo01?oo`0300oo
oooo007oo`002Ooo0P0?7Ooo00<03oooool04_oo0P0?8ooo00<0Ooooool08Ooo00<0Ooooool08_oo
00<0Soooool08Ooo00<0Soooool04ooo00<03oooool00Ooo0007ool200lOool00`0?ooooo`0Cool0
0`0?ooooo`0Qool00`2?ooooo`0Qool00`2?ooooo`0Rool00`1oooooo`0Qool00`1oooooo`0Cool0
0`0?ooooo`01ool002Soo`0300oooooo01?oo`803b;oo`0307oooooo027oo`0307oooooo02;oo`03
08oooooo027oo`0308oooooo01?oo`0300oooooo007oo`001_oo100?7_oo00<03oooool04ooo00<0
S`0?00l08Ooo00<0Soooool08Ooo00<0Soooool08_oo00<0Ooooool08Ooo00<0Ooooool04ooo00<0
3oooool00Ooo0005ool00`0?ooooo`02ool00`0?ooooo`0Kool00`0?ooooo`0Cool00`1oool03`0Q
ool00`1oooooo`0Qool00`1oooooo`0Rool00`2?ooooo`0Qool00`2?ooooo`0Cool00`0?ooooo`01
ool000Goo`0300oooooo00;oo`0300oooooo01_oo`0300oooooo01?oo`0408ooo`0?00lPool00`2?
ooooo`0Qool00`2?ooooo`0Rool00`1oooooo`0Qool00`1oooooo`0Cool00`0?ooooo`01ool000Ko
o`@03akoo`0300oooooo01?oo`0307oooooo00803aooo`0307oooooo027oo`0307oooooo02;oo`03
08oooooo027oo`0308oooooo01?oo`0300oooooo007oo`001ooo0P0?7ooo00<03oooool04ooo00D0
Soooooooo`0?01ooo`0308oooooo027oo`0308oooooo02;oo`0307oooooo027oo`0307oooooo01?o
o`0300oooooo007oo`001_oo00@03oooool03akoo`0300oooooo01?oo`0407ooooooool200lNool0
0`1oooooo`0Qool00`1oooooo`0Rool00`2?ooooo`0Qool00`2?ooooo`0Cool00`0?ooooo`01ool0
00Goo`0300oooooo00;oo`0300oooooo01_oo`0300oooooo01?oo`0308oooooo00;oo`803agoo`03
08oooooo027oo`0308oooooo02;oo`0307oooooo027oo`0307oooooo01?oo`0300oooooo007oo`00
1Ooo00<03oooool00_oo0P0?7?oo00<03oooool04ooo00<0Ooooool00ooo00<03oooool06ooo00<0
Ooooool08Ooo00<0Ooooool08_oo00<0Soooool08Ooo00<0Soooool04ooo00<03oooool00Ooo0006
ool00`0?ooooo`0200l00ooo00ooo`05ool0100?ooooo`0?0_oo00D03oooooooo`0?00Coo`0300oo
oooo00?oo`0300oooooo01?oo`0308oooooo00?oo`803acoo`0308oooooo027oo`0308oooooo02;o
o`0307oooooo027oo`0307oooooo01?oo`0300oooooo007oo`001ooo0P0?0ooo00<03oooool00ooo
00<03ooo00l01Ooo00H03oooooooo`0?ool300l5ool00`0?ooooo`0Cool00`1oooooo`04ool200lK
ool00`1oooooo`0Qool00`1oooooo`0Rool00`2?ooooo`0Qool00`2?ooooo`0Cool00`0?ooooo`01
ool001;oo`0300ooo`0?00Coo`803`;oo`803`04ool03ooo00l5ool00`0?ooooo`0Cool00`2?oooo
o`05ool200lJool00`2?ooooo`0Qool00`2?ooooo`0Rool00`1oooooo`0Qool00`1oooooo`0Cool0
0`0?ooooo`01ool001;oo`0300ooo`0?00?oo`0700ooo`0?ool03ooo00l00_oo0P0?1Ooo0P0?0;X0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l200l3ool000Soo`803`Woo`0300oooooo00?oo`0500ooooooool03`04ool00`0?
ooooo`03ool00`0?ooooo`0Cool00`2?ooooo`06ool200lIool00`2?ooooo`0Qool00`2?ooooo`0R
ool00`1oooooo`0Qool00`1oooooo`0Cool00`0?ooooo`01ool000Ooo`0400oooooo00lMool00`0?
ooooo`0Cool00`1oooooo`07ool200lHool00`1oooooo`0Qool00`1oooooo`0Rool00`2?ooooo`0Q
ool00`2?ooooo`0Cool00`0?ooooo`01ool000Ooo`0400oooooo00lMool00`0?ooooo`0Cool00`2?
ooooo`08ool200lGool00`2?ooooo`0Qool00`2?ooooo`0Rool00`1oooooo`0Qool00`1oooooo`0C
ool00`0?ooooo`01ool000Soo`803akoo`0300oooooo01?oo`0307oooooo00Woo`803aKoo`0307oo
oooo027oo`0307oooooo02;oo`0308oooooo027oo`0308oooooo01?oo`0300oooooo007oo`001ooo
00<03oooool07_oo00<03oooool04ooo00<0Soooool02_oo0P0?5Ooo00<0Soooool08Ooo00<0Sooo
ool08_oo00<0Ooooool08Ooo00<0Ooooool04ooo00<03oooool00Ooo0007ool200lOool00`0?oooo
o`0Cool00`1oooooo`0;ool00`0?ooooo`0Cool00`1oooooo`0Qool00`1oooooo`0Rool00`2?oooo
o`0Qool00`2?ooooo`0Cool00`0?ooooo`01ool000Woo`803agoo`0300oooooo01?oo`0308oooooo
00_oo`803aCoo`0308oooooo027oo`0308oooooo02;oo`0307oooooo027oo`0307oooooo01?oo`03
00oooooo007oo`001ooo0P0?7ooo00<03oooool04ooo00<0Ooooool03?oo0P0?4ooo00<0Ooooool0
8Ooo00<0Ooooool08_oo00<0Soooool08Ooo00<0Soooool04ooo00<03oooool00Ooo0008ool200lN
ool00`0?ooooo`0Cool00`2?ooooo`0=ool200lBool00`2?ooooo`0Qool00`2?ooooo`0Rool00`1o
ooooo`0Qool00`1oooooo`0Cool00`0?ooooo`01ool000Ooo`803`03ool03ooo01coo`0300oooooo
01?oo`0307oooooo00koo`803a7oo`0307oooooo027oo`0307oooooo02;oo`0308oooooo027oo`03
08oooooo01?oo`0300oooooo007oo`001ooo0P0?00?oo`0?ool07?oo00<03oooool04ooo00<0Sooo
ool03ooo0P0?4?oo00<0Soooool08Ooo00<0Soooool08_oo00<0Ooooool08Ooo00<0Ooooool04ooo
00<03oooool00Ooo0007ool400lMool00`0?ooooo`0Cool00`1oooooo`0@ool200l?ool00`1ooooo
o`0Qool00`1oooooo`0Rool00`2?ooooo`0Qool00`2?ooooo`0Cool00`0?ooooo`01ool000Ooo`04
00oooooo00lMool00`0?ooooo`0Cool00`2?ooooo`0Aool200l>ool00`2?ooooo`0Qool00`2?oooo
o`0Rool00`1oooooo`0Qool00`1oooooo`0Cool00`0?ooooo`01ool002Soo`0300oooooo01?oo`03
07oooooo01;oo`803`goo`0307oooooo027oo`0307oooooo02;oo`0308oooooo027oo`0308oooooo
01?oo`0300oooooo007oo`00:?oo00<03oooool04ooo00<0Soooool04ooo0P0?3?oo00<0Soooool0
8Ooo00<0Soooool08_oo00<0Ooooool08Ooo00<0Ooooool04ooo00<03oooool00Ooo000Xool00`0?
ooooo`0Cool00`1oooooo`0Dool300l:ool00`1oooooo`0Qool00`1oooooo`0Rool00`2?ooooo`0Q
ool00`2?ooooo`0Cool00`0?ooooo`01ool000Ooo`0300oooooo01koo`0300oooooo01?oo`0308oo
oooo01Koo`803`Woo`0308oooooo027oo`0308oooooo02;oo`0307oooooo027oo`0307oooooo01?o
o`0300oooooo007oo`002?oo0`0?7Ooo00<03oooool04ooo00<0Ooooool05ooo0P0?2?oo00<0Oooo
ool08Ooo00<0Ooooool08_oo00<0Soooool08Ooo00<0Soooool04ooo00<03oooool00Ooo0007ool2
00lOool00`0?ooooo`0Cool00`2?ooooo`0Hool200l7ool00`2?ooooo`0Qool00`2?ooooo`0Rool0
0`1oooooo`0Qool00`1oooooo`0Cool00`0?ooooo`01ool000Woo`803agoo`0300oooooo01?oo`03
07oooooo01Woo`803`Koo`0307oooooo027oo`0307oooooo02;oo`0308oooooo027oo`0308oooooo
01?oo`0300oooooo007oo`001ooo0P0?7ooo00<03oooool04ooo00<0Soooool06_oo0`0?1?oo00<0
Soooool08Ooo00<0Soooool08_oo00<0Ooooool08Ooo00<0Ooooool04ooo00<03oooool00Ooo000C
ool0100?ooooo`0?0_oo00D03oooooooo`0?00?oo`0300oooooo00Coo`0300oooooo01?oo`0307oo
oooo01coo`803`?oo`0307oooooo027oo`0307oooooo02;oo`0308oooooo027oo`0308oooooo01?o
o`0300oooooo007oo`001_oo100?2?oo00<03ooo00l01Ooo00T03oooooooo`0?ool03ooo00l01Ooo
00<03oooool04ooo00<0Soooool07Ooo0P0?0_oo00<0Soooool08Ooo00<0Soooool08_oo00<0Oooo
ool08Ooo00<0Ooooool04ooo00<03oooool00Ooo0005ool00`0?ooooo`02ool00`0?ooooo`05ool0
0`0?ool03`04ool200l2ool200l00ooo00l03`06ool00`0?ooooo`0Cool00`1oooooo`0Nool300l0
0`1oooooo`0Qool00`1oooooo`0Rool00`2?ooooo`0Qool00`2?ooooo`0Cool00`0?ooooo`01ool0
00Goo`0300oooooo00;oo`0300oooooo00Goo`0300ooo`0?00?oo`0900ooo`0?ool03ooo00ooo`0?
00Ooo`803`0g08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
0P0?0840O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l00P0?0ooo0006ool400l9ool00`0?ooooo`03ool01@0?oooo
oooo00l00ooo0P0?1Ooo00<03oooool04ooo00<0Ooooool08Ooo0`0?8Ooo00<0Ooooool08_oo00<0
Soooool08Ooo00<0Soooool04ooo00<03oooool00Ooo000Xool00`0?ooooo`0Cool00`2?ooooo`0Q
ool0102?ool03`0?8?oo00<0Soooool08_oo00<0Ooooool08Ooo00<0Ooooool04ooo00<03oooool0
0Ooo000Xool00`0?ooooo`0Cool00`1oooooo`0Qool00`1oooooo`0300lNool00`1oooooo`0Rool0
0`2?ooooo`0Qool00`2?ooooo`0Cool00`0?ooooo`01ool002Soo`0300oooooo01?oo`0308oooooo
027oo`0308oooooo00;oo`803agoo`0308oooooo02;oo`0307oooooo027oo`0307oooooo01?oo`03
00oooooo007oo`00:?oo00<03oooool04ooo00<0Ooooool08Ooo00<0Ooooool00ooo0`0?6ooo00<0
Ooooool08_oo00<0Soooool08Ooo00<0Soooool04ooo00<03oooool00Ooo000Xool00`0?ooooo`0C
ool00`2?ooooo`0Qool00`2?ooooo`05ool300lIool00`2?ooooo`0Rool00`1oooooo`0Qool00`1o
ooooo`0Cool00`0?ooooo`01ool002Soo`0300oooooo01?oo`0307oooooo027oo`0307oooooo00Oo
o`<03aOoo`0307oooooo02;oo`0308oooooo027oo`0308oooooo01?oo`0300oooooo007oo`00:?oo
00<03oooool04ooo00<0Soooool08Ooo00<0Soooool02Ooo0P0?5_oo00<0Soooool08_oo00<0Oooo
ool08Ooo00<0Ooooool04ooo00<03oooool00Ooo000Xool00`0?ooooo`0Cool00`1oooooo`0Qool0
0`1oooooo`0;ool200lDool00`1oooooo`0Rool00`2?ooooo`0Qool00`2?ooooo`0Cool00`0?oooo
o`01ool002Soo`0300oooooo01?oo`0308oooooo027oo`0308oooooo00goo`<03a7oo`0308oooooo
02;oo`0307oooooo027oo`0307oooooo01?oo`0300oooooo007oo`00:?oo00<03oooool04ooo00<0
Ooooool08Ooo00<0Ooooool03ooo0`0?3ooo00<0Ooooool08_oo00<0Soooool08Ooo00<0Soooool0
4ooo00<03oooool00Ooo000Xool00`0?ooooo`0Cool00`2?ooooo`0Qool00`2?ooooo`0Aool300l=
ool00`2?ooooo`0Rool00`1oooooo`0Qool00`1oooooo`0Cool00`0?ooooo`01ool002Soo`0300oo
oooo01?oo`0307oooooo027oo`0307oooooo01?oo`<03`_oo`0307oooooo02;oo`0308oooooo027o
o`0308oooooo01?oo`0300oooooo007oo`00:?oo00<03oooool04ooo00<0Soooool08Ooo00<0Sooo
ool05Ooo100?2?oo00<0Soooool08_oo00<0Ooooool08Ooo00<0Ooooool04ooo00<03oooool00Ooo
000Xool00`0?ooooo`0Cool00`1oooooo`0Qool00`1oooooo`0Hool300l6ool00`1oooooo`0Rool0
0`2?ooooo`0Qool00`2?ooooo`0Cool00`0?ooooo`01ool002Soo`0300oooooo01?oo`0308oooooo
027oo`0308oooooo01[oo`@03`?oo`0308oooooo02;oo`0307oooooo027oo`0307oooooo01?oo`03
00oooooo007oo`00:?oo00<03oooool04ooo00<0Ooooool08Ooo00<0Ooooool07Ooo0`0?00?oo`1o
ool08ooo00<0Soooool08Ooo00<0Soooool04ooo00<03oooool00Ooo000Xool00`0?ooooo`0Cool0
0`2?ooooo`0Qool00`2?ooooo`0Oool400lSool00`1oooooo`0Qool00`1oooooo`0Cool00`0?oooo
o`01ool002Soo`0300oooooo01?oo`0307oooooo027oo`0307oooooo027oo`0307l03`0?00803b3o
o`0308oooooo027oo`0308oooooo01?oo`0300oooooo007oo`00:?oo00<03oooool04ooo00<0Sooo
ool08Ooo00<0Soooool08Ooo00@0Soooooooo`@03agoo`0307oooooo027oo`0307oooooo01?oo`03
00oooooo007oo`00:?oo00<03oooool04ooo00<0Ooooool08Ooo00<0Ooooool08Ooo00<0Ooooool0
1?oo1@0?6Ooo00<0Soooool08Ooo00<0Soooool04ooo00<03oooool00Ooo000Cool0100?ooooo`0?
0_oo00D03oooooooo`0?00?oo`0300oooooo00Coo`0300oooooo01?oo`0308oooooo027oo`0308oo
oooo027oo`0308oooooo00Soo`@03aKoo`0307oooooo027oo`0307oooooo01?oo`0300oooooo007o
o`004_oo00<03ooo00l01Ooo00T03oooooooo`0?ool03ooo00l01Ooo00<03oooool04ooo00<0Oooo
ool08Ooo00<0Ooooool08Ooo00<0Ooooool02ooo1@0?4_oo00<0Soooool08Ooo00<0Soooool04ooo
00<03oooool00Ooo000Bool00`0?ool03`04ool200l2ool200l2ool00`0?ooooo`04ool00`0?oooo
o`0Cool00`2?ooooo`0Qool00`2?ooooo`0Qool00`2?ooooo`0?ool500l>ool00`1oooooo`0Qool0
0`1oooooo`0Cool00`0?ooooo`01ool001;oo`0300ooo`0?00?oo`0;00ooo`0?ool03ooo00ooo`0?
ool03`05ool200l0LP1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`D03`1308l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l00P0?0ooo000Cool00`0?ooooo`03ool01@0?oooooooo00l00ooo
00<03oooool01?oo00<03oooool04ooo00<0Soooool08Ooo00<0Soooool08Ooo00<0Soooool05ooo
1@0?1_oo00<0Ooooool08Ooo00<0Ooooool04ooo00<03oooool00Ooo000Xool00`0?ooooo`0Cool0
0`1oooooo`0Qool00`1oooooo`0Qool00`1oooooo`0Kool600l00ooo08ooo`0Rool00`2?ooooo`0C
ool00`0?ooooo`01ool002Soo`0300oooooo01?oo`0308oooooo027oo`0308oooooo027oo`0308oo
oooo023oo`H03b3oo`0307oooooo01?oo`0300oooooo007oo`00:?oo00<03oooool04ooo00<0Oooo
ool08Ooo00<0Ooooool08Ooo00<0Ooooool08_oo00<0Soooool01P0?6ooo00<0Soooool04ooo00<0
3oooool00Ooo000Xool00`0?ooooo`0Cool00`2?ooooo`0Qool00`2?ooooo`0Qool00`2?ooooo`0R
ool00`1oooooo`05ool700lEool00`1oooooo`0Cool00`0?ooooo`01ool002Soo`0300oooooo01?o
o`0307oooooo027oo`0307oooooo027oo`0307oooooo02;oo`0308oooooo00_oo`L03`ooo`0308oo
oooo01?oo`0300oooooo007oo`00:?oo00<03oooool04ooo00<0Soooool08Ooo00<0Soooool08Ooo
00<0Soooool08_oo00<0Ooooool04Ooo200?2?oo00<0Ooooool04ooo00<03oooool00Ooo000Xool0
0`0?ooooo`0Cool00`1oooooo`0Qool00`1oooooo`0Qool00`1oooooo`0Rool00`2?ooooo`0Hool9
00l00`2?ooooo`0Cool00`0?ooooo`01ool002Soo`0300oooooo01?oo`0308oooooo027oo`0308oo
oooo027oo`0308oooooo02;oo`0307oooooo023oo`T03`koo`0300oooooo007oo`00:?oo00<03ooo
ool04ooo00<0Ooooool08Ooo00<0Ooooool08Ooo00<0Ooooool08_oo00<0Soooool08Ooo00<0Sooo
ool01?oo2P0?1Ooo00<03oooool00Ooo000Xool00`0?ooooo`0Cool00`2?ooooo`0Qool00`2?oooo
o`0Qool00`2?ooooo`0Rool00`1oooooo`0Qool00`1oooooo`0=ool300l3ool00`0?ooooo`01ool0
02Soo`0300oooooo01?oo`0300oooooo027oo`0300oooooo027oo`0300oooooo02;oo`0300oooooo
027oo`0300oooooo01?oo`0300oooooo007oo`00:?oo_P0?0ooo0000\
\>"],
  ImageRangeCache->{{{0, 231.5}, {142.75, 0}} -> {2.538013, 0.987697, 
  0.069109, 9.99538*^-5}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Frequency-Dependent Amplitude"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(fig7x8 = 
      Plot[Evaluate[\(A0 /. w \[Rule] x\ w0\) /. caseL], {x, 
          1 - 1\/Q /. caseL, 1 + 1\/Q /. caseL}, 
        AxesOrigin \[Rule] {w0Q\/w0 /. caseL, 0}, 
        PlotRange \[Rule] {0, 1.2\ Q /. caseL}, 
        FrameLabel \[Rule] {"\<w over wo\>", "\<A in a.u\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-1.880953 2.380953 0 0.103006 [
[.02381 -0.0125 -7 -12 ]
[.02381 -0.0125 7 0 ]
[.2619 -0.0125 -7 -12 ]
[.2619 -0.0125 7 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.7381 -0.0125 -7 -12 ]
[.7381 -0.0125 7 0 ]
[.97619 -0.0125 -7 -12 ]
[.97619 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -19 -24 ]
[.5 -0.0125 19 -12 ]
[-0.0125 .10301 -8 -6 ]
[-0.0125 .10301 0 6 ]
[-0.0125 .20601 -8 -6 ]
[-0.0125 .20601 0 6 ]
[-0.0125 .30902 -8 -6 ]
[-0.0125 .30902 0 6 ]
[-0.0125 .41202 -8 -6 ]
[-0.0125 .41202 0 6 ]
[-0.0125 .51503 -8 -6 ]
[-0.0125 .51503 0 6 ]
[-0.0125 .61803 -8 -6 ]
[-0.0125 .61803 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -20 -15 ]
[-0.01875 .30902 -8 15 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.9) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -80 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
70.750000 13.000000 moveto
(over) show
86.875000 13.000000 moveto
(wo) show
96.625000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .10301 m
.00625 .10301 L
s
gsave
-0.0125 .10301 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .20601 m
.00625 .20601 L
s
gsave
-0.0125 .20601 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .41202 m
.00625 .41202 L
s
gsave
-0.0125 .41202 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .51503 m
.00625 .51503 L
s
gsave
-0.0125 .51503 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -90 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
76 10 translate
90 rotate
-76 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(A) show
70.750000 13.000000 moveto
(in) show
78.937500 13.000000 moveto
(a) show
82.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(.) show
84.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
88.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .10301 m
1 .10301 L
s
.99375 .20601 m
1 .20601 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .51503 m
1 .51503 L
s
.125 Mabswid
.99625 .0206 m
1 .0206 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .0824 m
1 .0824 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14421 m
1 .14421 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .47383 m
1 .47383 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.47607 0 m
.47607 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .26147 m
.06244 .27723 L
.10458 .29663 L
.14415 .31723 L
.18221 .33941 L
.22272 .36569 L
.26171 .39342 L
.30316 .42484 L
.34309 .45545 L
.3815 .48269 L
.40095 .49456 L
.42237 .50534 L
.43215 .50927 L
.44268 .51273 L
.44778 .51409 L
.45262 .51518 L
.45731 .51605 L
.46172 .5167 L
.46413 .51698 L
.46674 .51723 L
.46912 .51741 L
.4713 .51752 L
.47253 .51757 L
.47367 .5176 L
.47493 .51762 L
.47563 .51762 L
.47627 .51762 L
.47756 .51761 L
.47829 .5176 L
.47897 .51758 L
.48021 .51755 L
.48152 .51749 L
.48369 .51736 L
.48603 .51717 L
.49026 .51671 L
.49529 .51595 L
.49991 .51505 L
.50971 .51251 L
.51883 .50941 L
.53953 .49988 L
.55999 .4875 L
.57858 .47419 L
.61856 .44122 L
.65703 .40712 L
.69795 .3714 L
.73735 .33926 L
.77524 .31115 L
.81558 .28438 L
.8544 .26155 L
.89568 .24014 L
Mistroke
.93544 .22197 L
.97368 .20647 L
.97619 .20552 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{186, 115},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003Y0000T1000`40l00?003`jOoo003Yool00>Wo
o`00K_oo00<03ooo00l01Ooo00D03oooooooo`0?00?oo`803`03ool03ooo00;oo`0300ooo`0?00Co
o`0300oooooo05[oo`00K_oo00<03ooo00l01?oo00<03ooo00l00_oo00@03oooool03`?oo`0700oo
ooooool03ooo00l00ooo00<03ooo00l0Fooo001]ool01@0?ool03ooo00l00ooo00`03ooo00ooo`0?
ool03ooo00ooo`0?ool200l01_oo00ooo`0?ool03`;oo`0300ooo`0?05_oo`00KOoo00D03ooo00oo
o`0?00Coo`0600oooooo00ooo`0?0_oo0P0?00?oo`0?ool00P0?00Coo`0?ool03`?oo`0300oooooo
05[oo`00jOoo003Yool00>Woo`00jOoo003Yool00>Woo`00jOoo003Yool002Goo`0400oooooo00l2
ool00`0?ooooo`0Rool0100?ooooo`0?0_oo00<03oooool09?oo0`0?9Ooo0`0?00?oo`0?ool00`0?
8Ooo0`0?00?oo`0?ool00`0?4Ooo000Tool00`0?ool03`03ool00`0?ool03`0Rool00`0?ool03`05
ool00`0?ooooo`0Tool00`0?ooooo`0Uool00`0?ooooo`03ool00`0?ooooo`0Qool00`0?ooooo`02
ool00`0?ooooo`0Aool002Coo`0300ooo`0?00Coo`0300oooooo027oo`0300ooo`0?00Coo`803bKo
o`0300oooooo02Goo`0300oooooo00?oo`0300oooooo027oo`0300oooooo00?oo`0300oooooo013o
o`009?oo00<03ooo00l00ooo00<03ooo00l08_oo00<03ooo00l00ooo00<03ooo00l09_oo00<03ooo
ool09Ooo00<03oooool00ooo00<03oooool08Ooo00<03oooool00_oo00<03ooo00l04Ooo000Uool0
0`0?ooooo`03ool00`0?ooooo`0Rool00`0?ooooo`03ool00`0?ooooo`0Tool200lVool200l4ool2
00lRool200l5ool200lAool00>Woo`00jOoo003Yool00>Woo`00jOoo003Yool002CookD03a3oo`00
9?oo00D03oooooooo`0?00Soo`0300oooooo00Goo`0300oooooo00Koo`0300oooooo00Koo`0300oo
oooo00Goo`0300oooooo00Koo`0300oooooo00Goo`0300oooooo00Koo`0300oooooo00Goo`0300oo
oooo00;oo`0500ooooooool03`08ool00`0?ooooo`05ool00`0?ooooo`06ool00`0?ooooo`05ool0
0`0?ooooo`06ool00`0?ooooo`06ool00`0?ooooo`05ool00`0?ooooo`06ool00`0?ooooo`05ool0
0`0?ooooo`06ool01@0?oooooooo00l04?oo000Tool00`0?ooooo`0/ool00`2?ooooo`0Tool01@0?
oooooooo07l0:_oo00<0Soooool0;?oo00<03oooool03_oo000Tool00`0?ooooo`0/ool00`1ooooo
o`0Tool01@0?oooooooo08l0:_oo00<0Ooooool0;?oo00<03oooool03_oo000Tool200l]ool00`2?
ooooo`0Tool01@0?oooooooo07l0:_oo00<0Soooool0;?oo00<03oooool03_oo000Tool00`0?oooo
o`0/ool00`1oooooo`0Tool01@0?oooooooo08l0:_oo00<0Ooooool0;?oo00<03oooool03_oo000T
ool00`0?ooooo`0/ool00`2?ooooo`0Tool01@0?oooooooo07l0:_oo00<0Soooool0;?oo00<03ooo
ool03_oo000Tool200l]ool00`1oooooo`0Tool01@0?oooooooo08l0:_oo00<0Ooooool0;?oo00<0
3oooool03_oo000Tool00`0?ooooo`0/ool00`2?ooooo`0Tool01@0?oooooooo07l0:_oo00<0Sooo
ool0;?oo00<03oooool03_oo000Tool00`0?ooooo`0/ool00`1oooooo`0Tool01@0?oooooooo08l0
:_oo00<0Ooooool0;?oo00<03oooool03_oo000Tool00`0?ooooo`0/ool00`2?ooooo`0Tool01@0?
oooooooo07l0:_oo00<0Soooool0;?oo00<03oooool03_oo000Tool200l]ool00`1oooooo`0Tool0
1@0?oooooooo08l0:_oo00<0Ooooool0;?oo00<03oooool03_oo000Tool00`0?ooooo`0/ool00`2?
ooooo`0Tool01@0?oooooooo07l0:_oo00<0Soooool0;?oo00<03oooool03_oo000Tool00`0?oooo
o`0/ool00`1oooooo`0Tool01@0?oooooooo08l0:_oo00<0Ooooool0;?oo00<03oooool03_oo000T
ool00`0?ooooo`0/ool00`2?ooooo`0Tool01@0?oooooooo07l0:_oo00<0Soooool0;?oo00<03ooo
ool03_oo000Tool200l]ool00`1oooooo`0Tool01@0?oooooooo08l0:_oo00<0Ooooool0;?oo00<0
3oooool03_oo000Lool300l5ool00`0?ooooo`0/ool00`2?ooooo`0Tool01@0?oooooooo07l0:_oo
00<0Soooool0;?oo00<03oooool03_oo000Mool00`0?ooooo`04ool00`0?ooooo`0/ool00`1ooooo
o`0Tool01@0?oooooooo08l0:_oo00<0Ooooool0;?oo00<03oooool03_oo000Mool00`0?ooooo`04
ool00`0?ooooo`0/ool00`2?ooooo`0Tool01@0?oooooooo07l0:_oo00<0Soooool0;?oo00<03ooo
ool03_oo000Mool00`0?ooooo`04ool200l0/@2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`0200l@ool001coo`803`Koo`0300oooooo02coo`0308oooooo
02Coo`0500ooooooool0O`0Zool00`2?ooooo`0/ool00`0?ooooo`0>ool002Coo`0300oooooo02co
o`0307oooooo02Coo`0500ooooooool0S`0Zool00`1oooooo`0/ool00`0?ooooo`0>ool002Coo`80
3bgoo`0308oooooo02Coo`0500ooooooool0O`0Zool00`2?ooooo`0/ool00`0?ooooo`0>ool002Co
o`0300oooooo02coo`0307oooooo02Coo`0500ooooooool0S`0Zool00`1oooooo`0/ool00`0?oooo
o`0>ool002Coo`0300oooooo02coo`0308oooooo02Coo`0500ooooooool0O`0Zool00`2?ooooo`0/
ool00`0?ooooo`0>ool002Coo`0300oooooo02coo`0307oooooo02Coo`0500ooooooool0S`0Zool0
0`1oooooo`0/ool00`0?ooooo`0>ool002Coo`803bgoo`0308oooooo02Coo`0500ooooooool0O`0Z
ool00`2?ooooo`0/ool00`0?ooooo`0>ool002Coo`0300oooooo02coo`0307oooooo02Coo`0500oo
ooooool0S`0Zool00`1oooooo`0/ool00`0?ooooo`0>ool002Coo`0300oooooo02coo`0308oooooo
02Coo`0500ooooooool0O`0Zool00`2?ooooo`0/ool00`0?ooooo`0>ool002Coo`0300oooooo02co
o`0307oooooo02Coo`0500ooooooool0S`0Zool00`1oooooo`0/ool00`0?ooooo`0>ool002Coo`80
3bgoo`0308oooooo02Coo`0500ooooooool0O`0Zool00`2?ooooo`0/ool00`0?ooooo`0>ool002Co
o`0300oooooo02coo`0307oooooo02Coo`0500ooooooool0S`0Zool00`1oooooo`0/ool00`0?oooo
o`0>ool002Coo`0300oooooo02coo`0308oooooo02Coo`0500ooooooool0O`0Zool00`2?ooooo`0/
ool00`0?ooooo`0>ool002Coo`803bgoo`0307oooooo02Coo`0500ooooooool0S`0Zool00`1ooooo
o`0/ool00`0?ooooo`0>ool002Coo`0300oooooo02coo`0308oooooo02Coo`0500ooooooool0O`0Z
ool00`2?ooooo`0/ool00`0?ooooo`0>ool001coo`<03`Goo`0300oooooo02coo`0307oooooo02Co
o`0500ooooooool0S`0Zool00`1oooooo`0/ool00`0?ooooo`0>ool001coo`0300oooooo00Goo`03
00oooooo02coo`0308oooooo02Coo`0500ooooooool0O`0Zool00`2?ooooo`0/ool00`0?ooooo`0>
ool001goo`0300oooooo00Coo`803`2]08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`0200l0101o08l03`0?4?oo000Lool00`0?ool03`05ool00`0?ooooo`0/ool00`2?
ooooo`0Tool01@0?oooooooo07l0:_oo00<0Soooool09?oo100?1?oo00<03oooool03_oo000Mool2
00l5ool00`0?ooooo`0/ool00`1oooooo`0Tool01@0?oooooooo08l0:_oo00<0Ooooool08_oo0`0?
1ooo00<03oooool03_oo000Tool00`0?ooooo`0/ool00`2?ooooo`0Tool01@0?oooooooo07l0:_oo
00<0Soooool08?oo0`0?2Ooo00<03oooool03_oo000Tool200l]ool00`1oooooo`0Tool01@0?oooo
oooo08l0:_oo00<0Ooooool07Ooo100?2ooo00<03oooool03_oo000Tool00`0?ooooo`0/ool00`2?
ooooo`0Tool01@0?oooooooo07l0:_oo00<0Soooool06ooo0`0?3_oo00<03oooool03_oo000Eool0
0`0?ooooo`0<ool00`0?ooooo`0/ool00`1oooooo`0Tool01@0?oooooooo08l0:_oo00<0Ooooool0
6Ooo0`0?4?oo00<03oooool03_oo000Cool300l>ool00`0?ooooo`0/ool00`2?ooooo`0Tool01@0?
oooooooo07l0:_oo00<0Soooool05ooo0`0?4_oo00<03oooool03_oo000@ool400l@ool200l]ool0
0`1oooooo`0Tool01@0?oooooooo08l0:_oo00<0Ooooool05Ooo0`0?5?oo00<03oooool03_oo000A
ool300l@ool00`0?ooooo`0/ool00`2?ooooo`0Tool01@0?oooooooo07l0:_oo00<0Soooool04ooo
0`0?5_oo00<03oooool03_oo000Dool200l>ool0100?oooooooo0P0?:Ooo00<0Ooooool09?oo00D0
3oooooooo`2?02[oo`0307oooooo01;oo`803aSoo`0300oooooo00koo`005Ooo00<03oooool03?oo
0P0?0ooo0`0?9ooo00<0Soooool09?oo00D03oooooooo`1o02[oo`0308oooooo013oo`803a[oo`03
00oooooo00koo`009?oo00<03oooool01?oo100?9?oo00<0Ooooool09?oo00D03oooooooo`2?02[o
o`0307oooooo00koo`<03a_oo`0300oooooo00koo`009?oo00<03oooool01ooo0`0?8_oo00<0Sooo
ool09?oo00D03oooooooo`1o02[oo`0308oooooo00coo`<03agoo`0300oooooo00koo`004ooo00<0
3ooo00l03_oo00<03oooool02Ooo0`0?8?oo00<0Ooooool09?oo00D03oooooooo`2?02[oo`0307oo
oooo00_oo`803aooo`0300oooooo00koo`004?oo00<03ooo00l00`0?3_oo0P0?3?oo100?7Ooo00<0
Soooool09?oo00D03oooooooo`1o02[oo`0308oooooo00Woo`<03b3oo`0300oooooo00koo`004_oo
100?1_oo0P0?1_oo00<03oooool03_oo0`0?6ooo00<0Ooooool09?oo00D03oooooooo`2?02[oo`03
07oooooo00Soo`803b;oo`0300oooooo00koo`004_oo00@03oooool03`Soo`0300oooooo00?oo`03
00oooooo013oo`<03aWoo`0308oooooo02Coo`0500ooooooool0O`0Zool00`2?ooooo`06ool300lS
ool00`0?ooooo`0>ool001;oo`0300oooooo00Soo`0300oooooo00Coo`0300oooooo01;oo`<03aOo
o`0307oooooo02Coo`0500ooooooool0S`0Zool00`1oooooo`05ool200lUool00`0?ooooo`0>ool0
01?oo`<03`Soo`0300oooooo00?oo`803`0E07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o00803`1b08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o0`0?02D0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`0200l@ool001coo`803`Koo`0300oooooo01Goo`<03aCoo`03
07oooooo02Coo`0500ooooooool0S`0Zool00`1oooooo`02ool200lXool00`0?ooooo`0>ool002Co
o`0300oooooo01Ooo`<03a;oo`0308oooooo02Coo`0500ooooooool0O`0Zool0102?oooooooo0P0?
:Ooo00<03oooool03_oo000Bool00`0?ool03`0?ool200lJool300l@ool00`1oooooo`0Tool01@0?
oooooooo08l0:_oo00<0Oooo00l00P0?:_oo00<03oooool03_oo000Bool200l00ooo00ooo`0=ool0
0`0?ooooo`0Kool200l?ool00`2?ooooo`0Tool01@0?oooooooo07l0:_oo00<0S`0?00l0;?oo00<0
3oooool03_oo000Cool300l>ool00`0?ooooo`0Mool200l=ool00`1oooooo`0Tool01@0?oooooooo
08l0:_oo0P0?;Ooo00<03oooool03_oo000Eool00`0?ooooo`0<ool00`0?ooooo`0Nool300l;ool0
0`2?ooooo`0Tool01@0?oooooooo07l0:?oo0`0?;_oo00<03oooool03_oo000Tool200lQool200l:
ool00`1oooooo`0Tool01@0?oooooooo08l09ooo0P0?00?oo`1oool0;Ooo00<03oooool03_oo000E
ool00`0?ooooo`0<ool00`0?ooooo`0Qool300l8ool00`2?ooooo`0Tool01@0?oooooooo07l09_oo
0P0?0_oo00<0Soooool0;?oo00<03oooool03_oo000Bool300l?ool00`0?ooooo`0Sool200l7ool0
0`1oooooo`0Tool01@0?oooooooo08l09Ooo0P0?0ooo00<0Ooooool0;?oo00<03oooool03_oo000E
ool00`0?ooooo`0<ool00`0?ooooo`0Tool300l5ool00`2?ooooo`0Tool01@0?oooooooo07l08ooo
0`0?1?oo00<0Soooool0;?oo00<03oooool03_oo000Bool400l>ool200lWool200l4ool00`1ooooo
o`0Tool01@0?oooooooo08l08_oo0P0?1_oo00<0Ooooool0;?oo00<03oooool03_oo000Tool00`0?
ooooo`0Wool300l2ool00`2?ooooo`0Tool01@0?oooooooo07l08Ooo0P0?1ooo00<0Soooool0;?oo
00<03oooool03_oo000Tool00`0?ooooo`0Yool200l00ooo07ooo`0Uool01@0?oooooooo08l08?oo
0P0?2?oo00<0Ooooool0;?oo00<03oooool03_oo000Tool00`0?ooooo`0Zool200l00`2?ooooo`0T
ool01@0?oooooooo07l07ooo0P0?2Ooo00<0Soooool0;?oo00<03oooool03_oo000Tool200l/ool3
00lUool01@0?oooooooo08l07_oo0P0?2_oo00<0Ooooool0;?oo00<03oooool03_oo000Nool00`0?
ooooo`03ool00`0?ooooo`0/ool00`2?00l03`0Tool01@0?oooooooo07l07Ooo0P0?2ooo00<0Sooo
ool0;?oo00<03oooool03_oo000Lool300l5ool00`0?ooooo`0/ool0101oool03`0?8ooo00D03ooo
ooooo`2?01_oo`803`goo`0307oooooo02coo`0300oooooo00koo`007?oo00<03ooo00l01Ooo0P0?
0300O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l300l0@02?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o0P0?03`0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l200l@
ool001goo`803`Goo`0300oooooo02coo`0307oooooo00;oo`803b3oo`0500ooooooool0S`0Iool2
00l?ool00`1oooooo`0/ool00`0?ooooo`0>ool001koo`0300oooooo00?oo`0300oooooo02coo`03
08oooooo00?oo`803aooo`0500ooooooool0O`0Hool200l@ool00`2?ooooo`0/ool00`0?ooooo`0>
ool002Coo`0300oooooo02coo`0307oooooo00Coo`<03agoo`0500ooooooool0S`0Gool200lAool0
0`1oooooo`0/ool00`0?ooooo`0>ool002Coo`803bgoo`0308oooooo00Koo`803acoo`0500oooooo
ool0O`0Fool200lBool00`2?ooooo`0/ool00`0?ooooo`0>ool002Coo`0300oooooo02coo`0307oo
oooo00Ooo`803a_oo`0500ooooooool0S`0Eool200lCool00`1oooooo`0/ool00`0?ooooo`0>ool0
02Coo`0300oooooo02coo`0308oooooo00Soo`<03aWoo`0500ooooooool0O`0Cool300lDool00`2?
ooooo`0/ool00`0?ooooo`0>ool002Coo`0300oooooo02coo`0307oooooo00[oo`803aSoo`0500oo
ooooool0S`0Bool200lFool00`1oooooo`0/ool00`0?ooooo`0>ool002Coo`803bgoo`0308oooooo
00_oo`803aOoo`0500ooooooool0O`0Aool200lGool00`2?ooooo`0/ool00`0?ooooo`0>ool002Co
o`0300oooooo02coo`0307oooooo00coo`<03aGoo`0500ooooooool0S`0@ool200lHool00`1ooooo
o`0/ool00`0?ooooo`0>ool002Coo`0300oooooo02coo`0308oooooo00koo`803aCoo`0500oooooo
ool0O`0?ool200lIool00`2?ooooo`0/ool00`0?ooooo`0>ool002Coo`803bgoo`0307oooooo00oo
o`803a?oo`0500ooooooool0S`0=ool300lJool00`1oooooo`0/ool00`0?ooooo`0>ool002Coo`03
00oooooo02coo`0308oooooo013oo`<03a7oo`0500ooooooool0O`0<ool200lLool00`2?ooooo`0/
ool00`0?ooooo`0>ool002Coo`0300oooooo02coo`0307oooooo01;oo`803a3oo`0500ooooooool0
S`0;ool200lMool00`1oooooo`0/ool00`0?ooooo`0>ool002Coo`0300oooooo02coo`0308oooooo
01?oo`<03`koo`0500ooooooool0O`09ool300lNool00`2?ooooo`0/ool00`0?ooooo`0>ool002Co
o`803bgoo`0307oooooo01Goo`<03`coo`0500ooooooool0S`07ool300lPool00`1oooooo`0/ool0
0`0?ooooo`0>ool001coo`803`Koo`0300oooooo02coo`0308oooooo01Ooo`<03`[oo`0500oooooo
ool0O`06ool200lRool00`2?ooooo`0/ool00`0?ooooo`0>ool001koo`0300oooooo00?oo`0300oo
oooo02coo`0307oooooo01Woo`<03`Soo`0500ooooooool0S`03ool400lSool00`1oooooo`0/ool0
0`0?ooooo`0>ool001coo`803`Koo`0300oooooo02coo`0308oooooo01_oo`@03`Goo`0600oooooo
ool0Oooo0`0?9_oo00<0Soooool0;?oo00<03oooool03_oo000Lool00`0?ooooo`05ool200l0CP2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`d03`1F07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`803a3oo`007?oo0`0?1Ooo00<03oooool0;?oo
00<0Soooool09?oo00D03oooooooo`1o02[oo`0308oooooo02coo`0300oooooo00koo`009?oo00<0
3oooool0;?oo00<0Ooooool09?oo00D03oooooooo`2?02[oo`0307oooooo02coo`0300oooooo00ko
o`009?oo00<03oooool0;?oo00<0Soooool09?oo00D03oooooooo`1o02[oo`0308oooooo02coo`03
00oooooo00koo`009?oo0P0?;Ooo00<0Ooooool09?oo00D03oooooooo`2?02[oo`0307oooooo02co
o`0300oooooo00koo`009?oo00<03oooool0;?oo00<0Soooool09?oo00D03oooooooo`1o02[oo`03
08oooooo02coo`0300oooooo00koo`009?oo00<03oooool0;?oo00<0Ooooool09?oo00D03ooooooo
o`2?02[oo`0307oooooo02coo`0300oooooo00koo`009?oo0P0?;Ooo00<0Soooool09?oo00D03ooo
ooooo`1o02[oo`0308oooooo02coo`0300oooooo00koo`009?oo00<03oooool0;?oo00<0Ooooool0
9?oo00D03oooooooo`2?02[oo`0307oooooo02coo`0300oooooo00koo`009?oo00<03oooool0;?oo
00<0Soooool09?oo00D03oooooooo`1o02[oo`0308oooooo02coo`0300oooooo00koo`009?oo00<0
3oooool0;?oo00<0Ooooool09?oo00D03oooooooo`2?02[oo`0307oooooo02coo`0300oooooo00ko
o`009?oo0P0?;Ooo00<0Soooool09?oo00D03oooooooo`1o02[oo`0308oooooo02coo`0300oooooo
00koo`009?oo00<03oooool0;?oo00<0Ooooool09?oo00D03oooooooo`2?02[oo`0307oooooo02co
o`0300oooooo00koo`009?oo00<03oooool0;?oo00<0Soooool09?oo00D03oooooooo`1o02[oo`03
08oooooo02coo`0300oooooo00koo`009?oo00<03oooool0;?oo00<0Ooooool09?oo00D03ooooooo
o`2?02[oo`0307oooooo02coo`0300oooooo00koo`009?oo0P0?;Ooo00<0Soooool09?oo00D03ooo
ooooo`1o02[oo`0308oooooo02coo`0300oooooo00koo`007Ooo00<03oooool01?oo00<03oooool0
;?oo00<0Ooooool09?oo00D03oooooooo`2?02[oo`0307oooooo02coo`0300oooooo00koo`007?oo
00<03ooo00l01Ooo00D03oooooooo`0?02[oo`0300oooooo02Coo`0500ooooooool03`0Zool00`0?
ooooo`0Xool01@0?oooooooo00l04?oo000Lool200l6oone00l@ool001coo`0300oooooo0<[oo`00
7Ooo0P0?b_oo003Yool00>Woo`00jOoo003Yool00001\
\>"],
  ImageRangeCache->{{{0, 231.5}, {142.75, 0}} -> {0.705284, -1.359107, 
  0.00291, 0.067268}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Frequency at the Steepest Slope"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(A01 = 
      A0 /. caseL\[LeftDoubleBracket]{1, 2, 3, 4, 7}\[RightDoubleBracket]; \n
    sol1 = Re[
        N[\(Solve[\[PartialD]\_{w, 2}A01 == 0, w]\)\[LeftDoubleBracket]4, 1, 2
              \[RightDoubleBracket]] /. caseL]; \n
    sol2 = Re[
        N[\(Solve[\[PartialD]\_{w, 2}A01 == 0, w]\)\[LeftDoubleBracket]2, 1, 2
              \[RightDoubleBracket]] /. caseL]; \)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(listL1
       = {"\<Exact\>", N[sol1\/w0 /. caseL], 
        N[\(A0\/\(abm\ Q\) /. w \[Rule] sol1\) /. caseL], 
        N[sol2\/w0 /. caseL], 
        N[\(A0\/\(abm\ Q\) /. w \[Rule] sol2\) /. caseL]}; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(wm1 = w0\ \((1 - 0.35\/Q)\) /. caseL; \)\), 
    \(\(wm2 = w0\ \((1 + 0.35\/Q)\) /. caseL; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(listL2
       = {"\<Approx.\>", N[wm1\/w0 /. caseL], 
        N[\(A0\/\(abm\ Q\) /. w \[Rule] wm1\) /. caseL], N[wm2\/w0 /. caseL], 
        N[\(A0\/\(abm\ Q\) /. w \[Rule] wm2\) /. caseL]}; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(listL
       = {"\<listL\>", "\<fm1/f0\>", "\<A1/A0\>", "\<fm2/f0\>", "\<A2/A0\>"}; 
    \)\), 
    \(TableForm[{listL, listL1, listL2}]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[GridBox[{
          {\("listL"\), \("fm1/f0"\), \("A1/A0"\), \("fm2/f0"\), \("A2/A0"\)},
          
          {\("Exact"\), "0.920579643573447725`", "0.836497766955233856`", 
            "1.06192475731018598`", "0.807064518459556268`"},
          {\("Approx."\), "0.930000000000000071`", "0.869992835975614298`", 
            "1.07000000000000028`", "0.773869515485742898`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(A01 = 
      A0 /. caseL\[LeftDoubleBracket]{1, 2, 3, 4, 7}\[RightDoubleBracket]; 
    \)\), 
    \(\(sol1 = 
      Re[N[\(Solve[\[PartialD]\_{w, 2}A01 == 0, w]\)\[LeftDoubleBracket]4, 1, 
              2\[RightDoubleBracket]] /. caseH]; \)\), 
    \(\(sol2 = 
      Re[N[\(Solve[\[PartialD]\_{w, 2}A01 == 0, w]\)\[LeftDoubleBracket]2, 1, 
              2\[RightDoubleBracket]] /. caseH]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(listH1
       = {"\<Exact\>", N[sol1\/w0 /. caseH], 
        N[\(A0\/\(abm\ Q\) /. w \[Rule] sol1\) /. caseH], 
        N[sol2\/w0 /. caseH], 
        N[\(A0\/\(abm\ Q\) /. w \[Rule] sol2\) /. caseH]}; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(wm1 = w0\ \((1 - 0.35\/Q)\) /. caseH; \)\), 
    \(\(wm2 = w0\ \((1 + 0.35\/Q)\) /. caseH; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(listH2
       = {"\<Approx.\>", N[wm1\/w0 /. caseH], 
        N[\(A0\/\(abm\ Q\) /. w \[Rule] wm1\) /. caseH], N[wm2\/w0 /. caseH], 
        N[\(A0\/\(abm\ Q\) /. w \[Rule] wm2\) /. caseH]}; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(listH
       = {"\<listH\>", "\<fm1/f0\>", "\<A1/A0\>", "\<fm2/f0\>", "\<A2/A0\>"}; 
    \)\), 
    \(TableForm[{listH, listH1, listH2}]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox[GridBox[{
          {\("listH"\), \("fm1/f0"\), \("A1/A0"\), \("fm2/f0"\), \("A2/A0"\)},
          
          {\("Exact"\), "0.992841465539625289`", "0.817992548456866863`", 
            "1.0069835347741447`", "0.815105237738168497`"},
          {\("Approx."\), "0.992999999999999971`", "0.82405066678943335`", 
            "1.00699999999999989`", "0.814467013784798332`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"NeXT 3.0",
ScreenRectangle->{{0, 957}, {0, 768}},
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{615, 566},
WindowMargins->{{Automatic, 53}, {Automatic, 76}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"NeXTAutomaticEncoding",
Magnification->1.25
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 90, 2, 122, "Title"],
Cell[1824, 55, 55, 1, 31, "Input"],
Cell[1882, 58, 87, 2, 64, "Section"],
Cell[1972, 62, 85, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[2082, 68, 89, 2, 64, "Section"],
Cell[2174, 72, 7029, 200, 138, 1499, 127, "GraphicsData", 
"PostScript", "Graphics"],
Cell[9206, 274, 1790, 36, 756, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11033, 315, 97, 2, 64, "Section"],
Cell[11133, 319, 293, 7, 65, "Input"],
Cell[11429, 328, 294, 7, 65, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11760, 340, 95, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[11880, 346, 98, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[12003, 352, 101, 2, 51, "Subsubsection"],
Cell[12107, 356, 657, 18, 131, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12801, 379, 101, 2, 51, "Subsubsection"],
Cell[12905, 383, 154, 4, 93, "Input"],
Cell[13062, 389, 287, 6, 99, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13386, 400, 99, 2, 51, "Subsubsection"],
Cell[13488, 404, 174, 4, 48, "Input"],
Cell[13665, 410, 222, 5, 65, "Input"],
Cell[13890, 417, 294, 6, 131, "Input"],

Cell[CellGroupData[{
Cell[14209, 427, 309, 7, 82, "Input"],
Cell[14521, 436, 40420, 1711, 154, 26175, 1529, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[54956, 2150, 141, 3, 72, "Input"],
Cell[55100, 2155, 195, 4, 65, "Input"],

Cell[CellGroupData[{
Cell[55320, 2163, 349, 7, 99, "Input"],
Cell[55672, 2172, 39838, 1713, 154, 26938, 1548, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[95559, 3891, 115, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[95699, 3897, 254, 6, 82, "Input"],
Cell[95956, 3905, 46427, 1687, 193, 23412, 1397, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[142432, 5598, 108, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[142565, 5604, 211, 5, 65, "Input"],
Cell[142779, 5611, 52612, 1877, 193, 25661, 1538, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[195452, 7495, 99, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[195576, 7501, 101, 2, 51, "Subsubsection"],
Cell[195680, 7505, 253, 6, 112, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[195970, 7516, 102, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[196097, 7522, 196, 4, 65, "Input"],
Cell[196296, 7528, 486, 15, 47, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[196819, 7548, 150, 3, 64, "Input"],
Cell[196972, 7553, 522, 16, 48, "Print"]
}, Open  ]],
Cell[197509, 7572, 135, 3, 73, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[197681, 7580, 107, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[197813, 7586, 299, 7, 98, "Input"],
Cell[198115, 7595, 419, 13, 45, "Print"]
}, Open  ]],
Cell[198549, 7611, 205, 4, 110, "Input"],

Cell[CellGroupData[{
Cell[198779, 7619, 253, 6, 117, "Input"],
Cell[199035, 7627, 32470, 1109, 154, 16304, 903, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[231554, 8742, 114, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[231693, 8748, 273, 6, 65, "Input"],
Cell[231969, 8756, 465, 15, 81, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[232471, 8776, 269, 6, 100, "Input"],
Cell[232743, 8784, 31119, 890, 154, 11657, 644, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[263911, 9680, 112, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[264048, 9686, 368, 8, 189, "Input"],
Cell[264419, 9696, 29059, 973, 154, 13743, 778, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[293527, 10675, 114, 2, 51, "Subsubsection"],
Cell[293644, 10679, 431, 9, 68, "Input"],
Cell[294078, 10690, 265, 6, 151, "Input"],
Cell[294346, 10698, 156, 3, 105, "Input"],
Cell[294505, 10703, 254, 5, 151, "Input"],

Cell[CellGroupData[{
Cell[294784, 10712, 199, 5, 65, "Input"],
Cell[294986, 10719, 567, 13, 83, "Output"]
}, Open  ]],
Cell[295568, 10735, 454, 10, 68, "Input"],
Cell[296025, 10747, 265, 6, 151, "Input"],
Cell[296293, 10755, 156, 3, 105, "Input"],
Cell[296452, 10760, 254, 5, 151, "Input"],

Cell[CellGroupData[{
Cell[296731, 10769, 199, 5, 65, "Input"],
Cell[296933, 10776, 565, 13, 83, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

