(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    395454,      12866]*)
(*NotebookOutlinePosition[    396373,      12898]*)
(*  CellTagsIndexPosition[    396329,      12894]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData["NONCONTACT MODE"], "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Remove["\<Global`*\>"]\)], "Input"],

Cell[TextData["Highlights"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Abstract"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Introduction"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .625 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.952381 0.014881 0.952381 [
[ -0.001 -0.001 0 0 ]
[ 1.001 .626 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
0 .625 L
s
P
P
p
p
.002 w
0 .625 m
1 .625 L
s
P
p
.002 w
1 0 m
1 .625 L
s
P
P
p
P
0 0 m
1 0 L
1 .625 L
0 .625 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.014881 0.97619 0.610119 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.125 0.25 [
[ 0 0 0 0 ]
[ 1 .625 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .625 L
0 .625 L
closepath
clip
newpath
p
.004 w
.75 .275 m
.75 .275 .025 0 365.72958 arc
F
newpath
.75 .375 .025 0 365.72958 arc
s
p
.125 .125 m
.125 .125 .0125 0 365.72958 arc
F
.15625 .125 m
.15625 .125 .0125 0 365.72958 arc
F
.1875 .125 m
.1875 .125 .0125 0 365.72958 arc
F
.21875 .125 m
.21875 .125 .0125 0 365.72958 arc
F
.25 .125 m
.25 .125 .0125 0 365.72958 arc
F
.28125 .125 m
.28125 .125 .0125 0 365.72958 arc
F
.3125 .125 m
.3125 .125 .0125 0 365.72958 arc
F
.34375 .125 m
.34375 .125 .0125 0 365.72958 arc
F
.375 .125 m
.375 .125 .0125 0 365.72958 arc
F
.40625 .125 m
.40625 .125 .0125 0 365.72958 arc
F
.4375 .125 m
.4375 .125 .0125 0 365.72958 arc
F
.46875 .125 m
.46875 .125 .0125 0 365.72958 arc
F
.5 .125 m
.5 .125 .0125 0 365.72958 arc
F
.53125 .125 m
.53125 .125 .0125 0 365.72958 arc
F
.5625 .125 m
.5625 .125 .0125 0 365.72958 arc
F
.59375 .125 m
.59375 .125 .0125 0 365.72958 arc
F
.625 .125 m
.625 .125 .0125 0 365.72958 arc
F
.65625 .125 m
.65625 .125 .0125 0 365.72958 arc
F
.6875 .125 m
.6875 .125 .0125 0 365.72958 arc
F
.71875 .125 m
.71875 .125 .0125 0 365.72958 arc
F
.75 .125 m
.75 .125 .0125 0 365.72958 arc
F
.78125 .125 m
.78125 .125 .0125 0 365.72958 arc
F
.8125 .125 m
.8125 .125 .0125 0 365.72958 arc
F
P
newpath
.125 -1.625 2 72 90 arc
s
.125 .125 m
.775 .125 L
s
p
[ .01 ] 0 setdash
.125 .375 m
.775 .375 L
s
P
p
/Times-Roman findfont 8 scalefont setfont
[(u)] .875 .375 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(z)] .875 .275 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(g)] .875 .125 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Cantilever)] .5 .45 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Bimorph)] .1 .45 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Tip)] .75 .45 0 0 Mshowa
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{175, 109},
  ImageMargins->{{127, Inherited}, {Inherited, 0}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003K0000R@800@400m/000000c`0eol1000000<l
0=Oo0@000003?03Go`4000000c`0eol1000000<l0=Oo0@000003?03Go`4000000c`0eol1000000<l
0=Oo0@000003?03Go`4000000c`0eol1000000<l0=Oo0@000003?03Go`4000000c`0eol1000000<l
0=Oo0@000003?03Go`4000000c`0eol1000000<l0=Oo0@000003?03Go`4000000c`0eol1000000<l
0=Oo0@000003?03Go`4000000c`0eol1000000<l0=Oo0@000003?03Go`4000000c`0eol1000000<l
0=Oo0@000003?00Ko`030005?0043`05`005l005?`083l05?`083l05?`083l05?`083l05?`083l05
?`083l05?`043`05`005l005?`083l05?`093l0000Wo00<001ko0@000003?00Jo`D000C`00L31Pl7
0`H<1`<630L31P`70`H<1`<630H?1`<63`L31Pl70`H<1`<630030008o`03<00No`4000000c`06_l<
0003`00:0003`00:0003`00M0003`00:0003`00:0003`00:0003`00:0003`00:0003`00:00Wo00<l
01go0@000003?00Joi@02?l00c007_l1000000<l01[o1@001?001`<630L31P`70`H<1`<630L31P`7
0`H<1`<630H?1`<630L31P`70`H<00<000So00<`01ko0@000003?00Ko`030005?0073l063`073l06
3`H?00L3`0H?00L3`0H?00L3`0H?00L?`0H?00L?`0H?00L?`0H?00L?`0H?1Pl02@?0000:o`03300M
o`4000000c`0eol1000000<l0=Oo0@000003?03Go`4000000c`0eol1000000<l0=Oo0@000003?03G
o`4000000c`0eol1000000<l0=Oo0@000003?03Go`4000000c`0eol1000000<l0=Oo0@000003?03G
o`4000000c`0eol1000000<l0=Oo0@000003?03Go`4000000c`0eol1000000<l0=Oo0@000003?03G
o`4000000c`0eol1000000<l0=Oo0@000003?03Go`4000000c`0eol1000000<l09go00<<03Oo0@00
0003?02Ko`H0=_l1000000<l09[o200eo`4000000c`0VOl:03Co0@000003?02Io`X0=?l1000000<l
09So300Bo`03300No`4000000c`0V?l<01;o00<l01ko0@000003?02Ho`/05?l00c`07Ol1000000<l
09Co00<000D`1`0Co`03300No`4000000c`0T?l010001_l903Co0@000003?02=o`03000:o`P0=Ol1
000000<l08Wo00@0013o00<<03Oo0@000003?026o`03001>o`4000000c`0P_l01000DOl1000000<l
07oo00<005Go0@000003?01jo`D0F?l1000000<l07Go1@1Mo`4000000c`0L?l506;o0@000003?01[
o`D0Iol1000000<l06Ko1@1/o`4000000c`0HOl5077o0@000003?01Ko`H0??l00``0=ol1000000<l
05?o2010o`P?=?l1000000<l04[o2@17o`04?`07o3;o0@000003?012o`P0Col00c`01_l00c`0<_l1
000000<l037o4@1Go`03?006o`03?00Bo`03300Mo`4000000c`07?lH00g08<0M<1d`2S0Ao`03<00N
o`4000000c`0VOl00c`01ol00c`04?l00c007_l1000000<l09Wo00<l00Ko00<l017o00<`01ko0@00
0003?02Jo`03?005o`03?00bo`4000000c`0V_l010l01_0co`4000000c`0W?l01000=ol1000000<l
0=Oo0@000003?03Go`4000000c`0eol1000000<l0=Oo0@000003?03Go`4000000c`0eol1000000<l
0=Oo0@000003?00No`03?01oo`03?00do`4000000c`07_l00c`0>Ol020o<23<01/l000K?00<`02Oo
00<l03Co0@000003?009o`030005o0Hc00C?00Pl1Llao`03?006?0Pc1L`5l`Po7_l00c`01c`co`40
00000c`02Ol01Cc03l`9c3?o00@o00Gl23<6c0Tc00<l01ko00Dl`0G<<ol1000000<l00Wo00<000Gl
2c<:<c?o00<l00Hl1P`00c`01C`00c001O000c007ol01Cc01L`co`4000000c`02Ol02Scc00S?1S05
`cCo00<000Wo00<l00Kc:ol00c`01c`co`4000000c`02Ol00`005_l00c`0@ol00c`0;_l00`00>ol1
000000<l00oo00<l08_o00<l03Oo0@000003?03Go`4000000c`0eol1000000<l0=Oo0@000003?03G
o`4000000c`0eol1000000<l0=Oo0@000003?03Go`4000000c`0eol1000000<l0=Oo0@000003?03G
o`4000000c`0eol1000000<l0=Oo0@000003?03Go`4000000c`0eol1000000<l0=Oo0@000003?03G
o`4000000c`0eol1000000<l0=Oo0@000003?03Go`4000000c`0eol1000000<l0=Oo0@000003?03G
o`4000000c`0eol1000000<l0=Oo0@000003?03Go`4000000c`0eol1000000<l0=Oo0@000003?03G
o`4000000c`0eol1000000<l0=Oo0@000003?03Go`4000000c`0eol1000000<l0=Oo0@000003?03G
o`40003K0000\
\>"],
  ImageRangeCache->{{{0, 217.75}, {135.25, 0}} -> {-2.013303, -0.485593, 
  0.023009, 0.023009}}],

Cell[BoxData[{
    \(\(Off[General::"\<spell\>", General::"\<spell1\>"]; \)\), 
    \(\(Needs["\<Graphics`Arrow`\>"]; \)\), 
    \(tera = 10\^12; micro = 1\/10\^6; \), 
    \(giga = 10\^9; nano = 1\/10\^9; \), 
    \(mega = 10\^6; pico = 1\/10\^12; \), 
    \(kilo = 10\^3; femto = 1\/10\^15; \), 
    \(milli = 1\/10.\^3; atto = 1\/10\^18; \), 
    \(\(NSub
       = {c \[Rule] 2.99792458\ 10\^8, e \[Rule] 1.6021773\/10\^19, 
        h \[Rule] 6.6260755\/10.\^34, hbar \[Rule] 1.05457\/10.\^34, 
        K \[Rule] 1.380658\/10\^23, me \[Rule] 9.109389\/10\^31, 
        mu0 \[Rule] \(4.\ \[Pi]\)\/10\^7, eps0 \[Rule] 8.85419\/10\^12}; \)\),
   
    \(ESi = 0.179\ tera; rhoSi = 2330; nuSi = 0.28; \), 
    \(ESiO2 = 0.06\ tera; rhoSiO2 = 2200; nuSiO2 = 0.3; \), 
    \(ESi3N4 = 0.15\ tera; rhoSi3N4 = 3100; nuSi3N4 = 0.24; \), 
    \(EAu = 0.08\ tera; rhoAu = 19300; nuAu = 0.42; \), 
    \(ENi = 0.207\ tera; rhoNi = 8900; nuNi = 0.41; \), 
    \(EW = 0.345\ tera; rhoW = 19300; nuW = 0.28; \), 
    \(EPt = 0.17\ tera; rhoPt = 21400; nuPt = 0.39; \), 
    \(EIr = 0.52\ tera; rhoIr = 22500; nuIr = 0.3; \), 
    \(EHOPG = 0.2\ tera; rhoHOPG = 2250; nuHOPG = 0.3; \), 
    \(EPol = 0.001\ tera; rhoPol = 1000; nuPol = 0.3; \), 
    \(\(xx = 0.8; \)\), 
    \(\(EPtIr = xx\ 0.8\ EPt + \((1 - xx)\)\ EIr; \)\), 
    \(\(rhoPtIr = xx\ rhoPt + \((1 - xx)\)\ rhoIr; \)\), 
    \(\(nuPtIr = 0.3; \)\), 
    \(\(opt
       = {PlotRange \[Rule] All, AxesOrigin \[Rule] {0, 0}, 
        Frame \[Rule] True, GridLines \[Rule] Automatic, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        PlotStyle 
          \[Rule] {Dashing[{.0001}], Dashing[{.0200}], Dashing[{.0200}], 
            Dashing[{.0200}], Dashing[{.0200}], Dashing[{.0001}]}}; \)\)}], 
  "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Operating Conditions"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Operation
       = {k \[Rule] 10., Q \[Rule] 20., abm \[Rule] .1\ nano, 
        set \[Rule] 3.\ nano, f0 \[Rule] 100\ kilo, f \[Rule] 100\ kilo}; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(TipSample
       = {Rtip \[Rule] 10\ nano, sigma \[Rule] .34\ nano, 
        A \[Rule] 1.\ atto}; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(case1
       = {w \[Rule] 2\ \[Pi]\ f, w0 \[Rule] 2\ \[Pi]\ f0} /. Operation; \)\), 
  
    \(\(case = TipSample \[Union] Operation \[Union] case1; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Tip-Sample Interaction"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Lennard-Jones Potential"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Lennard-Jones Potential"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Wb, WLJ]; \)\), 
    \(\(Wa = \(Rtip\ A\)\/\(6\ sigma\); \)\), 
    \(\(Wb[s_] := 1\/210\ \((sigma\/s)\)\^7 - sigma\/s; \)\), 
    \(\(WLJ[s_] := Wa\ Wb[s]; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[" Lennard-Jones Force"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[FLJ]; \)\), 
    \(\(FLJ[s_] = \(-\[PartialD]\_s WLJ[s]\); \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sFzero = 
      \(Solve[FLJ[s] == 0, s]\)\[LeftDoubleBracket]2, 1, 2
          \[RightDoubleBracket] /. case; \)\), 
    \(Print["\<sFzero = \>", N[sFzero\/nano], "\< [nm]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("sFzero = "\[InvisibleSpace]0.19288215129141319`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "sFzero = ", 0.19288215129141319, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig8x2 = 
      Plot[FLJ[s\ nano]\/nano /. case, {s, sFzero\/nano, 2}, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<FLJ in nN\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.077843 0.527017 0.603322 0.027809 [
[.05391 -0.0125 -9 -12 ]
[.05391 -0.0125 9 0 ]
[.18567 -0.0125 -7 -12 ]
[.18567 -0.0125 7 0 ]
[.31742 -0.0125 -9 -12 ]
[.31742 -0.0125 9 0 ]
[.44917 -0.0125 -4 -12 ]
[.44917 -0.0125 4 0 ]
[.58093 -0.0125 -9 -12 ]
[.58093 -0.0125 9 0 ]
[.71268 -0.0125 -7 -12 ]
[.71268 -0.0125 7 0 ]
[.84444 -0.0125 -9 -12 ]
[.84444 -0.0125 9 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .04714 -18 -6 ]
[-0.0125 .04714 0 6 ]
[-0.0125 .18619 -18 -6 ]
[-0.0125 .18619 0 6 ]
[-0.0125 .32523 -18 -6 ]
[-0.0125 .32523 0 6 ]
[-0.0125 .46428 -14 -6 ]
[-0.0125 .46428 0 6 ]
[-0.0125 .60332 -8 -6 ]
[-0.0125 .60332 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -30 -18.5 ]
[-0.01875 .30902 -18 18.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.05391 0 m
.05391 .61803 L
s
.18567 0 m
.18567 .61803 L
s
.31742 0 m
.31742 .61803 L
s
.44917 0 m
.44917 .61803 L
s
.58093 0 m
.58093 .61803 L
s
.71268 0 m
.71268 .61803 L
s
.84444 0 m
.84444 .61803 L
s
0 .04714 m
1 .04714 L
s
0 .18619 m
1 .18619 L
s
0 .32523 m
1 .32523 L
s
0 .46428 m
1 .46428 L
s
0 g
.05391 0 m
.05391 .00625 L
s
gsave
.05391 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18567 0 m
.18567 .00625 L
s
gsave
.18567 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.31742 0 m
.31742 .00625 L
s
gsave
.31742 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.44917 0 m
.44917 .00625 L
s
gsave
.44917 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.58093 0 m
.58093 .00625 L
s
gsave
.58093 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.71268 0 m
.71268 .00625 L
s
gsave
.71268 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.84444 0 m
.84444 .00625 L
s
gsave
.84444 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08026 0 m
.08026 .00375 L
s
.10661 0 m
.10661 .00375 L
s
.13296 0 m
.13296 .00375 L
s
.15931 0 m
.15931 .00375 L
s
.21202 0 m
.21202 .00375 L
s
.23837 0 m
.23837 .00375 L
s
.26472 0 m
.26472 .00375 L
s
.29107 0 m
.29107 .00375 L
s
.34377 0 m
.34377 .00375 L
s
.37012 0 m
.37012 .00375 L
s
.39647 0 m
.39647 .00375 L
s
.42282 0 m
.42282 .00375 L
s
.47552 0 m
.47552 .00375 L
s
.50188 0 m
.50188 .00375 L
s
.52823 0 m
.52823 .00375 L
s
.55458 0 m
.55458 .00375 L
s
.60728 0 m
.60728 .00375 L
s
.63363 0 m
.63363 .00375 L
s
.65998 0 m
.65998 .00375 L
s
.68633 0 m
.68633 .00375 L
s
.73903 0 m
.73903 .00375 L
s
.76538 0 m
.76538 .00375 L
s
.79173 0 m
.79173 .00375 L
s
.81809 0 m
.81809 .00375 L
s
.87079 0 m
.87079 .00375 L
s
.89714 0 m
.89714 .00375 L
s
.92349 0 m
.92349 .00375 L
s
.94984 0 m
.94984 .00375 L
s
.02756 0 m
.02756 .00375 L
s
.00121 0 m
.00121 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .04714 m
.00625 .04714 L
s
gsave
-0.0125 .04714 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .18619 m
.00625 .18619 L
s
gsave
-0.0125 .18619 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .32523 m
.00625 .32523 L
s
gsave
-0.0125 .32523 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .46428 m
.00625 .46428 L
s
gsave
-0.0125 .46428 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .07495 m
.00375 .07495 L
s
0 .10276 m
.00375 .10276 L
s
0 .13057 m
.00375 .13057 L
s
0 .15838 m
.00375 .15838 L
s
0 .21399 m
.00375 .21399 L
s
0 .2418 m
.00375 .2418 L
s
0 .26961 m
.00375 .26961 L
s
0 .29742 m
.00375 .29742 L
s
0 .35304 m
.00375 .35304 L
s
0 .38085 m
.00375 .38085 L
s
0 .40866 m
.00375 .40866 L
s
0 .43647 m
.00375 .43647 L
s
0 .49209 m
.00375 .49209 L
s
0 .51989 m
.00375 .51989 L
s
0 .5477 m
.00375 .5477 L
s
0 .57551 m
.00375 .57551 L
s
0 .01933 m
.00375 .01933 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -103.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
79.5 10 translate
90 rotate
-79.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(FLJ) show
77.375000 13.000000 moveto
(in) show
85.562500 13.000000 moveto
(nN) show
95.312500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.05391 .61178 m
.05391 .61803 L
s
.18567 .61178 m
.18567 .61803 L
s
.31742 .61178 m
.31742 .61803 L
s
.44917 .61178 m
.44917 .61803 L
s
.58093 .61178 m
.58093 .61803 L
s
.71268 .61178 m
.71268 .61803 L
s
.84444 .61178 m
.84444 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.08026 .61428 m
.08026 .61803 L
s
.10661 .61428 m
.10661 .61803 L
s
.13296 .61428 m
.13296 .61803 L
s
.15931 .61428 m
.15931 .61803 L
s
.21202 .61428 m
.21202 .61803 L
s
.23837 .61428 m
.23837 .61803 L
s
.26472 .61428 m
.26472 .61803 L
s
.29107 .61428 m
.29107 .61803 L
s
.34377 .61428 m
.34377 .61803 L
s
.37012 .61428 m
.37012 .61803 L
s
.39647 .61428 m
.39647 .61803 L
s
.42282 .61428 m
.42282 .61803 L
s
.47552 .61428 m
.47552 .61803 L
s
.50188 .61428 m
.50188 .61803 L
s
.52823 .61428 m
.52823 .61803 L
s
.55458 .61428 m
.55458 .61803 L
s
.60728 .61428 m
.60728 .61803 L
s
.63363 .61428 m
.63363 .61803 L
s
.65998 .61428 m
.65998 .61803 L
s
.68633 .61428 m
.68633 .61803 L
s
.73903 .61428 m
.73903 .61803 L
s
.76538 .61428 m
.76538 .61803 L
s
.79173 .61428 m
.79173 .61803 L
s
.81809 .61428 m
.81809 .61803 L
s
.87079 .61428 m
.87079 .61803 L
s
.89714 .61428 m
.89714 .61803 L
s
.92349 .61428 m
.92349 .61803 L
s
.94984 .61428 m
.94984 .61803 L
s
.02756 .61428 m
.02756 .61803 L
s
.00121 .61428 m
.00121 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04714 m
1 .04714 L
s
.99375 .18619 m
1 .18619 L
s
.99375 .32523 m
1 .32523 L
s
.99375 .46428 m
1 .46428 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07495 m
1 .07495 L
s
.99625 .10276 m
1 .10276 L
s
.99625 .13057 m
1 .13057 L
s
.99625 .15838 m
1 .15838 L
s
.99625 .21399 m
1 .21399 L
s
.99625 .2418 m
1 .2418 L
s
.99625 .26961 m
1 .26961 L
s
.99625 .29742 m
1 .29742 L
s
.99625 .35304 m
1 .35304 L
s
.99625 .38085 m
1 .38085 L
s
.99625 .40866 m
1 .40866 L
s
.99625 .43647 m
1 .43647 L
s
.99625 .49209 m
1 .49209 L
s
.99625 .51989 m
1 .51989 L
s
.99625 .5477 m
1 .5477 L
s
.99625 .57551 m
1 .57551 L
s
.99625 .01933 m
1 .01933 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .60332 m
.02605 .45681 L
.02846 .33531 L
.03072 .24706 L
.03279 .18455 L
.03521 .1284 L
.03649 .10503 L
.03784 .08422 L
.03902 .06899 L
.04032 .05502 L
.04262 .03653 L
.04394 .02891 L
.04519 .0234 L
.04632 .01974 L
.04755 .01698 L
.04825 .01592 L
.04888 .01526 L
.04961 .01483 L
.0503 .01472 L
.05153 .01518 L
.05222 .01577 L
.05285 .01652 L
.054 .01832 L
.05508 .02047 L
.05752 .02676 L
.06244 .04389 L
.08448 .14424 L
.10458 .22807 L
.12479 .2948 L
.14349 .343 L
.16257 .38188 L
.18333 .41526 L
.20359 .44115 L
.2226 .46092 L
.26035 .49085 L
.29904 .51273 L
.34018 .52967 L
.3798 .54186 L
.41791 .55095 L
.45847 .55857 L
.49752 .56444 L
.53901 .56949 L
.579 .57348 L
.61746 .57669 L
.65838 .57957 L
.69778 .58192 L
.73567 .58387 L
.77601 .58566 L
.81484 .58717 L
.85611 .58856 L
Mistroke
.89587 .58974 L
.93412 .59075 L
.97482 .5917 L
.97619 .59173 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{182, 112},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003T0000S1000`40l00?003`i?oo003Tool00>Co
o`00M_oo0P0?0ooo00H03oooool03ooo00l3ool02@0?ool03ooo00ooo`0?ool03`1Gool007Ooo`05
00ooooooool03`02ool00`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`1Gool007Koo`0300oo
oooo00;oo`0600oooooo00ooo`0?0ooo00T03ooo00ooo`0?ool03ooo00l0Eooo001fool200l3ool0
0`0?ooooo`0200l4ool200l2ool200l00ooo00ooo`1Gool00>Coo`00Nooo00<03oooool0I_oo003T
ool00>Coo`00i?oo003Tool00>Coo`00i?oo000]ool01@0?ooooo`0?ool00`0?00?oo`0?00l03_oo
00D03oooool03ooo00803`ooo`0400oooooo00l2ool00`0?ooooo`0200l@ool300l@ool300l00ooo
00ooo`0300l00ooo00l03`0=ool300l00ooo00ooo`0200l>ool300l01Ooo00oooooo00l00_oo0P0?
4?oo0`0?3?oo000/ool00`0?ool03`03ool00`0?ooooo`03ool00`0?ooooo`0:ool00`0?ool03`05
ool00`0?ooooo`0;ool00`0?ool03`04ool00`0?ooooo`02ool00`0?ooooo`0>ool00`0?ooooo`0@
ool00`0?ooooo`02ool00`0?ooooo`03ool00`0?ooooo`0;ool00`0?ooooo`04ool00`0?ooooo`0<
ool00`0?ooooo`03ool00`0?ooooo`02ool00`0?ooooo`0=ool00`0?ooooo`0<ool002coo`0300oo
o`0?00Coo`0300oooooo00803`goo`0300ooo`0?00?oo`803`koo`0300ooo`0?00Goo`0400ooo`0?
00lAool00`0?ooooo`0@ool00`0?ooooo`03ool00`0?ooooo`0200l>ool00`0?ooooo`02ool200l?
ool00`0?ooooo`04ool0100?ool03`0?4Ooo00<03oooool02ooo000/ool00`0?ool03`03ool01@0?
ool03ooo00l03_oo00<03ooo00l00ooo00<03oooool03Ooo00<03ooo00l01Ooo00<03ooo00l04_oo
00<03oooool04?oo00<03oooool00_oo00D03ooo00ooo`0?00ooo`0300oooooo00;oo`0300oooooo
00koo`0300oooooo00Coo`0300ooo`0?017oo`0300ooo`0?00coo`00;Ooo00<03oooool00ooo0P0?
00Coo`0?00l03`goo`0300oooooo00;oo`<03`koo`0300oooooo00;oo`<03`04ool03`0?00l?ool2
00lAool200l5ool200l01?oo00l03`0?3?oo0P0?1?oo0`0?3Ooo0P0?1?oo0`0?00Coo`0?00l03a3o
o`803`coo`00i?oo003Tool00>Coo`00i?oo003Tool00>Coo`00:Ooo/`0?2?oo000Yool00`0?oooo
o`06ool00`0?ooooo`0Eool00`0?ooooo`0Dool00`0?ooooo`0Eool00`0?ooooo`0Dool00`0?oooo
o`0Eool00`0?ooooo`0Dool00`0?ooooo`0Eool01@0?oooooooo00l02?oo000Yool00`0?ooooo`05
ool200lGool00`1oooooo`0Dool00`2?ooooo`0Eool00`2?ooooo`0Dool00`1oooooo`0Eool00`1o
ooooo`0Dool00`2?ooooo`0Iool00`0?ooooo`06ool002Woo`0300oooooo00Goo`803aOoo`0308oo
oooo01Coo`0307oooooo01Goo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo01Coo`0307oo
oooo01Woo`0300oooooo00Koo`00:Ooo00<03oooool01?oo100?5_oo00<0Ooooool05?oo00<0Sooo
ool05Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03ooo
ool01_oo000Yool00`0?ooooo`04ool0100?ool0S`0?5_oo00<0Soooool05?oo00<0Ooooool05Ooo
00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<03oooool01_oo
000Lool300l2ool00`0?ooooo`05ool00`0?ooooo`04ool0100?ool0O`0?5_oo00<0Ooooool05?oo
00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool06Ooo
00<03oooool01_oo000Lool01`0?oooooooo00ooo`0?00Koo`0300oooooo00Coo`0300ooo`2?0080
3aGoo`0308oooooo01Coo`0307oooooo01Goo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo
01Coo`0307oooooo01Woo`0300oooooo00Koo`006?oo0`0?0_oo00H03oooool03ooo00l6ool200l0
[`2?07l0S`1o08l03`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00803`Soo`00
7?oo00L03ooo00ooo`0?ool03`06ool00`0?ooooo`04ool01@0?ool0Sooo00l05Ooo00<0Soooool0
5?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool0
6Ooo00<03oooool01_oo000Mool200l2ool00`0?ooooo`05ool00`0?ooooo`04ool01@0?ool0Oooo
00l05Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0Oooo
ool05?oo00<0Soooool06Ooo00<03oooool01_oo000Yool00`0?ooooo`04ool0100?ool0Sooo0P0?
5?oo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool0
5?oo00<0Ooooool06Ooo00<03oooool01_oo000Yool00`0?ooooo`03ool200l01Ooo07oooooo00l0
5?oo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool0
5?oo00<0Soooool06Ooo00<03oooool01_oo000Yool00`0?ooooo`03ool0100?ooooo`2?0_oo00<0
3oooool04_oo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0
Soooool05?oo00<0Ooooool06Ooo00<03oooool01_oo000Yool00`0?ooooo`03ool0100?ooooo`1o
0_oo00<03oooool04_oo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool0
5Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo000Yool00`0?ooooo`03ool0100?
ooooo`2?0_oo00<03oooool04_oo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0
Soooool05Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<03oooool01_oo000Yool00`0?ooooo`03
ool0100?ooooo`1o0_oo0P0?4ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0
Ooooool05Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo000Yool00`0?ooooo`03
ool0100?ooooo`2?0ooo00<03oooool04Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool0
5?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<03oooool01_oo000Yool00`0?
ooooo`03ool0100?ooooo`1o0ooo00<03oooool04Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0
Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo000Y
ool00`0?ooooo`03ool0100?ooooo`2?0ooo00<03oooool04Ooo00<0Soooool05?oo00<0Ooooool0
5Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<03oooool0
1_oo000Yool00`0?ooooo`03ool0100?ooooo`1o0ooo0P0?4_oo00<0Ooooool05?oo00<0Soooool0
5Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03oooool0
1_oo000Yool00`0?ooooo`03ool0100?ooooo`2?1?oo00<03oooool04?oo00<0Soooool05?oo00<0
Ooooool05Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<0
3oooool01_oo000Yool00`0?ooooo`03ool0100?ooooo`1o1?oo00<03oooool04?oo00<0Ooooool0
5?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool0
6Ooo00<03oooool01_oo000Yool00`0?ooooo`03ool0100?ooooo`2?1?oo00<03oooool04?oo00<0
Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0
Ooooool06Ooo00<03oooool01_oo000Yool00`0?ooooo`03ool0100?ooooo`1o1?oo00<03oooool0
4?oo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool0
5?oo00<0Soooool06Ooo00<03oooool01_oo000Yool00`0?ooooo`03ool0100?ooooo`2?1?oo0P0?
4Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool0
5?oo00<0Ooooool06Ooo00<03oooool01_oo000Yool00`0?ooooo`03ool0100?ooooo`1o1Ooo00<0
3oooool03ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0
Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo000Yool00`0?ooooo`03ool0100?ooooo`2?
1Ooo00<03oooool03ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool0
5Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<03oooool01_oo000Yool00`0?ooooo`03ool0100?
ooooo`1o1Ooo00<03oooool03ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0
Ooooool05Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo000Yool00`0?ooooo`03
ool0100?ooooo`2?1Ooo0P0?4?oo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0
Soooool05Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<03oooool01_oo000Lool300l00ooo00l0
3`07ool00`0?ooooo`03ool0100?ooooo`1o1_oo00<03oooool03_oo00<0Ooooool05?oo00<0Sooo
ool05Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03ooo
ool01_oo000Mool00`0?ooooo`02ool00`0?ooooo`04ool00`0?ooooo`02ool200l2ool00`2?oooo
o`04ool00`0?ooooo`0>ool00`2?ooooo`0Dool00`1oooooo`0Eool00`1oooooo`0Dool00`2?oooo
o`0Eool00`2?ooooo`0Dool00`1oooooo`0Iool00`0?ooooo`06ool001Soo`<03`;oo`0300oooooo
00803`Ooo`0300oooooo00;oo`0500ooooooool0O`06ool00`0?ooooo`0>ool00`1oooooo`0Dool0
0`2?ooooo`0Eool00`2?ooooo`0Dool00`1oooooo`0Eool00`1oooooo`0Dool00`2?ooooo`0Iool0
0`0?ooooo`06ool001goo`0400oooooo00l8ool200l03P1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o
08l200l0W`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0200l8ool001coo`803`;oo`<03`Koo`0300oooooo00;o
o`0500ooooooool0O`07ool00`0?ooooo`0=ool00`1oooooo`0Dool00`2?ooooo`0Eool00`2?oooo
o`0Dool00`1oooooo`0Eool00`1oooooo`0Dool00`2?ooooo`0Iool00`0?ooooo`06ool002Woo`03
00oooooo00;oo`0500ooooooool0S`07ool00`0?ooooo`0=ool00`2?ooooo`0Dool00`1oooooo`0E
ool00`1oooooo`0Dool00`2?ooooo`0Eool00`2?ooooo`0Dool00`1oooooo`0Iool00`0?ooooo`06
ool002Woo`0300oooooo00;oo`0500ooooooool0O`07ool00`0?ooooo`0=ool00`1oooooo`0Dool0
0`2?ooooo`0Eool00`2?ooooo`0Dool00`1oooooo`0Eool00`1oooooo`0Dool00`2?ooooo`0Iool0
0`0?ooooo`06ool002Woo`0300oooooo00;oo`0500ooooooool0S`07ool200l>ool00`2?ooooo`0D
ool00`1oooooo`0Eool00`1oooooo`0Dool00`2?ooooo`0Eool00`2?ooooo`0Dool00`1oooooo`0I
ool00`0?ooooo`06ool002Woo`0300oooooo00;oo`0500ooooooool0O`08ool00`0?ooooo`0<ool0
0`1oooooo`0Dool00`2?ooooo`0Eool00`2?ooooo`0Dool00`1oooooo`0Eool00`1oooooo`0Dool0
0`2?ooooo`0Iool00`0?ooooo`06ool000_oo`0300oooooo00;oo`0300oooooo01Koo`0300oooooo
00;oo`0500ooooooool0S`08ool00`0?ooooo`0<ool00`2?ooooo`0Dool00`1oooooo`0Eool00`1o
ooooo`0Dool00`2?ooooo`0Eool00`2?ooooo`0Dool00`1oooooo`0Iool00`0?ooooo`06ool000_o
o`H03aSoo`0300oooooo00;oo`0500ooooooool0O`08ool00`0?ooooo`0<ool00`1oooooo`0Dool0
0`2?ooooo`0Eool00`2?ooooo`0Dool00`1oooooo`0Eool00`1oooooo`0Dool00`2?ooooo`0Iool0
0`0?ooooo`06ool000_oo`0400oooooo00lJool00`0?ooooo`02ool01@0?oooooooo08l02?oo0P0?
3Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool0
5?oo00<0Ooooool06Ooo00<03oooool01_oo000;ool0100?ooooo`0?6_oo00<03oooool00_oo00D0
3oooooooo`1o00Woo`0300oooooo00_oo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo01Co
o`0307oooooo01Goo`0307oooooo01Coo`0308oooooo01Woo`0300oooooo00Koo`002ooo0P0?0ooo
00<03oooool05_oo00<03oooool00_oo00D03oooooooo`2?00Woo`0300oooooo00_oo`0308oooooo
01Coo`0307oooooo01Goo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo01Coo`0307oooooo
01Woo`0300oooooo00Koo`002ooo1P0?6?oo00<03oooool00_oo00D03oooooooo`1o00Woo`0300oo
oooo00_oo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo01Coo`0307oooooo01Goo`0307oo
oooo01Coo`0308oooooo01Woo`0300oooooo00Koo`002ooo00<03oooool00_oo00<03oooool05_oo
00<03oooool00_oo00D03oooooooo`2?00Woo`803`coo`0308oooooo01Coo`0307oooooo01Goo`03
07oooooo01Coo`0308oooooo01Goo`0308oooooo01Coo`0307oooooo01Woo`0300oooooo00Koo`00
4?oo00<03oooool05_oo00<03oooool00_oo00D03oooooooo`1o00[oo`0300oooooo00[oo`0307oo
oooo01Coo`0308oooooo01Goo`0308oooooo01Coo`0307oooooo01Goo`0307oooooo01Coo`0308oo
oooo01Woo`0300oooooo00Koo`003ooo0P0?6?oo00<03oooool00_oo00D03oooooooo`2?00[oo`03
00oooooo00[oo`0308oooooo01Coo`0307oooooo01Goo`0307oooooo01Coo`0308oooooo01Goo`03
08oooooo01Coo`0307oooooo01Woo`0300oooooo00Koo`002ooo00<03oooool00_oo00<03oooool0
5_oo00<03oooool00_oo00D03oooooooo`1o00[oo`803`_oo`0307oooooo01Coo`0308oooooo01Go
o`0308oooooo01Coo`0307oooooo01Goo`0307oooooo01Coo`0308oooooo01Woo`0300oooooo00Ko
o`002ooo1@0?6Ooo00<03oooool00_oo00D03oooooooo`2?00_oo`0300oooooo00Woo`0308oooooo
01Coo`0307oooooo01Goo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo01Coo`0307oooooo
01Woo`0300oooooo00Koo`002ooo00<03oooool06ooo00<03oooool00_oo00D03oooooooo`1o00_o
o`0300oooooo00Woo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo01Coo`0307oooooo01Go
o`0307oooooo01Coo`0308oooooo01Woo`0300oooooo00Koo`00:Ooo00<03oooool00_oo00D03ooo
ooooo`2?00_oo`803`[oo`0308oooooo01Coo`0307oooooo01Goo`0307oooooo01Coo`0308oooooo
01Goo`0308oooooo01Coo`0307oooooo01Woo`0300oooooo00Koo`00:Ooo00<03oooool00_oo00D0
3oooooooo`1o00coo`0300oooooo00Soo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo01Co
o`0307oooooo01Goo`0307oooooo01Coo`0308oooooo01Woo`0300oooooo00Koo`003_oo00<03ooo
00l06?oo00<03oooool00_oo00D03oooooooo`2?00coo`0300oooooo00Soo`0308oooooo01Coo`03
07oooooo01Goo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo01Coo`0307oooooo01Woo`03
00oooooo00Koo`002ooo00<03ooo00l00`0?6?oo00<03oooool00_oo00D03oooooooo`1o00coo`80
3`Woo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo01Coo`0307oooooo01Goo`0307oooooo
01Coo`0308oooooo01Woo`0300oooooo00Koo`004?oo00<03oooool02Ooo0`0?0_oo00<03oooool0
1Ooo00<03oooool00_oo00D03oooooooo`2?00goo`0300oooooo00Ooo`0308oooooo01Coo`0307oo
oooo01Goo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo01Coo`0307oooooo01Woo`0300oo
oooo00Koo`003Ooo100?3?oo00H03oooool03ooo00l6ool00`0?ooooo`02ool01@0?oooooooo07l0
3Ooo00<03oooool01ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool0
5Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo000=ool0100?ooooo`0?1ooo0`0?
0_oo00H03oooool03ooo00l6ool00`0?ooooo`02ool01@0?oooooooo08l03Ooo0P0?2?oo00<0Sooo
ool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Oooo
ool06Ooo00<03oooool01_oo000=ool00`0?ooooo`0=ool01P0?ooooo`0?ool03`Koo`803`2_08l0
O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00P0?2?oo000>ool3
00l;ool200l3ool00`0?ooooo`05ool00`0?ooooo`02ool01@0?oooooooo08l03_oo0P0?1ooo00<0
Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0
Ooooool06Ooo00<03oooool01_oo000Yool00`0?ooooo`02ool01@0?oooooooo07l03ooo00<03ooo
ool01Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0Oooo
ool05?oo00<0Soooool06Ooo00<03oooool01_oo000=ool400lHool00`0?ooooo`02ool01@0?oooo
oooo08l03ooo00<03oooool01Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0
Soooool05Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<03oooool01_oo000=ool0100?ooooo`0?
6?oo00<03oooool00_oo00D03oooooooo`1o00ooo`803`Koo`0307oooooo01Coo`0308oooooo01Go
o`0308oooooo01Coo`0307oooooo01Goo`0307oooooo01Coo`0308oooooo01Woo`0300oooooo00Ko
o`003Ooo00<03oooool06Ooo00<03oooool00_oo00D03oooooooo`2?013oo`0300oooooo00Coo`03
08oooooo01Coo`0307oooooo01Goo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo01Coo`03
07oooooo01Woo`0300oooooo00Koo`003_oo0`0?6?oo00<03oooool00_oo00D03oooooooo`1o013o
o`803`Goo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo01Coo`0307oooooo01Goo`0307oo
oooo01Coo`0308oooooo01Woo`0300oooooo00Koo`002ooo00<03oooool00_oo00<03oooool05_oo
00<03oooool00_oo00D03oooooooo`2?017oo`0300oooooo00?oo`0308oooooo01Coo`0307oooooo
01Goo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo01Coo`0307oooooo01Woo`0300oooooo
00Koo`002ooo1P0?6?oo00@03oooooooo`803`?oo`0307oooooo00ooo`803`Coo`0307oooooo01Co
o`0308oooooo01Goo`0308oooooo01Coo`0307oooooo01Goo`0307oooooo01Coo`0308oooooo01Wo
o`0300oooooo00Koo`003?oo0P0?6ooo00D03oooooooo`0?00Coo`0308oooooo013oo`0300oooooo
00;oo`0308oooooo01Coo`0307oooooo01Goo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo
01Coo`0307oooooo01Woo`0300oooooo00Koo`003_oo00<03oooool06?oo00D03oooooooo`0?00Co
o`0307oooooo013oo`803`?oo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo01Coo`0307oo
oooo01Goo`0307oooooo01Coo`0308oooooo01Woo`0300oooooo00Koo`002ooo1P0?6?oo00D03ooo
ooooo`0?00Coo`0308oooooo017oo`803`;oo`0308oooooo01Coo`0307oooooo01Goo`0307oooooo
01Coo`0308oooooo01Goo`0308oooooo01Coo`0307oooooo01Woo`0300oooooo00Koo`002ooo00<0
3oooool06ooo00D03oooooooo`0?00Coo`0307oooooo01;oo`0400oooooo07lFool00`2?ooooo`0E
ool00`2?ooooo`0Dool00`1oooooo`0Eool00`1oooooo`0Dool00`2?ooooo`0Iool00`0?ooooo`06
ool002Woo`0500ooooooool03`04ool00`2?ooooo`0Bool200l00ooo08ooo`0Eool00`1oooooo`0E
ool00`1oooooo`0Dool00`2?ooooo`0Eool00`2?ooooo`0Dool00`1oooooo`0Iool00`0?ooooo`06
ool002Woo`0500ooooooool03`04ool00`1oooooo`0Cool00`0?ool0O`0Fool00`2?ooooo`0Eool0
0`2?ooooo`0Dool00`1oooooo`0Eool00`1oooooo`0Dool00`2?ooooo`0Iool00`0?ooooo`06ool0
02Woo`0500ooooooool03`04ool00`2?ooooo`0Cool200l00`2?ooooo`0Dool00`1oooooo`0Eool0
0`1oooooo`0Dool00`2?ooooo`0Eool00`2?ooooo`0Dool00`1oooooo`0Iool00`0?ooooo`06ool0
02Woo`0500ooooooool03`04ool00`1oooooo`0Dool200lFool00`2?ooooo`0Eool00`2?ooooo`0D
ool00`1oooooo`0Eool00`1oooooo`0Dool00`2?ooooo`0Iool00`0?ooooo`06ool002Woo`0500oo
ooooool03`04ool00`2?ooooo`0Eool200lEool00`1oooooo`0Eool00`1oooooo`0Dool00`2?oooo
o`0Eool00`2?ooooo`0Dool00`1oooooo`0Iool00`0?ooooo`06ool002Woo`0500ooooooool03`04
ool00`1oooooo`0Eool00`1o00ooo`0Dool00`2?ooooo`0Eool00`2?ooooo`0Dool00`1oooooo`0E
ool00`1oooooo`0Dool00`2?ooooo`0Iool00`0?ooooo`06ool002Woo`0500ooooooool03`04ool0
0`2?ooooo`0Eool00`2?00l03`0Dool00`1oooooo`0Eool00`1oooooo`0Dool00`2?ooooo`0Eool0
0`2?ooooo`0Dool00`1oooooo`0Iool00`0?ooooo`06ool002Woo`0500ooooooool03`04ool00`1o
ooooo`0Eool0101oool03`0?4ooo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0
Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo000Yool01@0?oooooooo00l01?oo00<0Sooo
ool05Ooo00<0Soooool00P0?4_oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0
Soooool05?oo00<0Ooooool06Ooo00<03oooool01_oo000Pool200l7ool01@0?oooooooo00l01?oo
00<0Ooooool05Ooo00@0Ooooooooo`803a7oo`0308oooooo01Goo`0308oooooo01Coo`0307oooooo
01Goo`0307oooooo01Coo`0308oooooo01Woo`0300oooooo00Koo`008_oo00<03oooool01?oo00D0
3oooooooo`0?00Coo`0308oooooo01Goo`0308oooooo00;oo`803a3oo`0307oooooo01Goo`0307oo
oooo01Coo`0308oooooo01Goo`0308oooooo01Coo`0307oooooo01Woo`0300oooooo00Koo`007?oo
0`0?00?oo`0?00l01ooo00D03oooooooo`0?00Coo`0307oooooo01Goo`0307oooooo00?oo`803`oo
o`0308oooooo01Goo`0308oooooo01Coo`0307oooooo01Goo`0307oooooo01Coo`0308oooooo01Wo
o`0300oooooo00Koo`008?oo00<03oooool01_oo0P0?02H0O`2?00l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?0P0?08L0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00P0?2?oo000Pool300l6ool01@0?oooooooo00l01?oo
00<0Ooooool05Ooo00<0Ooooool01Ooo0P0?3Ooo00<0Soooool05Ooo00<0Soooool05?oo00<0Oooo
ool05Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo000Yool01@0?oooooooo00l0
1?oo00<0Soooool05Ooo00<0Soooool01_oo0`0?2ooo00<0Ooooool05Ooo00<0Ooooool05?oo00<0
Soooool05Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<03oooool01_oo000Yool01@0?oooooooo
00l01?oo00<0Ooooool05Ooo00<0Ooooool02?oo0P0?2_oo00<0Soooool05Ooo00<0Soooool05?oo
00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo000Yool01@0?oooo
oooo00l01?oo00<0Soooool05Ooo00<0Soooool02Ooo0P0?2Ooo00<0Ooooool05Ooo00<0Ooooool0
5?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<03oooool01_oo000Yool01@0?
oooooooo00l01?oo00<0Ooooool05Ooo00<0Ooooool02_oo0`0?1ooo00<0Soooool05Ooo00<0Sooo
ool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo000Yool0
1@0?oooooooo00l01?oo00<0Soooool05Ooo00<0Soooool03?oo0`0?1Ooo00<0Ooooool05Ooo00<0
Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<03oooool01_oo000Y
ool01@0?oooooooo00l01?oo00<0Ooooool05Ooo00<0Ooooool03_oo0`0?0ooo00<0Soooool05Ooo
00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo
000Yool01@0?oooooooo00l01?oo00<0Soooool05Ooo00<0Soooool04?oo0P0?0_oo00<0Ooooool0
5Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<03oooool0
1_oo000Yool01@0?oooooooo00l01?oo00<0Ooooool05Ooo00<0Ooooool04Ooo100?5ooo00<0Sooo
ool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo000Yool0
1@0?oooooooo00l01?oo00<0Soooool05Ooo00<0Soooool05?oo0`0?5Ooo00<0Ooooool05?oo00<0
Soooool05Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<03oooool01_oo000Yool01@0?oooooooo
00l01?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Sooo00l00`0?4_oo00<0Soooool05?oo00<0
Ooooool05Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo000Yool01@0?oooooooo
00l01?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool00_oo100?3ooo00<0Ooooool05?oo
00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<03oooool01_oo000Yool01@0?oooo
oooo00l01?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool01Ooo100?3?oo00<0Soooool0
5?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo000Yool01@0?
oooooooo00l01?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool02?oo1@0?2?oo00<0Oooo
ool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<03oooool01_oo000Yool0
1@0?oooooooo00l01?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool03Ooo1@0?0ooo00<0
Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo000Y
ool01@0?oooooooo00l01?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool04Ooo1P0?5Ooo
00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<03oooool01_oo000Yool01@0?oooo
oooo00l01?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0S`0?00l01P0?3_oo
00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo000Yool01@0?oooo
oooo00l01?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool01Ooo2@0?
1_oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool06Ooo00<03oooool01_oo000Yool01@0?
oooooooo00l01?oo00<0Ooooool05Ooo00<0Ooooool05?oo00<0Soooool05Ooo00<0Soooool03Ooo
300?4ooo00<0Ooooool05?oo00<0Soooool06Ooo00<03oooool01_oo000Yool01@0?oooooooo00l0
1?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0Ooooool05?oo00@0Sooooooo
o`l03`Goo`0308oooooo01Coo`0307oooooo01Woo`0300oooooo00Koo`00:Ooo00D03oooooooo`0?
00Coo`0307oooooo01Goo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo01Coo`0307oooooo
00oooaH03`Ooo`0308oooooo01Woo`0300oooooo00Koo`008_oo00<03oooool01?oo00D03ooooooo
o`0?00Coo`0308oooooo01Goo`0308oooooo01Coo`0307oooooo01Goo`0307oooooo01Coo`0308oo
oooo01Goo`0308oooooo00coob403`?oo`0300oooooo00Koo`008Ooo00<03ooo00l01Ooo00D03ooo
ooooo`0?00Coo`0307oooooo01Goo`0307oooooo01Coo`0308oooooo01Goo`0308oooooo01Coo`03
07oooooo01Goo`0307oooooo01Coo`0308oooooo01Woo`0300oooooo00Koo`008Ooo00<03ooo00l0
1Ooo0P0?0_oo00<03oooool00_oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool05Ooo00<0
Ooooool05?oo00<0Soooool05Ooo00<0Soooool05?oo00<0Ooooool06?oo0P0?2?oo000Qool00`0?
ool03`05ool00`0?ooooo`06ool00`1oooooo`0Eool00`1oooooo`0Dool00`2?ooooo`0Eool00`2?
ooooo`0Dool00`1oooooo`0Eool00`1oooooo`0Dool00`2?ooooo`0Iool00`0?ooooo`06ool002;o
o`0300oooooo00Coo`0500ooooooool03`04ool00`0?ooooo`02ool00`0?ooooo`02ool01@0?oooo
oooo00l01?oo00<03oooool00_oo00D03oooooooo`0?00Coo`0300oooooo00;oo`0300oooooo00;o
o`0500ooooooool03`04ool00`0?ooooo`02ool01@0?oooooooo00l01?oo00<03oooool00_oo00D0
3oooooooo`0?00Coo`0300oooooo00;oo`0300oooooo00;oo`0500ooooooool03`04ool00`0?oooo
o`02ool01@0?oooooooo00l01?oo00<03oooool00_oo00<03oooool00_oo00D03oooooooo`0?00Co
o`0300oooooo00;oo`0500ooooooool03`04ool00`0?ooooo`02ool00`0?ooooo`02ool01@0?oooo
oooo00l01?oo00D03oooooooo`0?00Soo`00:Ooo/`0?2?oo003Tool00>Coo`00i?oo0000\
\>"],
  ImageRangeCache->{{{0, 226.5}, {139, 0}} -> {-0.288375, -26.775101, 
  0.013279, 0.251646}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Lennard-Jones Force Derivative"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[F1]; \)\), 
    \(\(F1[s_] = \[PartialD]\_s FLJ[s]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sF1zero = 
      \(Solve[F1[s] == 0, s]\)\[LeftDoubleBracket]2, 1, 2
          \[RightDoubleBracket] /. case; \)\), 
    \(Print["\<sF1zero = \>", N[sF1zero\/nano], "\< [nm]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("sF1zero = "\[InvisibleSpace]0.243016282561059071`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "sF1zero = ", 0.24301628256105907, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sF1max = 
      \(Solve[\[PartialD]\_s F1[s] == 0, s]\)\[LeftDoubleBracket]2, 1, 2
          \[RightDoubleBracket] /. case; \)\), 
    \(Print["\<sF1max = \>", N[sF1max\/nano], "\< [N/m]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("sF1max = "\[InvisibleSpace]0.291847234437069413`
        \[InvisibleSpace]" [N/m]"\),
      SequenceForm[ "sF1max = ", 0.29184723443706941, " [N/m]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(F1max = F1[sF1max] /. case; \)\), 
    \(Print["\<F1max = \>", N[F1max], "\< [N/m]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("F1max = "\[InvisibleSpace]89.3965460164749714`
        \[InvisibleSpace]" [N/m]"\),
      SequenceForm[ "F1max = ", 89.39654601647497145, " [N/m]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(AGraphics = 
      Plot[F1[s\ nano] /. case, {s, sF1zero\/nano, 2}, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<F1 in N over m\>"}, 
        DisplayFunction \[Rule] Identity, Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(BGraphics = 
      Graphics[Line[{{sF1zero\/nano, k /. case}, {2, k /. case}}]]; \)\)], 
  "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig8x3 = 
      Show[{AGraphics, BGraphics}, DisplayFunction \[Rule] $DisplayFunction]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.107919 0.542055 0.014712 0.006585 [
[.0276 -0.0125 -9 -12 ]
[.0276 -0.0125 9 0 ]
[.16311 -0.0125 -7 -12 ]
[.16311 -0.0125 7 0 ]
[.29862 -0.0125 -9 -12 ]
[.29862 -0.0125 9 0 ]
[.43414 -0.0125 -4 -12 ]
[.43414 -0.0125 4 0 ]
[.56965 -0.0125 -9 -12 ]
[.56965 -0.0125 9 0 ]
[.70516 -0.0125 -7 -12 ]
[.70516 -0.0125 7 0 ]
[.84068 -0.0125 -9 -12 ]
[.84068 -0.0125 9 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .01471 -8 -6 ]
[-0.0125 .01471 0 6 ]
[-0.0125 .14642 -12 -6 ]
[-0.0125 .14642 0 6 ]
[-0.0125 .27812 -12 -6 ]
[-0.0125 .27812 0 6 ]
[-0.0125 .40983 -12 -6 ]
[-0.0125 .40983 0 6 ]
[-0.0125 .54153 -12 -6 ]
[-0.0125 .54153 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -24 -26.5 ]
[-0.01875 .30902 -12 26.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.16311 0 m
.16311 .61803 L
s
.29862 0 m
.29862 .61803 L
s
.43414 0 m
.43414 .61803 L
s
.56965 0 m
.56965 .61803 L
s
.70516 0 m
.70516 .61803 L
s
.84068 0 m
.84068 .61803 L
s
0 .14642 m
1 .14642 L
s
0 .27812 m
1 .27812 L
s
0 .40983 m
1 .40983 L
s
0 .54153 m
1 .54153 L
s
0 g
.0276 0 m
.0276 .00625 L
s
gsave
.0276 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.16311 0 m
.16311 .00625 L
s
gsave
.16311 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.29862 0 m
.29862 .00625 L
s
gsave
.29862 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.43414 0 m
.43414 .00625 L
s
gsave
.43414 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.56965 0 m
.56965 .00625 L
s
gsave
.56965 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.70516 0 m
.70516 .00625 L
s
gsave
.70516 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.84068 0 m
.84068 .00625 L
s
gsave
.84068 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.0547 0 m
.0547 .00375 L
s
.0818 0 m
.0818 .00375 L
s
.1089 0 m
.1089 .00375 L
s
.13601 0 m
.13601 .00375 L
s
.19021 0 m
.19021 .00375 L
s
.21731 0 m
.21731 .00375 L
s
.24442 0 m
.24442 .00375 L
s
.27152 0 m
.27152 .00375 L
s
.32573 0 m
.32573 .00375 L
s
.35283 0 m
.35283 .00375 L
s
.37993 0 m
.37993 .00375 L
s
.40703 0 m
.40703 .00375 L
s
.46124 0 m
.46124 .00375 L
s
.48834 0 m
.48834 .00375 L
s
.51544 0 m
.51544 .00375 L
s
.54255 0 m
.54255 .00375 L
s
.59675 0 m
.59675 .00375 L
s
.62386 0 m
.62386 .00375 L
s
.65096 0 m
.65096 .00375 L
s
.67806 0 m
.67806 .00375 L
s
.73227 0 m
.73227 .00375 L
s
.75937 0 m
.75937 .00375 L
s
.78647 0 m
.78647 .00375 L
s
.81357 0 m
.81357 .00375 L
s
.86778 0 m
.86778 .00375 L
s
.89488 0 m
.89488 .00375 L
s
.92199 0 m
.92199 .00375 L
s
.94909 0 m
.94909 .00375 L
s
.00049 0 m
.00049 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .01471 m
.00625 .01471 L
s
gsave
-0.0125 .01471 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .14642 m
.00625 .14642 L
s
gsave
-0.0125 .14642 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .27812 m
.00625 .27812 L
s
gsave
-0.0125 .27812 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .40983 m
.00625 .40983 L
s
gsave
-0.0125 .40983 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .54153 m
.00625 .54153 L
s
gsave
-0.0125 .54153 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(80) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .04764 m
.00375 .04764 L
s
0 .08056 m
.00375 .08056 L
s
0 .11349 m
.00375 .11349 L
s
0 .17934 m
.00375 .17934 L
s
0 .21227 m
.00375 .21227 L
s
0 .2452 m
.00375 .2452 L
s
0 .31105 m
.00375 .31105 L
s
0 .34398 m
.00375 .34398 L
s
0 .3769 m
.00375 .3769 L
s
0 .44275 m
.00375 .44275 L
s
0 .47568 m
.00375 .47568 L
s
0 .50861 m
.00375 .50861 L
s
0 .57446 m
.00375 .57446 L
s
0 .60739 m
.00375 .60739 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -105.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
87.5 10 translate
90 rotate
-87.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F1) show
73.437500 13.000000 moveto
(in) show
81.625000 13.000000 moveto
(N) show
89.375000 13.000000 moveto
(over) show
105.500000 13.000000 moveto
(m) show
111.687500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.0276 .61178 m
.0276 .61803 L
s
.16311 .61178 m
.16311 .61803 L
s
.29862 .61178 m
.29862 .61803 L
s
.43414 .61178 m
.43414 .61803 L
s
.56965 .61178 m
.56965 .61803 L
s
.70516 .61178 m
.70516 .61803 L
s
.84068 .61178 m
.84068 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0547 .61428 m
.0547 .61803 L
s
.0818 .61428 m
.0818 .61803 L
s
.1089 .61428 m
.1089 .61803 L
s
.13601 .61428 m
.13601 .61803 L
s
.19021 .61428 m
.19021 .61803 L
s
.21731 .61428 m
.21731 .61803 L
s
.24442 .61428 m
.24442 .61803 L
s
.27152 .61428 m
.27152 .61803 L
s
.32573 .61428 m
.32573 .61803 L
s
.35283 .61428 m
.35283 .61803 L
s
.37993 .61428 m
.37993 .61803 L
s
.40703 .61428 m
.40703 .61803 L
s
.46124 .61428 m
.46124 .61803 L
s
.48834 .61428 m
.48834 .61803 L
s
.51544 .61428 m
.51544 .61803 L
s
.54255 .61428 m
.54255 .61803 L
s
.59675 .61428 m
.59675 .61803 L
s
.62386 .61428 m
.62386 .61803 L
s
.65096 .61428 m
.65096 .61803 L
s
.67806 .61428 m
.67806 .61803 L
s
.73227 .61428 m
.73227 .61803 L
s
.75937 .61428 m
.75937 .61803 L
s
.78647 .61428 m
.78647 .61803 L
s
.81357 .61428 m
.81357 .61803 L
s
.86778 .61428 m
.86778 .61803 L
s
.89488 .61428 m
.89488 .61803 L
s
.92199 .61428 m
.92199 .61803 L
s
.94909 .61428 m
.94909 .61803 L
s
.00049 .61428 m
.00049 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01471 m
1 .01471 L
s
.99375 .14642 m
1 .14642 L
s
.99375 .27812 m
1 .27812 L
s
.99375 .40983 m
1 .40983 L
s
.99375 .54153 m
1 .54153 L
s
.125 Mabswid
.99625 .04764 m
1 .04764 L
s
.99625 .08056 m
1 .08056 L
s
.99625 .11349 m
1 .11349 L
s
.99625 .17934 m
1 .17934 L
s
.99625 .21227 m
1 .21227 L
s
.99625 .2452 m
1 .2452 L
s
.99625 .31105 m
1 .31105 L
s
.99625 .34398 m
1 .34398 L
s
.99625 .3769 m
1 .3769 L
s
.99625 .44275 m
1 .44275 L
s
.99625 .47568 m
1 .47568 L
s
.99625 .50861 m
1 .50861 L
s
.99625 .57446 m
1 .57446 L
s
.99625 .60739 m
1 .60739 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .01472 m
.02605 .15491 L
.02846 .27358 L
.03053 .35483 L
.03279 .4247 L
.03543 .48694 L
.03793 .52994 L
.03912 .54584 L
.04037 .56001 L
.04262 .57942 L
.04384 .58718 L
.04496 .59275 L
.04626 .59757 L
.04749 .60071 L
.04862 .60249 L
.04967 .60329 L
.05082 .60332 L
.05205 .60247 L
.05275 .60161 L
.0534 .6006 L
.05486 .59763 L
.0575 .59011 L
.06244 .57067 L
.08253 .4654 L
.10458 .35838 L
.125 .28233 L
.14407 .22875 L
.16442 .18558 L
.18298 .15552 L
.20206 .1314 L
.22282 .11096 L
.2426 .09567 L
.2636 .08275 L
.30135 .06565 L
.3207 .05907 L
.34156 .05319 L
.3827 .04431 L
.42232 .03816 L
.46043 .03375 L
.50099 .0302 L
.54004 .02756 L
.58153 .02538 L
.62152 .02372 L
.65998 .02243 L
.7009 .02132 L
.7403 .02044 L
.77819 .01974 L
.81853 .01911 L
.85735 .0186 L
.89863 .01814 L
Mistroke
.93839 .01776 L
.97619 .01746 L
Mfstroke
[ ] 0 setdash
.02381 .08056 m
.97619 .08056 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{182, 112},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003T0000S1000`40l00?003`i?oo003Tool00>Co
o`00Looo0P0?0ooo00H03oooool03ooo00l3ool02@0?ool03ooo00ooo`0?ool03`1Jool007Coo`05
00ooooooool03`02ool00`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`1Jool007?oo`0300oo
oooo00;oo`0600oooooo00ooo`0?0ooo00T03ooo00ooo`0?ool03ooo00l0F_oo001cool200l3ool0
0`0?ooooo`0200l4ool200l2ool200l00ooo00ooo`1Jool00>Coo`00N?oo00<03oooool0JOoo003T
ool00>Coo`00i?oo003Tool00>Coo`00i?oo000Sool01@0?ooooo`0?ool00`0?00?oo`0?00l03ooo
00D03oooool03ooo00803a3oo`0400oooooo00l2ool00`0?ooooo`0200lBool300lAool300l00ooo
00ooo`0300l00ooo00l03`0?ool300l00ooo00ooo`0200l?ool300l01Ooo00oooooo00l00_oo0P0?
4_oo0`0?3?oo000Rool00`0?ool03`03ool00`0?ooooo`03ool00`0?ooooo`0;ool00`0?ool03`05
ool00`0?ooooo`0<ool00`0?ool03`04ool00`0?ooooo`02ool00`0?ooooo`0@ool00`0?ooooo`0A
ool00`0?ooooo`02ool00`0?ooooo`03ool00`0?ooooo`0=ool00`0?ooooo`04ool00`0?ooooo`0=
ool00`0?ooooo`03ool00`0?ooooo`02ool00`0?ooooo`0?ool00`0?ooooo`0<ool002;oo`0300oo
o`0?00Coo`0300oooooo00803`koo`0300ooo`0?00?oo`803`ooo`0300ooo`0?00Goo`0400ooo`0?
00lCool00`0?ooooo`0Aool00`0?ooooo`03ool00`0?ooooo`0200l@ool00`0?ooooo`02ool200l@
ool00`0?ooooo`04ool0100?ool03`0?4ooo00<03oooool02ooo000Rool00`0?ool03`03ool01@0?
ool03ooo00l03ooo00<03ooo00l00ooo00<03oooool03_oo00<03ooo00l01Ooo00<03ooo00l05?oo
00<03oooool04Ooo00<03oooool00_oo00D03ooo00ooo`0?017oo`0300oooooo00;oo`0300oooooo
00ooo`0300oooooo00Coo`0300ooo`0?01?oo`0300ooo`0?00coo`008ooo00<03oooool00ooo0P0?
00Coo`0?00l03`koo`0300oooooo00;oo`<03`ooo`0300oooooo00;oo`<03`04ool03`0?00lAool2
00lBool200l5ool200l01?oo00l03`0?3_oo0P0?1?oo0`0?3_oo0P0?1?oo0`0?00Coo`0?00l03a;o
o`803`coo`00i?oo003Tool00>Coo`00i?oo003Tool00>Coo`007?oo00<03oooool01?oo^@0?2?oo
000Kool00`0?ool03`05ool00`0?ooooo`02ool00`0?ooooo`0Fool00`0?ooooo`0Fool00`0?oooo
o`0Fool00`0?ooooo`0Fool00`0?ooooo`0Fool00`0?ooooo`0Fool00`0?ooooo`0Fool01@0?oooo
oooo00l02?oo000Kool00`0?ool03`05ool00`0?ooooo`0Kool00`2?ooooo`0Fool00`1oooooo`0F
ool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Jool00`0?ooooo`06
ool001_oo`0300ooo`0?00Goo`803`;oo`0300oooooo01Ooo`0307oooooo01Koo`0308oooooo01Ko
o`0307oooooo01Koo`0308oooooo01Koo`0307oooooo00KoobX03`;oo`803`Soo`007?oo00<03ooo
ool01?oo00D03oooooooo`0?01Woo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`03
07l03`0?02003`ooo`0307oooooo01[oo`0300oooooo00Koo`008ooo00D03oooooooo`0?01Woo`03
07oooooo01Koo`0308oooooo01Koo`0307oooooo00Oooa403aOoo`0307oooooo01Koo`0308oooooo
01[oo`0300oooooo00Koo`008ooo00D03oooooooo`0?01Woo`0308oooooo01Koo`0307oooooo01Ko
o`/03`koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01[oo`0300oooooo00Koo`008ooo
00D03oooooooo`0?01Woo`0307oooooo01Koo`0308oooooo00ooo`P03aSoo`0308oooooo01Koo`03
07oooooo01Koo`0308oooooo01[oo`0300oooooo00Koo`008ooo00D03oooooooo`0?01Woo`0308oo
oooo01Koo`0307oooooo00[oo`H03`Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Ko
o`0307oooooo01[oo`0300oooooo00Koo`008ooo0P0?0_oo00<03oooool05ooo00<0Ooooool05_oo
00<0Soooool01Ooo1P0?2ooo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Sooo
ool06Ooo0P0?2?oo000Sool01@0?oooooooo00l06Ooo00<0Soooool05_oo00<0Ooooool00_oo100?
4?oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool06_oo00<03oooool0
1_oo000Sool01@0?oooooooo00l06Ooo00<0Ooooool05_oo00<0S`0?00l00`0?4ooo00<0Ooooool0
5_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool06_oo00<03oooool01_oo000Sool01@0?
oooooooo00l06Ooo00<0Soooool05Ooo0`0?5ooo00<0Soooool05_oo00<0Ooooool05_oo00<0Sooo
ool05_oo00<0Ooooool06_oo00<03oooool01_oo000Sool01@0?oooooooo00l06Ooo00<0Ooooool0
4ooo0`0?00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Sooo
ool06_oo00<03oooool01_oo000Sool01@0?oooooooo00l06Ooo00<0Soooool04Ooo0`0?0_oo00<0
Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool06_oo00<0
3oooool01_oo000Sool200l2oona00l2ool200l8ool002?oo`0300oooooo00;oo`0300oooooo01Ko
o`0308oooooo00goo`<03`Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oo
oooo01Koo`0307oooooo01[oo`0300oooooo00Koo`008ooo00<03oooool00_oo00<03oooool05_oo
00<0Ooooool02ooo0`0?2?oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Oooo
ool05_oo00<0Soooool06_oo00<03oooool01_oo000Sool00`0?ooooo`02ool00`0?ooooo`0Fool0
0`2?ooooo`0:ool200l:ool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?oooo
o`0Fool00`1oooooo`0Jool00`0?ooooo`06ool002?oo`0300oooooo00;oo`0300oooooo01Koo`03
07oooooo00Woo`803`_oo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo
01Koo`0308oooooo01[oo`0300oooooo00Koo`008ooo00<03oooool00_oo00<03oooool05_oo00<0
Soooool02?oo0P0?3?oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool0
5_oo00<0Ooooool06_oo00<03oooool01_oo000Sool200l3ool00`0?ooooo`0Fool00`1oooooo`07
ool200l=ool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?
ooooo`0Iool200l8ool002?oo`0300oooooo00;oo`0300oooooo01Koo`0308oooooo00Koo`803`ko
o`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01[o
o`0300oooooo00Koo`008ooo00<03oooool00_oo00<03oooool05_oo00<0Ooooool01Ooo0P0?3ooo
00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool06_oo
00<03oooool01_oo000Gool300l2ool00`0?ooooo`04ool00`0?ooooo`02ool00`0?ooooo`0Fool0
0`2?ooooo`04ool200l@ool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?oooo
o`0Fool00`1oooooo`0Jool00`0?ooooo`06ool001Ooo`0700ooooooool03ooo00l01Ooo00<03ooo
ool00_oo00<03oooool05_oo00<0Ooooool00ooo0P0?4Ooo00<0Soooool05_oo00<0Ooooool05_oo
00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool06_oo00<03oooool01_oo000Hool01P0?oooo
o`0?ool03`Goo`0300oooooo00;oo`0300oooooo01Koo`0308oooooo00;oo`803a;oo`0307oooooo
01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01[oo`0300oooooo
00Koo`005ooo00L03ooo00ooo`0?ool03`05ool200l0801o08l0O`0?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l200l0T`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0200l8ool001Soo`803`;oo`0300oo
oooo00Coo`0300oooooo00;oo`0300oooooo01Koo`0508ooooooool03`0Dool00`1oooooo`0Fool0
0`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Jool00`0?ooooo`06ool0
02?oo`0300oooooo00;oo`0300oooooo01Koo`0307oooooo00803aCoo`0308oooooo01Koo`0307oo
oooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01[oo`0300oooooo00Koo`008ooo
00<03oooool00_oo00<03oooool05_oo00@0Sooo00l03aGoo`0307oooooo01Koo`0308oooooo01Ko
o`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01[oo`0300oooooo00Koo`008ooo00<03ooo
ool00_oo00<03oooool05_oo00<0Oooo00l05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Sooo
ool05_oo00<0Ooooool05_oo00<0Soooool06_oo00<03oooool01_oo000Sool00`0?ooooo`02ool0
0`0?ooooo`0Fool00`2?00l03`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool0
0`2?ooooo`0Fool00`1oooooo`0Jool00`0?ooooo`06ool000_oo`0300oooooo00;oo`0300oooooo
013oo`803`?oo`0300oooooo01Koo`803aOoo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo
01Koo`0307oooooo01Koo`0308oooooo01Woo`803`Soo`002ooo1P0?4_oo00<03oooool00_oo00<0
3oooool05_oo00<03oooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0
Soooool05_oo00<0Ooooool06_oo00<03oooool01_oo000;ool0100?ooooo`0?5?oo00<03oooool0
0_oo00<03oooool05Ooo0P0?6?oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0
Ooooool05_oo00<0Soooool06_oo00<03oooool01_oo000;ool0100?ooooo`0?5?oo00<03oooool0
0_oo00<03oooool05Ooo00<03`2?ool05ooo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool0
5_oo00<0Soooool05_oo00<0Ooooool06_oo00<03oooool01_oo000;ool200lFool00`0?ooooo`02
ool00`0?ooooo`0Dool200l00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?oooo
o`0Fool00`1oooooo`0Fool00`2?ooooo`0Jool00`0?ooooo`06ool000coo`0500ooooooool03`0B
ool00`0?ooooo`02ool00`0?ooooo`0Dool00`0?ool0S`0Hool00`1oooooo`0Fool00`2?ooooo`0F
ool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Jool00`0?ooooo`06ool000_oo`H03a;o
o`803`?oo`0300oooooo01Coo`0300ooo`1o01Soo`0308oooooo01Koo`0307oooooo01Koo`0308oo
oooo01Koo`0307oooooo01Koo`0308oooooo01Woo`803`Soo`004?oo00<03oooool04?oo00<03ooo
ool00_oo00<03oooool04ooo0P0?00?oo`2?ool05ooo00<0Ooooool05_oo00<0Soooool05_oo00<0
Ooooool05_oo00<0Soooool05_oo00<0Ooooool06_oo00<03oooool01_oo000Sool00`0?ooooo`02
ool00`0?ooooo`0Cool0100?ooooo`1o6?oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool0
5_oo00<0Ooooool05_oo00<0Soooool06_oo00<03oooool01_oo000Sool00`0?ooooo`02ool00`0?
ooooo`0Bool200l2ool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0F
ool00`2?ooooo`0Fool00`1oooooo`0Jool00`0?ooooo`06ool000koo`0300ooo`0?01;oo`0300oo
oooo00;oo`0300oooooo01;oo`0500ooooooool0O`0Hool00`2?ooooo`0Fool00`1oooooo`0Fool0
0`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Jool00`0?ooooo`06ool000_oo`0300ooo`0?
00<03a;oo`0300oooooo00;oo`0300oooooo01;oo`0500ooooooool0S`0Hool00`1oooooo`0Fool0
0`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Jool00`0?ooooo`06ool0
00goo`@03a;oo`803`?oo`0300oooooo017oo`0300oooooo00;oo`0307oooooo01Koo`0308oooooo
01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Woo`803`Soo`00
3Ooo00@03oooool03a;oo`0300oooooo00;oo`0300oooooo017oo`0300oooooo00;oo`0308oooooo
01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo
01[oo`0300oooooo00Koo`003Ooo00<03oooool04ooo00<03oooool00_oo00<03oooool04?oo0P0?
1?oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool0
5_oo00<0Soooool06_oo00<03oooool01_oo000>ool300l8ool0100?ooooo`0?1_oo00<03oooool0
0_oo00<03oooool04?oo00<03oooool00ooo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool0
5_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool06_oo00<03oooool01_oo000Gool300l0
1?oo00ooo`0?1Ooo00<03oooool00_oo00<03oooool04?oo00<03oooool00ooo00<0Ooooool05_oo
00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool06_oo
00<03oooool01_oo000Gool01`0?ool03ooo00ooo`0?00Goo`0300oooooo00;oo`0300oooooo00oo
o`803`Goo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oo
oooo01Koo`0307oooooo01[oo`0300oooooo00Koo`002ooo00<03oooool00_oo00<03oooool01Ooo
0P0?00Coo`0?ool03`Goo`803`2e07l0S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l00P0?2?oo000;ool600l8ool0100?ooooo`0?1_oo00<03ooo
ool00_oo00<03oooool03ooo00<03oooool01?oo00<0Soooool05_oo00<0Ooooool05_oo00<0Sooo
ool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool06_oo00<03oooool01_oo000<ool2
00lEool00`0?ooooo`02ool00`0?ooooo`0>ool200l6ool00`1oooooo`0Fool00`2?ooooo`0Fool0
0`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Jool00`0?ooooo`06ool0
00koo`0300oooooo01;oo`0300oooooo00;oo`0300oooooo00koo`0300oooooo00Goo`0308oooooo
01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo
01[oo`0300oooooo00Koo`002ooo1P0?4_oo00<03oooool00_oo00<03oooool03_oo00<03oooool0
1Ooo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool0
5_oo00<0Soooool06_oo00<03oooool01_oo000;ool00`0?ooooo`0Eool00`0?ooooo`02ool00`0?
ooooo`0>ool00`0?ooooo`05ool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1o
ooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Jool00`0?ooooo`06ool002?oo`803`?oo`0300oo
oooo00goo`803`Ooo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Ko
o`0307oooooo01Koo`0308oooooo01Woo`803`Soo`008ooo00<03oooool00_oo00<03oooool03Ooo
00<03oooool01_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo
00<0Soooool05_oo00<0Ooooool06_oo00<03oooool01_oo000>ool200lCool00`0?ooooo`02ool0
0`0?ooooo`0=ool00`0?ooooo`06ool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool0
0`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Jool00`0?ooooo`06ool000goo`0400oooooo
00lBool00`0?ooooo`02ool00`0?ooooo`0=ool00`0?ooooo`06ool00`2?ooooo`0Fool00`1ooooo
o`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Jool00`0?oooo
o`06ool000goo`0400oooooo00lBool00`0?ooooo`02ool00`0?ooooo`0<ool200l8ool00`1ooooo
o`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?oooo
o`0Jool00`0?ooooo`06ool000koo`803a?oo`0300oooooo00;oo`0300oooooo00coo`0300oooooo
00Ooo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo
01Koo`0307oooooo01[oo`0300oooooo00Koo`003Ooo00<03oooool04ooo0P0?0ooo0P0?3Ooo00<0
3oooool01ooo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0
Ooooool05_oo00<0Soooool06Ooo0P0?2?oo000=ool200lDool00`0?ooooo`03ool00`0?ooooo`0:
ool200l9ool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?
ooooo`0Fool00`1oooooo`0Jool00`0?ooooo`06ool000ooo`803a;oo`0300oooooo00?oo`0300oo
oooo00[oo`0300oooooo00Soo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oo
oooo01Koo`0307oooooo01Koo`0308oooooo01[oo`0300oooooo00Koo`003Ooo0P0?5?oo00<03ooo
ool00ooo00<03oooool02_oo00<03oooool02?oo00<0Soooool05_oo00<0Ooooool05_oo00<0Sooo
ool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool06_oo00<03oooool01_oo000>ool2
00lCool00`0?ooooo`03ool00`0?ooooo`0:ool00`0?ooooo`08ool00`1oooooo`0Fool00`2?oooo
o`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Jool00`0?oooo
o`06ool000goo`803`03ool03ooo017oo`0300oooooo00?oo`0300oooooo00[oo`0300oooooo00So
o`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Ko
o`0307oooooo01[oo`0300oooooo00Koo`003Ooo0P0?00?oo`0?ool04Ooo0P0?1?oo00<03oooool0
2Ooo0P0?2_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0
Ooooool05_oo00<0Soooool06Ooo0P0?2?oo000?ool200lBool00`0?ooooo`03ool00`0?ooooo`09
ool00`0?ooooo`09ool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0F
ool00`2?ooooo`0Fool00`1oooooo`0Jool00`0?ooooo`06ool000goo`@03a;oo`0300oooooo00?o
o`0300oooooo00Woo`0300oooooo00Woo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Ko
o`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01[oo`0300oooooo00Koo`003Ooo00@03ooo
ool03a;oo`0300oooooo00?oo`0300oooooo00Woo`0300oooooo00Woo`0308oooooo01Koo`0307oo
oooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01[oo`0300oo
oooo00Koo`006?oo00D03oooooooo`0?00Koo`0300oooooo00?oo`0300oooooo00Woo`0300oooooo
00Woo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo
01Koo`0308oooooo01[oo`0300oooooo00Koo`005ooo00L03ooo00ooo`0?ool03`05ool00`0?oooo
o`03ool00`0?ooooo`08ool200l;ool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool0
0`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Jool00`0?ooooo`06ool001Ooo`803`;oo`03
00ooo`0?00Goo`803`2e07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o00l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l00P0?2?oo000=ool400l6ool01`0?oooooooo00ooo`0?00Goo`0300oo
oooo00?oo`0300oooooo00Soo`0300oooooo00[oo`0308oooooo01Koo`0307oooooo01Koo`0308oo
oooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01[oo`0300oooooo00Koo`003Ooo
00<03oooool02?oo0P0?0_oo00<03oooool01?oo00<03oooool00ooo00<03oooool02?oo00<03ooo
ool02_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Oooo
ool05_oo00<0Soooool06_oo00<03oooool01_oo000>ool300lBool00`0?ooooo`03ool00`0?oooo
o`08ool00`0?ooooo`0:ool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1ooooo
o`0Fool00`2?ooooo`0Fool00`1oooooo`0Jool00`0?ooooo`06ool000goo`0300oooooo01?oo`03
00oooooo00?oo`0300oooooo00Ooo`803`coo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo
01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01[oo`0300oooooo00Koo`003_oo0`0?
4_oo00<03oooool00ooo00<03oooool01ooo00<03oooool02ooo00<0Soooool05_oo00<0Ooooool0
5_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool06_oo00<03oooool0
1_oo000Sool200l4ool00`0?ooooo`07ool00`0?ooooo`0;ool00`1oooooo`0Fool00`2?ooooo`0F
ool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Iool200l8ool002?o
o`0300oooooo00?oo`0300oooooo00Ooo`0300oooooo00_oo`0308oooooo01Koo`0307oooooo01Ko
o`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01[oo`0300oooooo00Ko
o`008ooo00<03oooool00ooo00<03oooool01ooo00<03oooool02ooo00<0Ooooool05_oo00<0Sooo
ool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool06_oo00<03ooo
ool01_oo000Sool00`0?ooooo`03ool00`0?ooooo`06ool200l=ool00`2?ooooo`0Fool00`1ooooo
o`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Jool00`0?oooo
o`06ool002?oo`0300oooooo00?oo`0300oooooo00Koo`0300oooooo00coo`0307oooooo01Koo`03
08oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01[oo`03
00oooooo00Koo`008ooo00<03oooool00ooo00<03oooool01_oo00<03oooool03?oo00<0Soooool0
5_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool0
6_oo00<03oooool01_oo000Sool200l4ool00`0?ooooo`06ool00`0?ooooo`0<ool00`1oooooo`0F
ool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0I
ool200l8ool002?oo`0300oooooo00?oo`0300oooooo00Koo`0300oooooo00coo`0308oooooo01Ko
o`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01[o
o`0300oooooo00Koo`008ooo00<03oooool00ooo00<03oooool01Ooo0P0?3_oo00<0Ooooool05_oo
00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool06_oo
00<03oooool01_oo000Sool00`0?ooooo`03ool200l6ool00`0?ooooo`0=ool00`2?ooooo`0Fool0
0`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Jool0
0`0?ooooo`06ool002?oo`0300oooooo00Coo`0300oooooo00Coo`0300oooooo00goo`0307oooooo
01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo
01[oo`0300oooooo00Koo`008ooo00<03oooool01?oo00<03oooool01?oo00<03oooool03Ooo00<0
Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0
Ooooool06_oo00<03oooool01_oo000Sool200l5ool00`0?ooooo`04ool00`0?ooooo`0=ool00`1o
ooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?
ooooo`0Iool200l8ool002?oo`0300oooooo00Coo`0300oooooo00?oo`803`ooo`0308oooooo01Ko
o`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01[o
o`0300oooooo00Koo`008ooo00<03oooool01?oo00<03oooool00ooo00<03oooool03_oo00<0Oooo
ool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Sooo
ool06_oo00<03oooool01_oo000Sool00`0?ooooo`04ool00`0?ooooo`03ool00`0?ooooo`0>ool0
0`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool0
0`1oooooo`0Jool00`0?ooooo`06ool001Soo`0500ooooooool03`06ool00`0?ooooo`04ool00`0?
ooooo`03ool00`0?ooooo`0>ool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?
ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Jool00`0?ooooo`06ool001Ooo`0700ooo`0?ool0
3ooo00l01Ooo00<03oooool01?oo00<03oooool00ooo00<03oooool03_oo00<0Soooool05_oo00<0
Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool06_oo00<0
3oooool01_oo000Hool01P0?ooooo`0?ool03`Goo`803`0:07l0S`1o08l0O`0?07l0S`1o08l200l0
Z@1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00803`Soo`005ooo00L03ooo00oo
o`0?ool03`05ool00`0?ooooo`04ool00`0?ooooo`02ool00`0?ooooo`0?ool00`2?ooooo`0Fool0
0`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Jool0
0`0?ooooo`06ool001Soo`0500ooooooool03`06ool00`0?ooooo`04ool00`0?ooooo`02ool00`0?
ooooo`0?ool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1o
ooooo`0Fool00`2?ooooo`0Jool00`0?ooooo`06ool002?oo`0300oooooo00Coo`0300oooooo00;o
o`0300oooooo00ooo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo01Ko
o`0308oooooo01Koo`0307oooooo01[oo`0300oooooo00Koo`008ooo00<03oooool01?oo00<03ooo
ool00_oo00<03oooool03ooo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool05_oo00<0Sooo
ool05_oo00<0Ooooool05_oo00<0Soooool06_oo00<03oooool01_oo000Sool00`0?ooooo`04ool2
00l2ool200lAool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool0
0`2?ooooo`0Fool00`1oooooo`0Jool00`0?ooooo`06ool002?oo`803`Koo`0400oooooo00lBool0
0`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool0
0`2?ooooo`0Iool200l8ool002?oo`0300oooooo00Goo`0400oooooo00lBool00`2?ooooo`0Fool0
0`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Jool0
0`0?ooooo`06ool002?oo`0300oooooo00Goo`0400oooooo00lBool00`1oooooo`0Fool00`2?oooo
o`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Jool00`0?oooo
o`06ool002?oo`0300oooooo00Goo`0400ooo`0?00lBool00`2?ooooo`0Fool00`1oooooo`0Fool0
0`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Jool00`0?ooooo`06ool0
02?oo`0300oooooo00Goo`0300ooo`0?01?oo`0307oooooo01Koo`0308oooooo01Koo`0307oooooo
01Koo`0308oooooo01Koo`0307oooooo01Koo`0308oooooo01[oo`0300oooooo00Koo`008ooo00<0
3oooool01Ooo0`0?4ooo00<0Soooool05_oo00<0Ooooool05_oo00<0Soooool05_oo00<0Ooooool0
5_oo00<0Soooool05_oo00<0Ooooool06_oo00<03oooool01_oo000Sool00`0?ooooo`06ool200lC
ool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0Fool00`2?ooooo`0Fool00`1oooooo`0F
ool00`2?ooooo`0Jool00`0?ooooo`06ool002?oo`803`?oo`0300oooooo01Koo`0300oooooo01Ko
o`0300oooooo01Koo`0300oooooo01Koo`0300oooooo01Koo`0300oooooo01Koo`0300oooooo01Ko
o`0300oooooo00803`Soo`008ooo^@0?2?oo0000\
\>"],
  ImageRangeCache->{{{0, 226.5}, {139, 0}} -> {-0.156165, -23.118494, 
  0.012535, 1.031826}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Numerical Solution"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Equation of Motion"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(nn = 2\ Q /. case; \)\), 
    \(\(cycle = 1\/f /. case; \)\), 
    \(\(stop = nn\ cycle; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Force]; \)\), 
    \(Force[s_] := FLJ[s] /. case\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{\(Clear[z, v, x1, x2]; \), 
    RowBox[{
      RowBox[{"eq1", "=", 
        RowBox[{
          RowBox[{
            SuperscriptBox["x1", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "==", \(x2[t]\)}]}], 
      ";"}], 
    RowBox[{
      RowBox[{"eq2", "=", 
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["x2", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "==", 
            \(\(-\(\(w0\ x2[t]\)\/Q\)\) - 
              w0\^2\ \((x1[t] - set - abm\ Sin[2\ \[Pi]\ f\ t])\) + 
              \(w0\^2\ F[x1[t]]\)\/k\)}], "/.", "case"}]}], ";"}]}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Numerical Solution"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[z, v, x1, x2]; \)\), 
    \(\({z, v} = {x1, x2} /. 
        \(NDSolve[{eq1, eq2, x1[0] == set /. case, x2[0] == 0} //. 
              F \[Rule] Force, {x1, x2}, {t, 0, stop}, 
            MaxSteps \[Rule] 100000]\)\[LeftDoubleBracket]1
          \[RightDoubleBracket]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[zfree]; \)\), 
    \(\(zfree[t_] := 
      set + abm\ Q\ \((1 - Exp[\(-\(\(w0\ t\)\/\(2\ Q\)\)\)])\)\ 
            Sin[w0\ t - \[Pi]\/2] /. case; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Transient Regime"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig8x4 = 
      Plot[{z[t\ cycle]\/nano, zfree[t\ cycle]\/nano}, {t, 0, 5}, 
        FrameLabel \[Rule] {"\<cycles\>", "\<z in nm and za in nm\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.023809 0.190476 -0.498113 0.274023 [
[.02381 -0.0125 -4 -12 ]
[.02381 -0.0125 4 0 ]
[.21429 -0.0125 -4 -12 ]
[.21429 -0.0125 4 0 ]
[.40476 -0.0125 -4 -12 ]
[.40476 -0.0125 4 0 ]
[.59524 -0.0125 -4 -12 ]
[.59524 -0.0125 4 0 ]
[.78571 -0.0125 -4 -12 ]
[.78571 -0.0125 4 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .04993 -8 -6 ]
[-0.0125 .04993 0 6 ]
[-0.0125 .18695 -14 -6 ]
[-0.0125 .18695 0 6 ]
[-0.0125 .32396 -8 -6 ]
[-0.0125 .32396 0 6 ]
[-0.0125 .46097 -14 -6 ]
[-0.0125 .46097 0 6 ]
[-0.0125 .59798 -8 -6 ]
[-0.0125 .59798 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -35.5 ]
[-0.01875 .30902 -14 35.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .04993 m
1 .04993 L
s
0 .18695 m
1 .18695 L
s
0 .32396 m
1 .32396 L
s
0 .46097 m
1 .46097 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(cycles) show
82.750000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .04993 m
.00625 .04993 L
s
gsave
-0.0125 .04993 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .18695 m
.00625 .18695 L
s
gsave
-0.0125 .18695 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .32396 m
.00625 .32396 L
s
gsave
-0.0125 .32396 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .46097 m
.00625 .46097 L
s
gsave
-0.0125 .46097 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .59798 m
.00625 .59798 L
s
gsave
-0.0125 .59798 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .07734 m
.00375 .07734 L
s
0 .10474 m
.00375 .10474 L
s
0 .13214 m
.00375 .13214 L
s
0 .15954 m
.00375 .15954 L
s
0 .21435 m
.00375 .21435 L
s
0 .24175 m
.00375 .24175 L
s
0 .26915 m
.00375 .26915 L
s
0 .29655 m
.00375 .29655 L
s
0 .35136 m
.00375 .35136 L
s
0 .37876 m
.00375 .37876 L
s
0 .40616 m
.00375 .40616 L
s
0 .43357 m
.00375 .43357 L
s
0 .48837 m
.00375 .48837 L
s
0 .51577 m
.00375 .51577 L
s
0 .54318 m
.00375 .54318 L
s
0 .57058 m
.00375 .57058 L
s
0 .02253 m
.00375 .02253 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -116.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
96.5 10 translate
90 rotate
-96.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
68.500000 13.000000 moveto
(in) show
76.687500 13.000000 moveto
(nm) show
88.875000 13.000000 moveto
(and) show
102.375000 13.000000 moveto
(za) show
111.375000 13.000000 moveto
(in) show
119.562500 13.000000 moveto
(nm) show
129.750000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04993 m
1 .04993 L
s
.99375 .18695 m
1 .18695 L
s
.99375 .32396 m
1 .32396 L
s
.99375 .46097 m
1 .46097 L
s
.99375 .59798 m
1 .59798 L
s
.125 Mabswid
.99625 .07734 m
1 .07734 L
s
.99625 .10474 m
1 .10474 L
s
.99625 .13214 m
1 .13214 L
s
.99625 .15954 m
1 .15954 L
s
.99625 .21435 m
1 .21435 L
s
.99625 .24175 m
1 .24175 L
s
.99625 .26915 m
1 .26915 L
s
.99625 .29655 m
1 .29655 L
s
.99625 .35136 m
1 .35136 L
s
.99625 .37876 m
1 .37876 L
s
.99625 .40616 m
1 .40616 L
s
.99625 .43357 m
1 .43357 L
s
.99625 .48837 m
1 .48837 L
s
.99625 .51577 m
1 .51577 L
s
.99625 .54318 m
1 .54318 L
s
.99625 .57058 m
1 .57058 L
s
.99625 .02253 m
1 .02253 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .32396 m
.02605 .32395 L
.02729 .32394 L
.02846 .32393 L
.02954 .32394 L
.03072 .32396 L
.03279 .32398 L
.03397 .32399 L
.03527 .32402 L
.03592 .32404 L
.03663 .32406 L
.0379 .32411 L
.04036 .32425 L
.04262 .32441 L
.04514 .32465 L
.04748 .32497 L
.05026 .32543 L
.05278 .32594 L
.05746 .32717 L
.06244 .32887 L
.07287 .33366 L
.08414 .34037 L
.09388 .34652 L
.09905 .34952 L
.10458 .35231 L
.10735 .35346 L
.10997 .35436 L
.11233 .355 L
.11355 .35526 L
.11489 .35548 L
.11614 .35563 L
.11732 .35572 L
.11856 .35575 L
.11925 .35575 L
.11989 .35573 L
.12097 .35566 L
.12215 .35553 L
.12337 .35533 L
.12452 .35509 L
.12726 .35426 L
.12985 .35318 L
.1347 .35032 L
.13992 .34602 L
.14558 .34004 L
.15505 .3269 L
.16546 .30914 L
.17645 .28834 L
.1865 .27018 L
.19127 .26243 L
.19648 .25507 L
Mistroke
.20145 .24936 L
.20595 .24552 L
.20725 .24467 L
.20865 .24389 L
.20987 .24334 L
.2112 .24286 L
.21193 .24266 L
.21262 .24251 L
.21334 .24239 L
.21411 .24232 L
.21483 .2423 L
.21551 .24231 L
.21679 .24245 L
.21801 .24271 L
.21929 .24311 L
.22039 .24356 L
.22161 .24417 L
.22431 .24597 L
.22684 .24821 L
.23155 .25383 L
.2367 .26202 L
.24706 .2844 L
.26558 .33771 L
.27654 .37186 L
.28687 .40033 L
.29138 .41062 L
.29615 .41965 L
.29864 .42352 L
.30138 .427 L
.30387 .42944 L
.30619 .43109 L
.30745 .43173 L
.30862 .43216 L
.3099 .43244 L
.31054 .4325 L
.31126 .43252 L
.31245 .43239 L
.31373 .43205 L
.31494 .43153 L
.31606 .43089 L
.31815 .42924 L
.32044 .42683 L
.32506 .42006 L
.33012 .40964 L
.33553 .39531 L
.34529 .36229 L
.36518 .27904 L
.37566 .23598 L
.38139 .21544 L
.38676 .19886 L
Mistroke
.39152 .18698 L
.39397 .18204 L
.39665 .17762 L
.39816 .17558 L
.39956 .17399 L
.40102 .17266 L
.40233 .17173 L
.40363 .17108 L
.40485 .17071 L
.40614 .17058 L
.40687 .17063 L
.40753 .17074 L
.40864 .17109 L
.40983 .17168 L
.41096 .17245 L
.41198 .17333 L
.41449 .17619 L
.41686 .17982 L
.42158 .18965 L
.42671 .20412 L
.43612 .23922 L
.4465 .28879 L
.46751 .39705 L
.47694 .43742 L
.48209 .45692 L
.48687 .47205 L
.49207 .48436 L
.49482 .48912 L
.49623 .49105 L
.49776 .4928 L
.49844 .49344 L
.49916 .494 L
.50045 .49475 L
.50166 .49519 L
.50234 .49533 L
.50298 .49539 L
.50418 .49526 L
.50527 .4949 L
.50654 .49421 L
.50773 .49328 L
.50898 .49202 L
.51034 .49034 L
.51278 .48643 L
.51517 .48151 L
.51735 .47601 L
.52759 .43958 L
.53655 .39507 L
.546 .33928 L
.56591 .2158 L
.5746 .17023 L
Mistroke
.57918 .15025 L
.58404 .1334 L
.58653 .12623 L
.58927 .11975 L
.59047 .11747 L
.59176 .1154 L
.59297 .11381 L
.5941 .11264 L
.59531 .11168 L
.59596 .1113 L
.59664 .11098 L
.59791 .11063 L
.59906 .11059 L
.60018 .11084 L
.6014 .11144 L
.60255 .11235 L
.6036 .11348 L
.60611 .1172 L
.60846 .12195 L
.61378 .137 L
.61897 .1574 L
.62454 .18488 L
.64434 .31543 L
.65479 .39149 L
.66589 .46481 L
.67572 .51522 L
.67841 .52596 L
.68132 .53561 L
.68383 .54231 L
.68657 .54797 L
.68779 .54996 L
.68909 .55171 L
.69032 .55296 L
.69144 .55374 L
.6927 .55419 L
.69341 .55426 L
.69407 .55419 L
.69528 .55377 L
.69656 .5529 L
.69765 .55183 L
.69881 .55037 L
.70092 .54694 L
.70343 .54144 L
.70572 .53493 L
.7105 .51715 L
.71558 .49262 L
.72473 .43574 L
.74547 .27265 L
.75577 .19209 L
.76119 .15448 L
Mistroke
.76691 .11975 L
.77193 .09502 L
.77458 .08416 L
.77743 .07433 L
.78004 .06725 L
.78243 .06248 L
.78357 .06075 L
.78482 .05925 L
.786 .0582 L
.78709 .05753 L
.78827 .05718 L
.78951 .05725 L
.79057 .05768 L
.79173 .05854 L
.79299 .05992 L
.79433 .06189 L
.79674 .0667 L
.79918 .07312 L
.80148 .08062 L
.80578 .09852 L
.81568 .15634 L
.8264 .23901 L
.84591 .41068 L
.85625 .49369 L
.86195 .532 L
.86735 .56173 L
.87246 .58306 L
.87534 .5918 L
.87672 .59516 L
.87801 .59784 L
.87918 .5998 L
.88025 .60122 L
.88144 .60236 L
.88273 .6031 L
.88389 .60332 L
.88517 .60308 L
.88581 .60277 L
.8865 .60229 L
.88774 .60106 L
.88902 .59928 L
.8902 .59719 L
.89287 .59087 L
.89523 .58349 L
.89772 .5739 L
.9068 .52459 L
.91621 .45335 L
.92634 .36143 L
.94464 .18724 L
.95238 .12292 L
.95646 .09365 L
Mistroke
.96082 .0667 L
.965 .04554 L
.96879 .03071 L
.97062 .02515 L
.9726 .02033 L
.97351 .01853 L
.97447 .0169 L
.97619 .01472 L
Mfstroke
[ .02 ] 0 setdash
.02381 .32396 m
.03279 .32009 L
.03793 .31829 L
.04018 .31765 L
.04262 .31709 L
.04394 .31685 L
.04517 .31667 L
.04634 .31653 L
.04758 .31642 L
.04888 .31636 L
.0501 .31635 L
.0508 .31637 L
.05144 .31639 L
.05218 .31644 L
.05288 .3165 L
.05403 .31663 L
.05525 .31682 L
.05745 .31729 L
.06007 .31805 L
.06244 .31894 L
.06787 .32167 L
.07287 .32499 L
.08414 .33479 L
.09471 .34558 L
.10458 .35533 L
.10925 .35931 L
.11366 .36248 L
.11611 .36393 L
.11876 .36523 L
.11993 .3657 L
.12117 .36614 L
.12226 .36645 L
.1234 .36672 L
.12468 .36695 L
.12584 .36708 L
.1271 .36714 L
.12781 .36713 L
.12847 .3671 L
.12967 .36699 L
.13077 .36681 L
.13203 .36652 L
.13323 .36616 L
.13593 .36504 L
.13843 .36362 L
.14117 .36164 L
.14407 .35906 L
.1535 .34734 L
.16364 .3299 L
.18195 .29158 L
.19209 .27115 L
Mistroke
.19743 .26185 L
.20313 .25366 L
.20595 .25039 L
.2086 .24785 L
.21099 .24603 L
.21221 .24528 L
.21356 .24459 L
.21483 .24409 L
.21601 .24375 L
.21726 .24353 L
.21796 .24347 L
.2186 .24345 L
.21974 .24351 L
.22098 .24371 L
.22215 .24403 L
.22323 .24444 L
.22441 .24502 L
.22566 .24576 L
.22788 .24746 L
.23027 .24981 L
.23288 .25299 L
.23757 .26026 L
.24193 .26872 L
.25191 .29353 L
.26255 .32604 L
.2825 .39011 L
.28797 .40524 L
.29375 .41885 L
.29868 .42808 L
.30146 .43217 L
.3041 .43526 L
.3066 .43743 L
.30801 .43832 L
.30932 .43893 L
.31042 .43927 L
.31163 .43947 L
.31289 .43949 L
.31408 .43931 L
.31539 .4389 L
.31605 .43862 L
.31677 .43824 L
.31924 .43643 L
.32063 .43506 L
.32212 .43331 L
.3248 .42946 L
.33 .41939 L
.33492 .40693 L
.34413 .37689 L
.36243 .3008 L
.37283 .25615 L
Mistroke
.38257 .21956 L
.38747 .20443 L
.39213 .19267 L
.3947 .18742 L
.39751 .18275 L
.39874 .18106 L
.40006 .17952 L
.40121 .17839 L
.40242 .17742 L
.4031 .17698 L
.40384 .17658 L
.40515 .17609 L
.40589 .17594 L
.40668 .17587 L
.40742 .1759 L
.4081 .17601 L
.40942 .17643 L
.41016 .17679 L
.41085 .17721 L
.41211 .17818 L
.41345 .17949 L
.41591 .18266 L
.41821 .18652 L
.42345 .19842 L
.42816 .21258 L
.4333 .23148 L
.44365 .27841 L
.46216 .37667 L
.47226 .42726 L
.48179 .46616 L
.48706 .48236 L
.48983 .48909 L
.49277 .49475 L
.49524 .49832 L
.49665 .49984 L
.49796 .50092 L
.49916 .50162 L
.50027 .50202 L
.50154 .50218 L
.50274 .50205 L
.50399 .50161 L
.5047 .50123 L
.50535 .50079 L
.50654 .49977 L
.50779 .49839 L
.50997 .49527 L
.51236 .49079 L
.51766 .47704 L
.5226 .45974 L
.53149 .41904 L
Mistroke
.54101 .36513 L
.56087 .24093 L
.57134 .18356 L
.57707 .15817 L
.58244 .13941 L
.58488 .13269 L
.5872 .12742 L
.58847 .12499 L
.58987 .12273 L
.59113 .12106 L
.59231 .1198 L
.593 .11921 L
.59375 .11869 L
.59504 .11808 L
.59578 .1179 L
.59656 .11784 L
.59722 .1179 L
.59795 .11808 L
.59926 .1187 L
.6 .11922 L
.60066 .1198 L
.60189 .12113 L
.60319 .12291 L
.60564 .12727 L
.60791 .13249 L
.61303 .14834 L
.61747 .16632 L
.62236 .19034 L
.64332 .32732 L
.6525 .39332 L
.66255 .45969 L
.66727 .48665 L
.67231 .51139 L
.67666 .52883 L
.68139 .54312 L
.68274 .54627 L
.68417 .54912 L
.68549 .55133 L
.68673 .553 L
.68789 .55422 L
.68913 .55516 L
.68984 .55552 L
.69052 .55575 L
.69178 .55586 L
.69291 .55562 L
.69412 .55501 L
.69526 .55408 L
.6963 .55297 L
.69884 .54907 L
.70122 .54394 L
Mistroke
.70589 .52991 L
.71101 .50872 L
.72133 .44986 L
.73981 .3101 L
.75069 .22419 L
.76099 .15283 L
.76548 .12705 L
.77023 .10418 L
.77272 .09429 L
.77545 .08513 L
.77776 .0789 L
.77907 .07598 L
.78028 .07368 L
.78157 .07166 L
.78274 .07023 L
.78399 .06911 L
.78468 .06868 L
.78533 .0684 L
.78649 .06818 L
.78755 .06831 L
.78872 .06882 L
.78996 .06977 L
.79119 .07116 L
.79252 .07311 L
.79492 .07788 L
.79777 .08558 L
.80038 .09451 L
.80501 .11463 L
.81005 .14231 L
.81923 .20566 L
.83858 .37013 L
.84886 .45656 L
.85427 .49705 L
.85996 .53413 L
.865 .56102 L
.86766 .57274 L
.87051 .58319 L
.87313 .59083 L
.87552 .59606 L
.87667 .59799 L
.87792 .59965 L
.8791 .60078 L
.88018 .60145 L
.88128 .60177 L
.88245 .60171 L
.88356 .60126 L
.88457 .60053 L
.88576 .59928 L
.88705 .59744 L
.88941 .59278 L
Mistroke
.89186 .58618 L
.89448 .57722 L
.89919 .55629 L
.90948 .49127 L
.9206 .39838 L
.94078 .21003 L
.94968 .13622 L
.958 .081 L
.96219 .05964 L
.96667 .04224 L
.96923 .03501 L
.97049 .0322 L
.97165 .03005 L
.97269 .0285 L
.97383 .02718 L
.97497 .02628 L
.97619 .02579 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{182, 112},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003T0000S1000`40l00?003`i?oo001jool00`0?
ooooo`1Wool007_oo`0300oooooo06Koo`00M_oo0P0?0ooo00<03oooool00P0?00?oo`0?ool00_oo
100?Fooo001fool02@0?oooooooo00ooo`0?ool03`02ool0100?ooooo`0?0ooo00<03oooool0FOoo
001fool02@0?oooooooo00ooo`0?ool03`02ool01@0?ooooo`0?ool00P0?G?oo001fool200l2ool0
100?ool03ooo0P0?00?oo`0?ool00_oo100?Fooo0021ool00`0?ooooo`1Pool00>Coo`00i?oo003T
ool00>Coo`00i?oo003Tool00>Coo`00:_oo00<03oooool07_oo0`0?7ooo0`0?8?oo0P0?8_oo00<0
3oooool07Ooo0P0?3_oo000Yool00`0?ool03`0Pool00`0?ooooo`0Nool00`0?ooooo`0Rool00`0?
ooooo`0Mool300lQool00`0?ooooo`0;ool002Woo`0300ooo`0?023oo`0300oooooo01ooo`0300oo
oooo023oo`0300oooooo01koo`0300ooo`0?01ooo`803`koo`00:Ooo00<03ooo00l08?oo00<03ooo
ool07_oo00<03ooo00l08_oo00<03oooool07_oo0P0?7ooo00<03oooool03Ooo000Zool00`0?oooo
o`0Nool200lQool200lPool200lRool00`0?ooooo`0Mool300l=ool00>Coo`00i?oo003Tool00>Co
o`00i?oo003Tool002KookD03`Woo`009_oo00D03oooooooo`0?027oo`0300oooooo023oo`0300oo
oooo01ooo`0300oooooo01ooo`0300oooooo023oo`0500ooooooool03`09ool002Koo`0300oooooo
02?oo`0307oooooo023oo`0308oooooo01ooo`0308oooooo01ooo`0308oooooo023oo`0500oooooo
ool03`09ool002Koo`0300oooooo02?oo`0308oooooo023oo`0307oooooo01ooo`0307oooooo01oo
o`0307oooooo01ooo`803`?oo`0300oooooo00Ooo`009_oo00<03oooool08ooo00<0Ooooool08?oo
00<0Soooool07ooo00<0Soooool07ooo00<0Soooool07ooo00@03oooooooo`803`Woo`009_oo00<0
3oooool08ooo00<0Soooool08?oo00<0Ooooool07ooo00<0Ooooool07ooo00<0Ooooool07_oo0P0?
1?oo00<03oooool01ooo000Nool300l5ool00`0?ooooo`0Sool00`1oooooo`0Pool00`2?ooooo`0O
ool00`2?ooooo`0Oool00`2?ooooo`0Nool00`0?ooooo`03ool00`0?ooooo`07ool001koo`0300oo
oooo00Goo`0300oooooo02?oo`0308oooooo023oo`0307oooooo01ooo`0307oooooo01ooo`0307oo
oooo01koo`0300oooooo00?oo`0300oooooo00Ooo`007ooo00<03oooool01?oo00<03oooool08ooo
00<0Ooooool08?oo00<0Soooool07ooo00<0Soooool07ooo00<0Soooool07_oo00<03oooool00ooo
00<03oooool01ooo000Nool00`0?ool03`05ool200l0Z`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`0200l0101o08l0O`2?0P0?2Ooo000Oool200l5ool00`0?ooooo`0Sool0
0`1oooooo`0Pool00`2?ooooo`0Oool00`2?ooooo`0Oool300lMool00`0?ooooo`04ool00`0?oooo
o`07ool002Koo`0300oooooo02?oo`0308oooooo023oo`0307oooooo01ooo`0307oooooo01ooo`03
00ooo`0?01goo`0300oooooo00Coo`0300oooooo00Ooo`009_oo00<03oooool08ooo00<0Ooooool0
8?oo00<0Soooool07ooo00<0Soooool07_oo1@0?7?oo00<03oooool01?oo00<03oooool01ooo000V
ool00`0?ooooo`0Sool00`2?ooooo`0Pool00`1oooooo`0Oool00`1oooooo`0Nool200l2ool00`0?
ooooo`0Jool00`0?ooooo`04ool00`0?ooooo`07ool002Koo`0300oooooo02?oo`0307oooooo023o
o`0308oooooo01ooo`0308oooooo01goo`803`0408oooooo00lKool200l5ool200l9ool002Koo`03
00oooooo02?oo`0308oooooo023oo`0307oooooo01ooo`0307oooooo01goo`0300ooo`1o00;oo`03
00oooooo01Woo`0300oooooo00Goo`0300oooooo00Ooo`009_oo00<03oooool08ooo00<0Ooooool0
8?oo00<0Soooool07ooo00<0Soooool07Ooo00<03ooo08l00_oo0P0?6_oo00<03oooool01Ooo00<0
3oooool01ooo000Vool00`0?ooooo`0Sool00`2?ooooo`0Pool00`1oooooo`0Oool00`1oooooo`0M
ool00`0?ool0O`02ool200lJool00`0?ooooo`05ool00`0?ooooo`07ool002Koo`0300oooooo02?o
o`0307oooooo023oo`0308oooooo01ooo`0308oooooo01goo`0300ooo`2?00;oo`803a[oo`0300oo
oooo00Goo`0300oooooo00Ooo`009_oo00<03oooool08ooo00<0Soooool08?oo00<0Ooooool07ooo
00<0Ooooool07?oo0P0?00Coo`1oooooo`803a[oo`0300oooooo00Coo`803`Woo`009_oo00<03ooo
ool08ooo00<0Ooooool08?oo00<0Soooool07_oo100?7?oo00@03oooool0S`?oo`0300oooooo01Oo
o`803`Ooo`0300oooooo00Ooo`009_oo00<03oooool08ooo00<0Soooool08?oo00<0Ooooool07_oo
0P0?00?oo`0?ool06ooo00@03oooool0O`?oo`803aSoo`803`Ooo`0300oooooo00Ooo`003_oo00@0
3oooool03aCoo`0300oooooo02?oo`0307oooooo023oo`0308oooooo01goo`803`0408ooo`0?00lK
ool0100?ooooo`2?0ooo0P0?6?oo00<03oooool01_oo00<03oooool01ooo000>ool0100?ool03`0?
5?oo00<03oooool08ooo00<0Soooool08?oo00<0Ooooool07Ooo0P0?00@0Ooooool03a_oo`0400oo
oooo07l3ool200lHool00`0?ooooo`06ool00`0?ooooo`07ool000koo`803`03ool03ooo01?oo`03
00oooooo02?oo`0307oooooo023oo`0308oooooo01goo`0400ooo`2?ool200lJool200l2ool0102?
oooooooo0P0?6?oo00<03oooool01Ooo0P0?2Ooo000>ool0100?ooooo`0?5?oo00<03oooool08ooo
00<0Soooool08?oo00<0Ooooool07Ooo00<03ooo07l00_oo0P0?6Ooo00D03oooooooo`1o00Coo`03
00oooooo01Koo`0300oooooo00Koo`0300oooooo00Ooo`009_oo00<03oooool08ooo00<0Ooooool0
8?oo00<0Soooool07?oo0P0?00Coo`2?ooooo`803aWoo`0500ooooooool0S`04ool200lGool00`0?
ooooo`06ool00`0?ooooo`07ool002Koo`0300oooooo02?oo`0308oooooo023oo`0307oooooo01co
o`0400oooooo07l2ool200lIool01@0?oooooooo07l01Ooo00<03oooool05Ooo00<03oooool01_oo
00<03oooool01ooo000?ool00`0?ool03`0Dool00`0?ooooo`0Sool00`1oooooo`0Pool00`2?oooo
o`0Lool0100?ooooo`2?0ooo00<03oooool05ooo00D03oooooooo`2?00Goo`0300oooooo01Coo`80
3`Ooo`803`Woo`003?oo00<03ooo00l00`0?5?oo00<03oooool08ooo00<0Soooool08?oo00<0Oooo
ool07?oo00@03oooool0O`?oo`803aSoo`0500ooooooool0O`05ool00`0?ooooo`0Dool200l8ool0
0`0?ooooo`07ool000koo`@03aCoo`0300oooooo02?oo`0307oooooo023oo`0300oooooo01_oo`80
3`;oo`0308oooooo00;oo`0300oooooo01Koo`0500ooooooool0S`04ool200lFool00`0?ooooo`07
ool00`0?ooooo`07ool000koo`0400oooooo00l6ool300l00ooo00ooo`0200l6ool00`0?ooooo`0S
ool00`2?ooooo`0Nool400lLool01@0?oooooooo07l00ooo0P0?5ooo0P0?0ooo00<0Ooooool00ooo
00<03oooool05?oo00<03oooool01ooo00<03oooool01ooo000>ool00`0?ooooo`07ool00`0?oooo
o`05ool00`0?ooooo`03ool00`0?ooooo`0Sool00`1oooooo`0Nool00`0?ool0S`0200lKool01@0?
oooooooo08l01?oo00<03oooool05Ooo00<03oooool00_oo00<0Soooool00ooo00<03oooool05?oo
00<03oooool01ooo00<03oooool01ooo000?ool300l7ool00`0?ooooo`02ool200l6ool200l0A02?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l200l00`2?07l0S`0200l0IP1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`803`Wo
o`006?oo00<03ooo00l00ooo00<03oooool01Ooo00<03oooool08ooo00<0Ooooool07Ooo0P0?00?o
o`2?ool00P0?6Ooo0P0?0ooo00<0Soooool00_oo0P0?5_oo00<03oooool00_oo00<0Soooool00ooo
0P0?5Ooo00<03oooool01ooo00<03oooool01ooo000Iool200l3ool300l5ool00`0?ooooo`0Sool0
0`2?ooooo`0Mool0100?ooooo`1o0_oo00<03oooool05ooo0P0?0ooo00<0Ooooool00ooo00<03ooo
ool05?oo00<03oooool00_oo00<0Ooooool01?oo00<03oooool04ooo00<03oooool01ooo00<03ooo
ool01ooo000>ool400lDool00`0?ooooo`0Sool00`1oooooo`0Lool200l2ool00`2?ooooo`0200lH
ool00`0?ooooo`02ool00`2?ooooo`03ool00`0?ooooo`0Dool00`0?ooooo`02ool00`2?ooooo`04
ool00`0?ooooo`0Bool200l9ool00`0?ooooo`07ool000koo`0400oooooo00lDool00`0?ooooo`0S
ool00`2?ooooo`0Lool01@0?oooooooo07l00ooo00<03oooool05_oo00<03oooool00_oo00<0Oooo
ool00ooo00<03oooool05?oo00<03oooool00_oo00<0Ooooool00ooo0P0?5?oo0P0?2Ooo00<03ooo
ool01ooo000>ool00`0?ooooo`0Eool00`0?ooooo`0Sool00`1oooooo`0Lool01@0?oooooooo08l0
0ooo00<03oooool05_oo00<03oooool00_oo00<0Soooool00_oo0P0?5Ooo0P0?1?oo00<0Soooool0
1?oo00<03oooool04_oo0P0?2?oo0P0?2Ooo000?ool300lDool00`0?ooooo`0Sool00`2?ooooo`0K
ool200l3ool01@1ooooooooo00l06?oo00<03oooool00_oo00<0Ooooool00ooo00<03oooool04ooo
00<03oooool00ooo00<0Ooooool01?oo00<03oooool04_oo00<03oooool02?oo00<03oooool01ooo
000Vool00`0?ooooo`0Sool00`1oooooo`0Kool200l3ool0102?oooooooo0P0?5_oo0P0?1?oo00<0
Soooool00ooo00<03oooool04ooo00<03oooool00ooo00<0Soooool01?oo00<03oooool04_oo00<0
3oooool02?oo00<03oooool01ooo000>ool400lDool00`0?ooooo`0Sool00`2?ooooo`0Kool00`0?
ooooo`02ool00`1oooooo`02ool00`0?ooooo`0Dool00`0?ooooo`03ool00`1oooooo`03ool200lD
ool00`0?ooooo`03ool00`1oooooo`04ool200lCool00`0?ooooo`08ool00`0?ooooo`07ool000ko
o`0300oooooo01Goo`0300oooooo02?oo`0307oooooo01[oo`803`Coo`0308oooooo00;oo`0300oo
oooo01Coo`0300oooooo00?oo`0308oooooo00Coo`0300oooooo01;oo`0300oooooo00?oo`0308oo
oooo00Goo`0300oooooo017oo`0300oooooo00Soo`0300oooooo00Ooo`003ooo0`0?5?oo00<03ooo
ool08ooo0P0?6ooo0P0?1?oo00<0Ooooool00_oo0P0?5Ooo00<03oooool00ooo00<0Ooooool01?oo
00<03oooool04_oo00<03oooool00ooo00<0Ooooool01Ooo00<03oooool04Ooo00<03oooool01ooo
0P0?2Ooo000>ool00`0?ooooo`0Eool00`0?ooooo`0Qool600lIool00`0?ooooo`03ool00`2?oooo
o`03ool00`0?ooooo`0Cool00`0?ooooo`03ool00`2?ooooo`04ool00`0?ooooo`0Bool00`0?oooo
o`03ool00`2?ooooo`04ool200lCool00`0?ooooo`08ool00`0?ooooo`07ool000ooo`<03aCoo`03
00oooooo023oo`803`04ool0Soooool200lHool00`0?ooooo`03ool00`1oooooo`03ool00`0?oooo
o`0Cool00`0?ooooo`03ool00`1oooooo`04ool00`0?ooooo`0Bool00`0?ooooo`03ool00`1ooooo
o`04ool200lBool200l:ool00`0?ooooo`07ool002Koo`0300oooooo023oo`803`03ool0Oooo00;o
o`0300oooooo01Goo`803`Goo`0308oooooo00?oo`0300oooooo01;oo`803`Goo`0308oooooo00Co
o`0300oooooo017oo`803`Goo`0308oooooo00Coo`803a?oo`0300oooooo00Soo`0300oooooo00Oo
o`009_oo00<03oooool07ooo0P0?0_oo00@0Soooooooo`803aKoo`803`Goo`0307oooooo00?oo`03
00oooooo01;oo`0300oooooo00Coo`0307oooooo00Coo`803a;oo`0300oooooo00Coo`0307oooooo
00Goo`0300oooooo017oo`0300oooooo00Soo`0300oooooo00Ooo`003_oo00<03ooo00l05Ooo00<0
3oooool07_oo0`0?0_oo00<0Ooooool00_oo00<03oooool05?oo00<03oooool01?oo00<0Soooool0
0ooo0P0?4ooo00<03oooool01?oo00<0Soooool01?oo0P0?4_oo00<03oooool01?oo00<0Soooool0
1Ooo00<03oooool04?oo0P0?2Ooo0P0?2Ooo000>ool200l00ooo00ooo`0Cool00`0?ooooo`0Nool2
00l3ool00`2?ooooo`02ool200lEool00`0?ooooo`04ool00`1oooooo`04ool00`0?ooooo`0Aool0
0`0?ooooo`04ool00`1oooooo`05ool00`0?ooooo`0@ool00`0?ooooo`04ool00`1oooooo`05ool0
0`0?ooooo`0@ool00`0?ooooo`09ool00`0?ooooo`07ool000ooo`<03aCoo`0300oooooo01goo`80
3`Coo`0307oooooo00?oo`0300oooooo01;oo`803`Koo`0308oooooo00Coo`0300oooooo017oo`03
00oooooo00Coo`0308oooooo00Goo`0300oooooo013oo`0300oooooo00Coo`0308oooooo00Goo`80
3a7oo`0300oooooo00Woo`0300oooooo00Ooo`004Ooo00<03oooool04_oo00<03oooool07Ooo00<0
3oooool00ooo00<0Soooool00ooo0P0?4ooo00<03oooool01Ooo00<0Ooooool01?oo00<03oooool0
4Ooo00<03oooool01?oo00<0Ooooool01Ooo00<03oooool04?oo00<03oooool01?oo00<0Ooooool0
1Ooo0P0?4Ooo00<03oooool02Ooo00<03oooool01ooo000>ool400lDool00`0?ooooo`0Lool300l4
ool00`1oooooo`03ool200lCool00`0?ooooo`05ool00`2?ooooo`04ool00`0?ooooo`0@ool200l6
ool00`2?ooooo`05ool00`0?ooooo`0@ool00`0?ooooo`04ool00`2?ooooo`05ool200lAool00`0?
ooooo`09ool00`0?ooooo`07ool000koo`0400oooooo00lDool00`0?ooooo`0Lool200l5ool00`2?
ooooo`04ool00`0?ooooo`0Aool00`0?ooooo`05ool00`1oooooo`04ool200lAool200l6ool00`1o
ooooo`05ool00`0?ooooo`0@ool00`0?ooooo`04ool00`1oooooo`05ool200lAool00`0?ooooo`08
ool200l9ool000koo`0300oooooo01Goo`0300oooooo01_oo`<03`Goo`0307oooooo00Coo`803a;o
o`0300oooooo00Goo`0308oooooo00Coo`803a7oo`0300oooooo00Goo`0308oooooo00Goo`803a3o
o`803`Koo`0308oooooo00Goo`803a7oo`0300oooooo00Woo`0300oooooo00Ooo`003ooo0`0?5?oo
00<03oooool06ooo0P0?1_oo00<0Soooool01Ooo00<03oooool03ooo0P0?1ooo00<0Ooooool01Ooo
00<03oooool03ooo00<03oooool01Ooo00<0Ooooool01Ooo0P0?4?oo00<03oooool01Ooo00<0Oooo
ool01Ooo0P0?4Ooo00<03oooool02Ooo00<03oooool01ooo000?ool200l=ool200l6ool00`0?oooo
o`0Jool200l7ool00`1oooooo`05ool00`0?ooooo`0?ool200l7ool00`2?ooooo`05ool00`0?oooo
o`0?ool00`0?ooooo`05ool00`2?ooooo`06ool00`0?ooooo`0>ool00`0?ooooo`05ool00`2?oooo
o`06ool00`0?ooooo`0>ool200l;ool00`0?ooooo`07ool000koo`0400oooooo00l>ool00`0?oooo
o`03ool00`0?ooooo`03ool200l3ool00`0?ooooo`0>ool200l8ool00`2?ooooo`05ool200l@ool0
0`0?ooooo`06ool00`1oooooo`05ool00`0?ooooo`0?ool00`0?ooooo`05ool00`1oooooo`06ool0
0`0?ooooo`0>ool00`0?ooooo`05ool00`1oooooo`06ool00`0?ooooo`0>ool200l;ool00`0?oooo
o`07ool000goo`803`;oo`0300oooooo00_oo`0300oooooo00Coo`803`0307l0S`0?00D03`1707l0
S`0?00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`0200l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0200l0
C`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o00803`Woo`003?oo1P0?3_oo00<0
3oooool00ooo00<03oooool01_oo100?00?oo`0?ool02ooo100?1ooo00<0Soooool01_oo00<03ooo
ool03Ooo0P0?2?oo00<0Ooooool01_oo00<03oooool03Ooo0P0?1ooo00<0Ooooool01_oo00<03ooo
ool03_oo00<03oooool01Ooo00<0Ooooool01_oo0P0?3ooo00<03oooool02_oo00<03oooool01ooo
000Nool200l6ool00`0?ooooo`09ool300l;ool200l00ooo00ooo`07ool00`1oooooo`06ool200l>
ool200l8ool00`2?ooooo`06ool00`0?ooooo`0=ool00`0?ooooo`06ool00`2?ooooo`06ool00`0?
ooooo`0>ool00`0?ooooo`05ool00`2?ooooo`06ool200l?ool00`0?ooooo`0:ool00`0?ooooo`07
ool002Koo`0300oooooo00_oo`<03`Woo`0300ooo`0?00Woo`0308oooooo00Ooo`0300oooooo00co
o`0300oooooo00Ooo`0307oooooo00Koo`0300oooooo00goo`0300oooooo00Koo`0307oooooo00Ko
o`803`koo`803`Ooo`0307oooooo00Koo`803`ooo`0300oooooo00[oo`0300oooooo00Ooo`003_oo
00@03oooool03aCoo`0300oooooo00goo`803`Ooo`803`03ool03ooo00Soo`0307oooooo00Ooo`03
00oooooo00coo`0300oooooo00Ooo`0308oooooo00Koo`0300oooooo00goo`0300oooooo00Koo`03
08oooooo00Koo`803`koo`0300oooooo00Koo`0308oooooo00Koo`803`ooo`0300oooooo00[oo`03
00oooooo00Ooo`003_oo00@03ooo00l03aCoo`0300oooooo00koo`<03`?oo`<03`coo`0308oooooo
00Ooo`803`coo`803`Woo`0307oooooo00Koo`803`koo`0300oooooo00Koo`0307oooooo00Koo`80
3`koo`0300oooooo00Koo`0307oooooo00Ooo`0300oooooo00goo`0300oooooo00Woo`803`Woo`00
3_oo0P0?00?oo`0?ool04ooo00<03oooool04?oo1@0?3_oo00<0Ooooool02?oo00<03oooool02_oo
0P0?2Ooo00<0Soooool01ooo00<03oooool03?oo00<03oooool01_oo00<0Soooool01ooo00<03ooo
ool03?oo00<03oooool01_oo00<0Soooool01ooo00<03oooool03?oo0P0?3?oo00<03oooool01ooo
000>ool0100?ool03`0?5?oo00<03oooool05_oo0P0?2ooo00<0Soooool02?oo00<03oooool02_oo
00<03oooool02?oo00<0Ooooool01ooo00<03oooool02ooo0P0?2?oo00<0Ooooool01ooo00<03ooo
ool03?oo00<03oooool01_oo00<0Ooooool01ooo00<03oooool03?oo0P0?3?oo00<03oooool01ooo
000>ool200l00ooo00ooo`0Cool00`0?ooooo`0Cool300l=ool00`1oooooo`08ool200l;ool00`0?
ooooo`08ool00`2?ooooo`07ool00`0?ooooo`0;ool00`0?ooooo`07ool00`2?ooooo`07ool00`0?
ooooo`0<ool00`0?ooooo`06ool00`2?ooooo`07ool00`0?ooooo`0<ool200l<ool00`0?ooooo`07
ool000ooo`<03aCoo`0300oooooo02?oo`0308oooooo00Woo`0300oooooo00Soo`803`[oo`0307oo
oooo00Ooo`0300oooooo00_oo`0300oooooo00Ooo`0307oooooo00Ooo`0300oooooo00coo`0300oo
oooo00Koo`0307oooooo00Ooo`0300oooooo00coo`803`coo`0300oooooo00Ooo`004Ooo00<03ooo
ool04_oo00<03oooool08ooo00<0Ooooool02Ooo00<03oooool02?oo0P0?2_oo00<0Soooool01ooo
00<03oooool02ooo00<03oooool01ooo00<0Soooool01ooo0P0?3?oo0P0?2?oo00<0Soooool01ooo
0P0?3Ooo00<03oooool02_oo0P0?2Ooo000Vool00`0?ooooo`0Sool00`2?ooooo`09ool200l9ool0
0`0?ooooo`09ool00`1oooooo`07ool200l<ool00`0?ooooo`07ool00`1oooooo`07ool200l<ool2
00l8ool00`1oooooo`07ool200l=ool00`0?ooooo`0;ool00`0?ooooo`07ool002Koo`0300oooooo
02?oo`0307oooooo00[oo`0300oooooo00Koo`803`_oo`0308oooooo00Soo`0300oooooo00Woo`80
3`Woo`0308oooooo00Ooo`803`coo`0300oooooo00Ooo`0308oooooo00Soo`0300oooooo00_oo`03
00oooooo00_oo`0300oooooo00Ooo`003ooo00<03ooo00l05?oo00<03oooool08ooo00<0Soooool0
2_oo00<03oooool01_oo0P0?2ooo00<0Ooooool02?oo00<03oooool02Ooo0P0?2Ooo00<0Ooooool0
2?oo00<03oooool02_oo00<03oooool01ooo00<0Ooooool02?oo00<03oooool02ooo00<03oooool0
2ooo00<03oooool01ooo000<ool00`0?ool03`0300lDool00`0?ooooo`0Sool00`1oooooo`0:ool2
00l7ool00`0?ooooo`0:ool00`2?ooooo`08ool00`0?ooooo`09ool00`0?ooooo`08ool00`2?oooo
o`08ool00`0?ooooo`0:ool00`0?ooooo`07ool00`2?ooooo`08ool00`0?ooooo`0;ool00`0?oooo
o`0;ool00`0?ooooo`07ool000koo`@03aCoo`0300oooooo02?oo`0308oooooo00_oo`0300oooooo
00Coo`803`coo`0307oooooo00Soo`803`[oo`0300oooooo00Soo`0307oooooo00Soo`0300oooooo
00[oo`0300oooooo00Ooo`0307oooooo00Soo`0300oooooo00[oo`803`coo`803`Woo`003_oo00@0
3oooool03aCoo`0300oooooo02?oo`0307oooooo00_oo`803`Goo`803`coo`0308oooooo00Soo`80
3`[oo`0300oooooo00Soo`0308oooooo00Soo`0300oooooo00[oo`0300oooooo00Ooo`0308oooooo
00Soo`0300oooooo00[oo`803`goo`0300oooooo00Ooo`003_oo00<03oooool05Ooo00<03oooool0
8ooo00<0Soooool03?oo00<03oooool00_oo0P0?3Ooo00<0Ooooool02Ooo00<03oooool02?oo00<0
3oooool02?oo00<0Ooooool02?oo0P0?2ooo00<03oooool01ooo00<0Ooooool02?oo00<03oooool0
2ooo00<03oooool02ooo00<03oooool01ooo000?ool300lDool00`0?ooooo`0Sool00`1oooooo`0<
ool200l3ool200l=ool00`2?ooooo`09ool00`0?ooooo`07ool200l:ool00`2?ooooo`08ool200l:
ool200l9ool00`2?ooooo`08ool200l;ool200l=ool00`0?ooooo`07ool002Koo`0300oooooo02?o
o`0308oooooo00goo`803`03ool03`0?00koo`0307oooooo00Woo`0300oooooo00Ooo`0300oooooo
00Woo`0307oooooo00Soo`803`[oo`803`Woo`0307oooooo00Woo`0300oooooo00Woo`0300oooooo
00coo`0300oooooo00Ooo`009_oo00<03oooool08ooo00<0Ooooool03Ooo100?3ooo00<0Soooool0
2Ooo0P0?2?oo00<03oooool02Ooo00<0Soooool02Ooo00<03oooool02?oo00<03oooool02?oo00<0
Soooool02Ooo00<03oooool02Ooo00<03oooool02ooo0P0?2Ooo000>ool400lDool00`0?ooooo`0S
ool00`2?ooooo`0>ool00`0?ooooo`0?ool00`1oooooo`0:ool00`0?ooooo`06ool00`0?ooooo`09
ool00`1oooooo`09ool00`0?ooooo`08ool00`0?ooooo`08ool00`1oooooo`09ool00`0?ooooo`09
ool00`0?ooooo`0<ool00`0?ooooo`07ool000koo`0400oooooo00l6ool200l2ool0100?ool03`0?
1_oo00<03oooool08ooo00<0Ooooool08?oo00<0Soooool02_oo00<03oooool01Ooo0P0?2ooo00<0
Soooool02Ooo00<03oooool02?oo00<03oooool02?oo00<0Soooool02?oo0P0?2ooo00<03oooool0
3?oo00<03oooool01ooo000>ool00`0?ooooo`09ool00`0?ooooo`03ool00`0?ooooo`03ool00`0?
ooooo`0Sool00`2?ooooo`0Pool00`1oooooo`0:ool00`0?ooooo`05ool00`0?ooooo`0:ool00`1o
ooooo`09ool00`0?ooooo`08ool00`0?ooooo`08ool00`1oooooo`09ool00`0?ooooo`08ool200l>
ool00`0?ooooo`07ool000ooo`<03`Ooo`0300oooooo00;oo`803`Koo`0300oooooo02?oo`0307oo
oooo023oo`0308oooooo00[oo`803`Koo`0300oooooo00[oo`0308oooooo00Woo`803`Woo`0300oo
oooo00Soo`0308oooooo00Woo`0300oooooo00Woo`0300oooooo00coo`0300oooooo00Ooo`006_oo
00D03oooooooo`0?00Ooo`803`1D08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o0P0?01l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`0200l0201o08l0O`2?07l0S`1o08l200l0<01o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`803`Woo`003_oo100?1_oo0P0?1?oo0`0?1Ooo00<03oooool08ooo
00<0Ooooool08?oo00<0Soooool02ooo00<03oooool00ooo0P0?3?oo00<0Soooool02Ooo0P0?2?oo
0P0?2_oo00<0Soooool02Ooo0P0?2Ooo0P0?3_oo00<03oooool01ooo000>ool00`0?ooooo`0Eool0
0`0?ooooo`0Sool00`2?ooooo`0Pool00`1oooooo`0;ool200l4ool00`0?ooooo`0;ool00`1ooooo
o`0:ool00`0?ooooo`06ool00`0?ooooo`09ool00`1oooooo`0:ool00`0?ooooo`07ool00`0?oooo
o`0=ool00`0?ooooo`07ool000ooo`<03aCoo`0300oooooo02?oo`0307oooooo023oo`0308oooooo
00coo`0300oooooo00;oo`0300oooooo00_oo`0308oooooo00[oo`0300oooooo00Koo`0300oooooo
00Woo`0308oooooo00[oo`0300oooooo00Ooo`0300oooooo00goo`0300oooooo00Ooo`003_oo00<0
3oooool05Ooo00<03oooool08ooo00<0Soooool08?oo00<0Ooooool03?oo0P0?0_oo0P0?3Ooo00<0
Ooooool02_oo0P0?1ooo00<03oooool02Ooo00<0Ooooool02Ooo0P0?2Ooo00<03oooool03Ooo00<0
3oooool01ooo000?ool300lDool00`0?ooooo`0Sool00`1oooooo`0Pool00`2?ooooo`0<ool200l0
0ooo00l03`0>ool00`2?ooooo`0:ool200l7ool00`0?ooooo`09ool00`2?ooooo`0:ool00`0?oooo
o`07ool00`0?ooooo`0<ool200l9ool002Koo`0300oooooo02?oo`0308oooooo023oo`0307oooooo
00goo`<03`ooo`0307oooooo00[oo`803`Koo`803`_oo`0307oooooo00[oo`0300oooooo00Ooo`03
00oooooo00goo`0300oooooo00Ooo`009_oo00<03oooool08ooo00<0Ooooool08?oo00<0Soooool0
3Ooo0P0?4?oo00<0Soooool02ooo00<03oooool01?oo0P0?2ooo00<0Soooool02_oo00<03oooool0
1ooo00<03oooool03Ooo00<03oooool01ooo000Vool00`0?ooooo`0Sool00`2?ooooo`0Pool00`1o
ooooo`0Oool00`1oooooo`0;ool00`0?ooooo`04ool00`0?ooooo`0:ool00`1oooooo`0:ool00`0?
ooooo`07ool00`0?ooooo`0=ool00`0?ooooo`07ool002Koo`0300oooooo02?oo`0307oooooo023o
o`0308oooooo01ooo`0308oooooo00_oo`803`Goo`0300oooooo00[oo`0308oooooo00[oo`803`Oo
o`803`ooo`0300oooooo00Ooo`009_oo00<03oooool08ooo00<0Soooool08?oo00<0Ooooool07ooo
00<0Ooooool03?oo00<03oooool00ooo00<03oooool02_oo00<0Ooooool02ooo00<03oooool01Ooo
00<03oooool03Ooo0P0?2Ooo000Vool00`0?ooooo`0Sool00`1oooooo`0Pool00`2?ooooo`0Oool0
0`2?ooooo`0<ool00`0?ooooo`02ool200l<ool00`2?ooooo`0:ool200l7ool00`0?ooooo`0>ool0
0`0?ooooo`07ool002Koo`0300oooooo02?oo`0308oooooo023oo`0307oooooo01ooo`0307oooooo
00coo`0300oooooo00;oo`0300oooooo00_oo`0307oooooo00_oo`0300oooooo00Goo`0300oooooo
00koo`0300oooooo00Ooo`009_oo00<03oooool08ooo00<0Ooooool08?oo00<0Soooool07ooo00<0
Soooool03?oo0P0?0ooo00<03oooool02ooo00<0Soooool02ooo00<03oooool01Ooo00<03oooool0
3_oo00<03oooool01ooo000Vool00`0?ooooo`0Sool00`2?ooooo`0Pool00`1oooooo`0Oool00`1o
ooooo`0<ool200l2ool200l=ool00`1oooooo`0;ool00`0?ooooo`05ool00`0?ooooo`0>ool00`0?
ooooo`07ool002Koo`0300oooooo02?oo`0307oooooo023oo`0308oooooo01ooo`0308oooooo00go
o`0400oooooo00l>ool00`2?ooooo`0;ool200l5ool200l?ool200l9ool002Koo`0300oooooo02?o
o`0308oooooo023oo`0307oooooo01ooo`0307oooooo00koo`<03`koo`0307oooooo00coo`0300oo
oooo00?oo`0300oooooo00ooo`0300oooooo00Ooo`009_oo00<03oooool08ooo00<0Ooooool08?oo
00<0Soooool07ooo00<0Soooool03_oo0P0?3ooo00<0Soooool03?oo00<03oooool00ooo00<03ooo
ool03ooo00<03oooool01ooo000Vool00`0?ooooo`0Sool00`2?ooooo`0Pool00`1oooooo`0Oool0
0`1oooooo`0Oool00`1oooooo`0<ool00`0?ooooo`03ool00`0?ooooo`0?ool00`0?ooooo`07ool0
02Koo`0300oooooo02?oo`0307oooooo023oo`0308oooooo01ooo`0308oooooo01ooo`0308oooooo
00coo`0300oooooo00;oo`803a7oo`0300oooooo00Ooo`009_oo00<03oooool08ooo00<0Soooool0
8?oo00<0Ooooool07ooo00<0Ooooool07ooo00<0Ooooool03?oo0P0?0ooo0P0?4?oo0P0?2Ooo000V
ool00`0?ooooo`0Sool00`1oooooo`0Pool00`2?ooooo`0Oool00`2?ooooo`0Oool00`2?ooooo`0=
ool01@0?oooooooo00l04_oo00<03oooool01ooo000Pool00`0?ooooo`03ool00`0?ooooo`0Sool0
0`2?ooooo`0Pool00`1oooooo`0Oool00`1oooooo`0Oool00`1oooooo`0=ool01@0?oooooooo00l0
4_oo00<03oooool01ooo000Nool300l5ool00`0?ooooo`0Sool00`1oooooo`0Pool00`2?ooooo`0O
ool00`2?ooooo`0Oool00`2?ooooo`0=ool200l00ooo00l03`0Bool00`0?ooooo`07ool001koo`03
00ooo`0?00Goo`803bCoo`0308oooooo023oo`0307oooooo01ooo`0307oooooo01ooo`0307oooooo
00koo`0400ooo`0?00lAool200l9ool001ooo`803`Goo`0300oooooo02?oo`0307oooooo023oo`03
08oooooo01ooo`0308oooooo01ooo`0308oooooo00koo`<03a?oo`0300oooooo00Ooo`008?oo00<0
3oooool00ooo00<03oooool08ooo00<0Soooool08?oo00<0Ooooool07ooo00<0Ooooool07ooo00<0
Ooooool09?oo00<03oooool01ooo000Vool01@0?oooooooo00l01_oo00<03oooool01?oo00<03ooo
ool01?oo00<03oooool01?oo00<03oooool00ooo00<03oooool01?oo00<03oooool01?oo00<03ooo
ool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool00ooo00<03ooo
ool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03ooo
ool01?oo00<03oooool00ooo00<03oooool01?oo00<03oooool01?oo00<03oooool01?oo00<03ooo
ool01?oo00<03oooool01?oo00<03oooool01?oo00D03oooooooo`0?00Woo`009_oo]@0?2Ooo003T
ool00>Coo`00\
\>"],
  ImageRangeCache->{{{0, 226.5}, {139, 0}} -> {-1.24049, 1.306324, 0.036421, 
  0.025317}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Steady-State Regime"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig8x5 = 
      Plot[{z[t\ cycle]\/nano, zfree[t\ cycle]\/nano}, {t, nn - 2, nn}, 
        FrameLabel \[Rule] {"\<cycles\>", "\<z and za in nm\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-18.07143 0.476191 -0.133274 0.147439 [
[.02381 -0.0125 -6 -12 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -9 -12 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -6 -12 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -9 -12 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -6 -12 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .01416 -8 -6 ]
[-0.0125 .01416 0 6 ]
[-0.0125 .1616 -8 -6 ]
[-0.0125 .1616 0 6 ]
[-0.0125 .30904 -8 -6 ]
[-0.0125 .30904 0 6 ]
[-0.0125 .45648 -8 -6 ]
[-0.0125 .45648 0 6 ]
[-0.0125 .60392 -8 -6 ]
[-0.0125 .60392 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -20 -25.5 ]
[-0.01875 .30902 -8 25.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .1616 m
1 .1616 L
s
0 .30904 m
1 .30904 L
s
0 .45648 m
1 .45648 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(38) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(38.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(39) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(39.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(cycles) show
82.750000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .01416 m
.00625 .01416 L
s
gsave
-0.0125 .01416 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .1616 m
.00625 .1616 L
s
gsave
-0.0125 .1616 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .30904 m
.00625 .30904 L
s
gsave
-0.0125 .30904 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .45648 m
.00625 .45648 L
s
gsave
-0.0125 .45648 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .60392 m
.00625 .60392 L
s
gsave
-0.0125 .60392 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .04365 m
.00375 .04365 L
s
0 .07314 m
.00375 .07314 L
s
0 .10263 m
.00375 .10263 L
s
0 .13212 m
.00375 .13212 L
s
0 .19109 m
.00375 .19109 L
s
0 .22058 m
.00375 .22058 L
s
0 .25007 m
.00375 .25007 L
s
0 .27955 m
.00375 .27955 L
s
0 .33853 m
.00375 .33853 L
s
0 .36802 m
.00375 .36802 L
s
0 .39751 m
.00375 .39751 L
s
0 .42699 m
.00375 .42699 L
s
0 .48597 m
.00375 .48597 L
s
0 .51546 m
.00375 .51546 L
s
0 .54494 m
.00375 .54494 L
s
0 .57443 m
.00375 .57443 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -100.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
86.5 10 translate
90 rotate
-86.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
68.500000 13.000000 moveto
(and) show
82.000000 13.000000 moveto
(za) show
91.000000 13.000000 moveto
(in) show
99.187500 13.000000 moveto
(nm) show
109.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01416 m
1 .01416 L
s
.99375 .1616 m
1 .1616 L
s
.99375 .30904 m
1 .30904 L
s
.99375 .45648 m
1 .45648 L
s
.99375 .60392 m
1 .60392 L
s
.125 Mabswid
.99625 .04365 m
1 .04365 L
s
.99625 .07314 m
1 .07314 L
s
.99625 .10263 m
1 .10263 L
s
.99625 .13212 m
1 .13212 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .22058 m
1 .22058 L
s
.99625 .25007 m
1 .25007 L
s
.99625 .27955 m
1 .27955 L
s
.99625 .33853 m
1 .33853 L
s
.99625 .36802 m
1 .36802 L
s
.99625 .39751 m
1 .39751 L
s
.99625 .42699 m
1 .42699 L
s
.99625 .48597 m
1 .48597 L
s
.99625 .51546 m
1 .51546 L
s
.99625 .54494 m
1 .54494 L
s
.99625 .57443 m
1 .57443 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .06268 m
.02846 .05595 L
.03279 .05044 L
.03793 .04498 L
.04262 .04109 L
.04498 .03947 L
.04754 .03797 L
.04976 .03692 L
.0522 .03605 L
.05353 .0357 L
.05478 .03544 L
.0561 .03525 L
.05685 .03517 L
.05753 .03512 L
.05873 .03508 L
.06005 .0351 L
.06129 .0352 L
.06244 .03535 L
.06311 .03547 L
.06382 .03562 L
.06509 .03594 L
.06795 .03696 L
.07043 .03815 L
.07314 .03978 L
.07816 .04362 L
.08284 .04817 L
.09333 .06192 L
.10458 .08182 L
.12582 .13222 L
.14594 .19248 L
.18427 .32539 L
.20366 .39297 L
.22505 .46076 L
.24554 .51407 L
.25451 .53271 L
.26432 .54954 L
.27374 .56174 L
.27888 .56664 L
.28367 .57014 L
.28638 .57168 L
.28895 .57283 L
.29125 .5736 L
.29255 .57391 L
.29375 .57413 L
.29504 .57428 L
.29624 .57435 L
.29756 .57434 L
.2983 .5743 L
.29898 .57424 L
.29969 .57415 L
Mistroke
.30034 .57405 L
.30182 .57373 L
.30313 .57337 L
.30452 .57289 L
.30714 .57175 L
.3099 .57021 L
.31483 .56659 L
.32015 .5614 L
.32597 .55422 L
.33642 .53765 L
.34616 .51817 L
.38512 .4087 L
.42653 .26369 L
.44727 .1932 L
.46643 .13551 L
.48505 .08987 L
.49457 .07139 L
.50481 .05557 L
.50977 .04947 L
.51499 .04423 L
.51945 .04073 L
.522 .03913 L
.52432 .03792 L
.52652 .03699 L
.52891 .03623 L
.53022 .03592 L
.53143 .0357 L
.53258 .03556 L
.5338 .03547 L
.53485 .03545 L
.53597 .03548 L
.53703 .03556 L
.538 .03569 L
.53913 .03588 L
.54037 .03617 L
.54261 .03687 L
.54494 .03784 L
.54745 .03915 L
.552 .04223 L
.5574 .04707 L
.56236 .05263 L
.57259 .06742 L
.58336 .08754 L
.60308 .13528 L
.62144 .19017 L
.66045 .32514 L
.68034 .39436 L
.70192 .46218 L
.72269 .5153 L
.7326 .53522 L
Mistroke
.74187 .55028 L
.7509 .56133 L
.75597 .56597 L
.76061 .56918 L
.76323 .57056 L
.76567 .57154 L
.76707 .57197 L
.76834 .57228 L
.76904 .57242 L
.76981 .57254 L
.77052 .57263 L
.77119 .5727 L
.77239 .57276 L
.77352 .57276 L
.77475 .57269 L
.77544 .57262 L
.77607 .57254 L
.77735 .57232 L
.77873 .57199 L
.78124 .57116 L
.78357 .57013 L
.78609 .56874 L
.79065 .56546 L
.79606 .5603 L
.80103 .55441 L
.81127 .53888 L
.82204 .51793 L
.8418 .46837 L
.86017 .4124 L
.89923 .27668 L
.91916 .20828 L
.94075 .14216 L
.97619 .06442 L
Mfstroke
[ .02 ] 0 setdash
.02381 .01492 m
.02499 .01495 L
.02605 .01505 L
.02729 .01523 L
.02846 .01547 L
.03053 .01607 L
.03279 .01698 L
.03527 .01827 L
.0379 .01998 L
.04262 .02392 L
.05205 .0351 L
.06244 .05231 L
.0842 .10345 L
.10458 .16672 L
.14335 .31096 L
.18458 .46291 L
.20517 .52456 L
.21519 .54909 L
.22428 .56771 L
.2338 .58322 L
.24277 .59389 L
.2477 .59807 L
.25224 .60083 L
.25461 .60186 L
.25597 .60232 L
.25722 .60266 L
.25853 .60293 L
.25925 .60304 L
.25994 .60312 L
.26115 .60321 L
.26184 .60322 L
.26248 .60321 L
.26365 .60314 L
.26489 .60299 L
.26595 .6028 L
.26711 .60253 L
.2697 .60167 L
.2721 .60057 L
.27647 .59781 L
.28114 .5938 L
.28669 .58763 L
.29194 .58043 L
.30174 .56351 L
.32176 .51616 L
.34021 .45969 L
.37961 .31424 L
.4175 .17259 L
.43858 .10627 L
.45784 .05918 L
.46737 .04167 L
Mistroke
.4724 .03411 L
.47776 .02739 L
.48291 .02227 L
.48757 .01876 L
.48982 .01746 L
.49225 .01635 L
.49337 .01593 L
.49455 .01557 L
.49565 .01529 L
.49666 .01509 L
.49789 .01492 L
.49854 .01486 L
.49922 .01482 L
.50037 .01481 L
.50164 .01488 L
.50276 .015 L
.50398 .01521 L
.50512 .01548 L
.50617 .01578 L
.50854 .01667 L
.51113 .01797 L
.51634 .02162 L
.52094 .02597 L
.52585 .03176 L
.53469 .04509 L
.54496 .06507 L
.55607 .09173 L
.57624 .15153 L
.61721 .30191 L
.65666 .44918 L
.6765 .51136 L
.6946 .55618 L
.70461 .57505 L
.71409 .58868 L
.71929 .5943 L
.7241 .59832 L
.72661 .59995 L
.72938 .60138 L
.73077 .60195 L
.73228 .60246 L
.73369 .60283 L
.735 .60308 L
.73627 .60324 L
.73747 .60331 L
.73855 .60332 L
.73973 .60326 L
.741 .60311 L
.74165 .603 L
.74236 .60286 L
.74362 .60254 L
Mistroke
.74478 .60218 L
.74705 .60127 L
.74949 .60001 L
.7539 .59695 L
.75897 .59223 L
.76451 .58564 L
.77459 .56987 L
.79428 .52611 L
.81525 .46355 L
.85686 .31016 L
.89694 .16149 L
.91533 .10462 L
.92577 .07748 L
.93551 .05611 L
.94506 .0392 L
.94997 .03216 L
.9553 .02583 L
.95822 .02296 L
.96091 .02068 L
.96344 .01887 L
.96623 .01726 L
.96872 .01614 L
.97106 .01539 L
.97235 .01509 L
.97353 .0149 L
.97483 .01476 L
.97548 .01473 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{182.3125, 112.5},
  ImageMargins->{{109.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003T0000SA000`40l00?003`i?oo001fool00`0?
ooooo`1[ool007Ooo`0300oooooo06[oo`00Looo0P0?0_oo00<03oooool00P0?0_oo00<03oooool0
0P0?00?oo`0?00l0G_oo001cool0200?ooooo`0?ool03ooo00l3ool00`0?ool03`04ool00`0?oooo
o`1Lool007?oo`0800oooooo00ooo`0?ool03`?oo`0700ooo`0?ool03ooo00l0Gooo001cool200l0
1Ooo00ooo`0?ool00P0?0_oo00<03oooool00P0?00?oo`0?00l0G_oo001nool00`0?ooooo`1Sool0
0>Coo`00i?oo003Tool00>Coo`00i?oo003Tool00>Coo`008ooo0P0?0ooo00<03oooool08?oo0P0?
0ooo00D03oooool03ooo00803b;oo`803`?oo`0300oooooo01ooo`803`?oo`0500oooooo00ooo`02
00lTool0100?ooooo`0?4?oo000Uool01@0?ool03ooo00l08ooo00D03ooo00ooo`0?00Goo`0300oo
oooo027oo`0500ooooooool03`0Rool01@0?oooooooo00l01Ooo00<03oooool07ooo0`0?00Coo`0?
ool03`ooo`009?oo00D03oooooooo`0?02?oo`0500ooooooool03`04ool200lSool0100?oooooooo
0P0?8Ooo00@03oooooooo`803`?oo`803b;oo`0700ooo`0?ool03ooo00l03ooo000Uool01@0?ool0
3ooo00l08ooo00D03ooo00ooo`0?00?oo`0300oooooo02?oo`0500ooo`0?ool03`0Rool01@0?ool0
3ooo00l00ooo00<03oooool08_oo0P0?00Coo`0?ool03`ooo`008ooo0P0?0ooo00<03oooool08?oo
0P0?0ooo00<03oooool00_oo0`0?8Ooo0P0?0ooo00<03oooool07ooo0P0?0ooo00<03oooool00_oo
0`0?8ooo00@03oooool03a3oo`00i?oo003Tool00>Coo`00i?oo003Tool00>Coo`006ooo0`0?1Ooo
]00?3Ooo000Lool00`0?ooooo`04ool01@0?oooooooo00l01ooo00<03oooool01_oo00<03oooool0
1Ooo00<03oooool01_oo00<03oooool01_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool0
1Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool0
1_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool01_oo00<03oooool01Ooo00<03oooool0
1_oo00<03oooool01Ooo00<03oooool01_oo00D03oooooooo`0?00goo`007?oo00<03oooool01?oo
00<03oooool0;?oo00<0Soooool09ooo00<0Soooool0:?oo00<0Ooooool0;?oo00<03oooool02ooo
000Lool00`0?ooooo`04ool200l2ool300lXool00`1oooooo`0Uool300lZool00`2?ooooo`0Wool2
00l2ool200l=ool001_oo`803`Koo`0300oooooo00?oo`803bOoo`0308oooooo02Coo`803`05ool0
Soooool03`0Wool00`1oooooo`0/ool00`0?ooooo`0;ool002?oo`0300oooooo02coo`0307oooooo
02Coo`0400oooooo07l3ool00`0?ooooo`0Tool00`2?ooooo`0Tool00`0?ooooo`05ool00`0?oooo
o`0;ool002?oo`0300oooooo00Koo`<03b?oo`0308oooooo02Ooo`0308oooooo00;oo`<03b?oo`03
07oooooo02?oo`0300oooooo00Koo`0300oooooo00_oo`008ooo00<03oooool01?oo0`0?00Coo`0?
00l03b7oo`0307oooooo02;oo`0300oooooo00;oo`0407ooooooool600lQool00`2?ooooo`0Rool0
0`0?ooooo`07ool00`0?ooooo`0;ool002?oo`0300oooooo00?oo`803`;oo`0300oooooo00803b3o
o`0308oooooo027oo`0300oooooo00?oo`0308oooooo00803`Coo`803b3oo`0307oooooo02;oo`03
00oooooo00Koo`803`goo`008ooo00<03oooool00_oo0P0?0ooo00@03oooooooo`803aooo`0307oo
oooo027oo`0300oooooo00?oo`0407ooo`0?00l6ool200lOool00`2?ooooo`0/ool00`0?ooooo`0;
ool002?oo`0400ooooooool200l5ool0100?oooooooo0P0?7_oo00<0Soooool08?oo00<03oooool0
1?oo00<0S`0?00l01?oo00@03oooooooo`803akoo`0307oooooo02coo`0300oooooo00_oo`008ooo
00D03oooooooo`0?00_oo`0300oooooo01coo`0307oooooo02Ooo`803`Koo`0400ooooooool200lM
ool00`2?ooooo`0Pool00`0?ooooo`09ool00`0?ooooo`0;ool002?oo`0300oooooo00goo`803ago
o`0308oooooo02Ooo`0300oooooo00Goo`0300oooooo00;oo`0300oooooo01_oo`0307oooooo023o
o`0300oooooo00Coo`803`?oo`0300oooooo00_oo`008ooo00<03oooool02Ooo00<03oooool00_oo
0P0?7?oo00<0Ooooool09_oo0P0?2?oo00@03oooooooo`803acoo`0308oooooo01ooo`0300oooooo
00Goo`0400ooooooool200l=ool002?oo`0300oooooo00[oo`0300oooooo00;oo`0300oooooo01[o
o`0308oooooo01koo`0300oooooo00Coo`803`0308oooooo00_oo`0300oooooo01[oo`0307oooooo
01ooo`0300oooooo00Coo`803`Coo`0300oooooo00_oo`008ooo00<03oooool02_oo00<03oooool0
0_oo0P0?6ooo00<0Ooooool07_oo00<03oooool01?oo00<03ooo07l03_oo00<03oooool06Ooo00<0
Soooool09_oo00<03oooool00ooo00<03oooool02ooo000Sool00`0?ooooo`0:ool00`0?ooooo`03
ool00`0?ooooo`0Iool00`2?ooooo`0Nool00`0?ooooo`03ool200l00ooo08ooo`08ool00`0?oooo
o`02ool00`0?ooooo`0Iool00`1oooooo`0Vool00`0?ooooo`03ool00`0?ooooo`0;ool002?oo`03
00oooooo00_oo`0300oooooo00;oo`0300oooooo01Woo`0307oooooo01goo`0300oooooo00Coo`04
00oooooo07l9ool00`0?ooooo`02ool200lJool00`2?ooooo`0Uool200l5ool00`0?ooooo`0;ool0
02?oo`0300oooooo013oo`803a[oo`0308oooooo02Coo`0400oooooo08l:ool00`0?ooooo`02ool0
0`0?ooooo`0Hool00`1oooooo`0Mool00`0?ooooo`05ool00`0?ooooo`04ool00`0?ooooo`0;ool0
02?oo`0300oooooo017oo`0300oooooo01Soo`0307oooooo02?oo`803`;oo`0307oooooo00Soo`03
00oooooo00;oo`803aWoo`0308oooooo01goo`0300oooooo00Coo`803`Goo`803`goo`008ooo00<0
3oooool03?oo00<03oooool00_oo0P0?6Ooo00<0Soooool07?oo00<03oooool01?oo00D03ooooooo
o`2?00[oo`0300oooooo00?oo`0300oooooo01Ooo`0307oooooo01coo`0300oooooo00Goo`0300oo
oooo00Goo`0300oooooo00_oo`008ooo00<03oooool03?oo00<03oooool00ooo00<03oooool05ooo
00<0Ooooool07?oo00<03oooool00ooo0P0?0ooo00<0Ooooool03_oo0P0?6?oo00<0Soooool07?oo
00<03oooool01?oo0P0?1ooo00<03oooool02ooo000Sool00`0?ooooo`0=ool00`0?ooooo`02ool2
00lHool00`2?ooooo`0Kool00`0?ooooo`04ool00`0?ooooo`02ool00`2?ooooo`0?ool00`0?oooo
o`0Fool00`1oooooo`0Sool00`0?ooooo`06ool00`0?ooooo`0;ool002?oo`0300oooooo00goo`03
00oooooo00?oo`0300oooooo01Koo`0307oooooo01_oo`0300oooooo00Coo`0300oooooo00;oo`03
07oooooo00[oo`0300oooooo00;oo`0300oooooo01Koo`0308oooooo02;oo`803`Soo`0300oooooo
00_oo`008ooo00<03oooool03Ooo00<03oooool00ooo00<03oooool05_oo00<0Soooool06ooo00<0
3oooool00ooo0P0?1?oo00<0Soooool02_oo00<03oooool00_oo0P0?5ooo00<0Ooooool06ooo00<0
3oooool01?oo00<03oooool01_oo0P0?3Ooo000Sool00`0?ooooo`0Cool200lGool00`1oooooo`0Q
ool00`0?ooooo`03ool00`1oooooo`0:ool00`0?ooooo`03ool00`0?ooooo`0Eool00`2?ooooo`0K
ool00`0?ooooo`03ool200l9ool00`0?ooooo`0;ool002?oo`0300oooooo01Coo`0300oooooo01Go
o`0308oooooo027oo`0300oooooo00?oo`0308oooooo00_oo`0300oooooo00;oo`0300oooooo01Go
o`0307oooooo01[oo`0300oooooo00Coo`0300oooooo00Soo`0300oooooo00_oo`006ooo0`0?1Ooo
00<03oooool03_oo00<03oooool00ooo00<03oooool05Ooo00<0Ooooool06_oo00<03oooool00ooo
0P0?1Ooo00<0Ooooool04?oo0P0?5_oo00<0Soooool06_oo00<03oooool01?oo00<03oooool02?oo
00<03oooool02ooo000Kool00`0?ooooo`05ool00`0?ooooo`0?ool00`0?ooooo`02ool200lFool0
0`2?ooooo`0Iool00`0?ooooo`04ool00`0?ooooo`04ool00`2?ooooo`0Aool00`0?ooooo`0Dool0
0`1oooooo`0Jool00`0?ooooo`03ool200l:ool00`0?ooooo`0;ool001coo`0300oooooo00Coo`80
3`2`08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l03`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`803`go
o`006ooo00<03ooo00l01Ooo00<03oooool03ooo00<03oooool00ooo00<03oooool05?oo00<0Sooo
ool06Ooo00<03oooool00ooo0P0?1_oo00<0Soooool03?oo00<03oooool00_oo0P0?5Ooo00<0Oooo
ool08?oo00<03oooool02Ooo00<03oooool02ooo000Lool200l5ool00`0?ooooo`0Eool200lEool0
0`1oooooo`0Iool00`0?ooooo`03ool00`0?ooooo`05ool00`1oooooo`0<ool00`0?ooooo`03ool0
0`0?ooooo`0Cool00`2?ooooo`0Iool00`0?ooooo`03ool200l;ool00`0?ooooo`0;ool002?oo`03
00oooooo01Koo`0300oooooo01?oo`0308oooooo01ooo`0300oooooo00Goo`0308oooooo00coo`03
00oooooo00?oo`0300oooooo01?oo`0307oooooo01Woo`0300oooooo00?oo`0300oooooo00[oo`03
00oooooo00_oo`004Ooo00@03oooool03`koo`0300oooooo01Koo`0300oooooo01?oo`0307oooooo
01koo`803`Ooo`0307oooooo00goo`0300oooooo00;oo`803aCoo`0308oooooo01Soo`0300oooooo
00Coo`0300oooooo00[oo`0300oooooo00_oo`004Ooo00@03ooo00l03`koo`0300oooooo013oo`03
00oooooo00?oo`803aCoo`0308oooooo01Soo`0300oooooo00?oo`0300oooooo00Koo`0308oooooo
01?oo`0300oooooo01;oo`0307oooooo01Soo`0300oooooo00?oo`803`_oo`803`goo`004Ooo0P0?
00?oo`0?ool03Ooo00<03oooool04Ooo00<03oooool00ooo00<03oooool04_oo00<0Ooooool05ooo
00<03oooool01?oo00<03oooool01_oo00<0Ooooool04ooo00<03oooool04_oo00<0Soooool06?oo
00<03oooool00ooo00<03oooool02ooo00<03oooool02ooo000Aool0100?ooooo`0?3_oo00<03ooo
ool04Ooo00<03oooool00ooo00<03oooool04_oo00<0Soooool05ooo00<03oooool00ooo0P0?2?oo
00<0Soooool04ooo0P0?4ooo00<0Ooooool07_oo00<03oooool02ooo00<03oooool02ooo000Sool0
0`0?ooooo`0Aool00`0?ooooo`03ool200lCool00`1oooooo`0Gool00`0?ooooo`03ool00`0?oooo
o`07ool00`1oooooo`0>ool00`0?ooooo`03ool00`0?ooooo`0Aool00`2?ooooo`0Mool200l=ool0
0`0?ooooo`0;ool0017oo`0300ooo`0?00ooo`0300oooooo01Soo`0300oooooo017oo`0308oooooo
01Ooo`0300oooooo00?oo`0300oooooo00Ooo`0308oooooo00koo`0300oooooo00?oo`0300oooooo
017oo`0307oooooo01Ooo`0300oooooo00?oo`0300oooooo00coo`0300oooooo00_oo`004Ooo0P0?
00?oo`0?ool03Ooo00<03oooool06?oo00<03oooool04Ooo00<0Ooooool07?oo0P0?2Ooo00<0Oooo
ool03_oo00<03oooool00ooo0P0?4_oo00<0Soooool05ooo00<03oooool00ooo00<03oooool03?oo
00<03oooool02ooo000Bool300l>ool00`0?ooooo`0Hool00`0?ooooo`0Aool00`2?ooooo`0Lool0
0`0?ooooo`08ool00`2?ooooo`0>ool00`0?ooooo`04ool00`0?ooooo`0@ool00`1oooooo`0Gool0
0`0?ooooo`03ool00`0?ooooo`0;ool200l=ool001Coo`0300oooooo00coo`0300oooooo01;oo`03
00oooooo00?oo`803a;oo`0307oooooo01Koo`0300oooooo00?oo`0300oooooo00Soo`0307oooooo
01Goo`0300oooooo013oo`0308oooooo01Koo`0300oooooo00?oo`803`koo`0300oooooo00_oo`00
4Ooo100?3_oo00<03oooool04ooo00<03oooool00ooo00<03oooool04?oo00<0Soooool05_oo00<0
3oooool00ooo00<03oooool02?oo00<0Soooool05Ooo00<03oooool04?oo00<0Ooooool05_oo00<0
3oooool00ooo00<03oooool03Ooo00<03oooool02ooo000Aool0100?ooooo`0?3_oo00<03oooool0
4ooo00<03oooool00ooo00<03oooool04?oo00<0Ooooool05Ooo00<03oooool00ooo0P0?2_oo00<0
Ooooool05Ooo0P0?4Ooo00<0Soooool07?oo00<03oooool03Ooo00<03oooool02ooo000Aool00`0?
ooooo`0?ool00`0?ooooo`0Cool00`0?ooooo`03ool200lAool00`2?ooooo`0Eool00`0?ooooo`03
ool00`0?ooooo`09ool00`2?ooooo`0?ool00`0?ooooo`04ool00`0?ooooo`0?ool00`1oooooo`0K
ool200l?ool00`0?ooooo`0;ool001;oo`<03`koo`0300oooooo01[oo`0300oooooo00ooo`0307oo
oooo01Goo`0300oooooo00?oo`0300oooooo00Woo`0307oooooo013oo`0300oooooo00?oo`0300oo
oooo00ooo`0308oooooo01Goo`0300oooooo00?oo`0300oooooo00goo`803`goo`004_oo0P0?3ooo
00<03oooool06_oo00<03oooool03ooo00<0Soooool06_oo0P0?2ooo00<0Soooool04?oo00<03ooo
ool00ooo0P0?4?oo00<0Ooooool05Ooo00<03oooool00ooo00<03oooool03_oo00<03oooool02ooo
000Aool0100?ooooo`0?3_oo00<03oooool06_oo00<03oooool03ooo00<0Ooooool06_oo00<03ooo
ool02_oo00<0Ooooool04?oo00<03oooool01?oo00<03oooool03_oo00<0Soooool05Ooo00<03ooo
ool00ooo00<03oooool03_oo00<03oooool02ooo000@ool200l2ool00`0?ooooo`0<ool00`0?oooo
o`0Dool00`0?ooooo`03ool200l@ool00`2?ooooo`0Dool00`0?ooooo`03ool00`0?ooooo`0:ool0
0`2?ooooo`0Gool00`0?ooooo`0>ool00`1oooooo`0Dool00`0?ooooo`03ool200l@ool00`0?oooo
o`0;ool000ooo`H03`koo`0300oooooo01Coo`0300oooooo00Coo`0300oooooo00koo`0307oooooo
01Coo`0300oooooo00;oo`803`coo`0307oooooo01Ooo`0300oooooo00koo`0308oooooo01Coo`03
00oooooo00?oo`0300oooooo00ooo`0300oooooo00_oo`008ooo00<03oooool05Ooo00<03oooool0
0ooo00<03oooool03_oo00<0Soooool04ooo00<03oooool00ooo00<03oooool02ooo00<0Soooool0
5ooo0P0?3ooo00<0Ooooool06_oo00<03oooool03_oo0P0?3Ooo000Sool00`0?ooooo`0Eool00`0?
ooooo`03ool200l?ool00`1oooooo`0Cool00`0?ooooo`03ool00`0?ooooo`0;ool00`1oooooo`0A
ool00`0?ooooo`04ool00`0?ooooo`0=ool00`2?ooooo`0Iool200lAool00`0?ooooo`0;ool0017o
o`0400oooooo00l>ool00`0?ooooo`0Lool00`0?ooooo`0=ool00`2?ooooo`0Cool00`0?ooooo`03
ool00`0?ooooo`0;ool00`2?ooooo`0Bool00`0?ooooo`03ool00`0?ooooo`0=ool00`1oooooo`0C
ool00`0?ooooo`03ool00`0?ooooo`0@ool00`0?ooooo`0;ool0017oo`0400ooo`0?00l6ool200l6
ool00`0?ooooo`0Lool00`0?ooooo`0=ool00`1oooooo`0Hool200l=ool00`1oooooo`0Bool00`0?
ooooo`03ool200l>ool00`2?ooooo`0Cool00`0?ooooo`03ool00`0?ooooo`0@ool00`0?ooooo`0;
ool0017oo`803`03ool03ooo00Ooo`0300oooooo00?oo`0300oooooo01coo`0300oooooo00goo`03
08oooooo01Soo`0300oooooo00coo`0308oooooo01;oo`0300oooooo00Coo`0300oooooo00coo`03
07oooooo01?oo`0300oooooo00?oo`0300oooooo013oo`0300oooooo00_oo`004Ooo00@03ooo00l0
3`Ooo`0300oooooo00Coo`0300oooooo01Koo`0300oooooo00?oo`803`koo`0307oooooo01;oo`03
00oooooo00?oo`0300oooooo00coo`0307oooooo01Woo`0300oooooo00coo`0308oooooo01;oo`03
00oooooo00?oo`803a;oo`0300oooooo00_oo`004Ooo0P0?00?oo`0?ool01ooo00<03oooool00ooo
0P0?04L0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00l0O`2?07l0
S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o00803`1W08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
0P0?3Ooo000Bool300l6ool200l6ool00`0?ooooo`0Gool00`0?ooooo`03ool00`0?ooooo`0<ool0
0`1oooooo`0Bool00`0?ooooo`02ool00`0?ooooo`0=ool00`1oooooo`0Iool200l=ool00`2?oooo
o`0Hool00`0?ooooo`0Aool00`0?ooooo`0;ool001Coo`0300oooooo00coo`0300oooooo01Ooo`03
00oooooo00?oo`803`goo`0308oooooo017oo`0300oooooo00?oo`0300oooooo00goo`0308oooooo
01?oo`0300oooooo00Coo`0300oooooo00_oo`0307oooooo01Ooo`803a?oo`0300oooooo00_oo`00
8ooo00<03oooool07_oo00<03oooool02ooo00<0Ooooool05ooo00<03oooool03Ooo00<0Ooooool0
5?oo00<03oooool00ooo00<03oooool02ooo00<0Soooool04Ooo00<03oooool00ooo00<03oooool0
4_oo00<03oooool02ooo000Sool00`0?ooooo`0Nool00`0?ooooo`0;ool00`2?ooooo`0Fool200l?
ool00`2?ooooo`0Dool00`0?ooooo`03ool200l<ool00`1oooooo`0Aool00`0?ooooo`03ool00`0?
ooooo`0Bool00`0?ooooo`0;ool001;oo`0300ooo`0?00koo`0300oooooo01koo`0300oooooo00_o
o`0307oooooo01Koo`0300oooooo00koo`0307oooooo01Coo`0300oooooo00Coo`0300oooooo00[o
o`0308oooooo017oo`0300oooooo00?oo`0300oooooo017oo`803`goo`003ooo00<03ooo00l00`0?
3_oo00<03oooool06?oo00<03oooool00ooo0P0?3?oo00<0Soooool04?oo00<03oooool00ooo00<0
3oooool03_oo00<0Soooool06ooo00<03oooool02_oo00<0Ooooool04Ooo00<03oooool00_oo0P0?
5?oo00<03oooool02ooo000Aool400l>ool00`0?ooooo`0Hool00`0?ooooo`04ool00`0?ooooo`0:
ool00`1oooooo`0@ool00`0?ooooo`02ool200l@ool00`1oooooo`0Kool00`0?ooooo`0:ool00`2?
ooooo`0Fool00`0?ooooo`0Cool00`0?ooooo`0;ool0017oo`0400oooooo00l>ool00`0?ooooo`0H
ool00`0?ooooo`04ool00`0?ooooo`0:ool00`2?ooooo`0@ool00`0?ooooo`02ool00`0?ooooo`0?
ool00`2?ooooo`0Kool200l;ool00`1oooooo`0Fool00`0?ooooo`0Cool00`0?ooooo`0;ool0017o
o`0300oooooo00ooo`0300oooooo01Woo`0300oooooo00?oo`803`_oo`0307oooooo00ooo`0300oo
oooo00?oo`0300oooooo00ooo`0307oooooo01Goo`0300oooooo00Coo`0300oooooo00Woo`0308oo
oooo01Goo`803aGoo`0300oooooo00_oo`004_oo0`0?3_oo00<03oooool08?oo00<03oooool02Ooo
00<0Soooool05Ooo00<03oooool03ooo00<0Soooool05Ooo00<03oooool01?oo00<03oooool02Ooo
00<0Ooooool04?oo00<03oooool00_oo00<03oooool04ooo0P0?3Ooo000Sool00`0?ooooo`0Pool0
0`0?ooooo`09ool00`1oooooo`0Dool200lAool00`1oooooo`0Fool00`0?ooooo`03ool200l:ool0
0`2?ooooo`0?ool00`0?ooooo`03ool00`0?ooooo`0Dool00`0?ooooo`0;ool002?oo`0300oooooo
01[oo`0300oooooo00?oo`0300oooooo00Woo`0308oooooo01Coo`0300oooooo013oo`0308oooooo
01Koo`0300oooooo00Coo`0300oooooo00Soo`0307oooooo00ooo`0300oooooo00?oo`0300oooooo
01Coo`0300oooooo00_oo`004Ooo100?3_oo00<03oooool06_oo00<03oooool00ooo0P0?2_oo00<0
Ooooool03_oo00<03oooool00ooo00<03oooool04?oo00<0Ooooool07Ooo00<03oooool02?oo00<0
Soooool03ooo00<03oooool00_oo0P0?5_oo00<03oooool02ooo000Aool0100?ooooo`0?3_oo00<0
3oooool06_oo00<03oooool01?oo00<03oooool02?oo00<0Soooool03_oo00<03oooool00_oo0P0?
4_oo00<0Soooool07Ooo0P0?2Ooo00<0Ooooool05?oo00<03oooool05Ooo00<03oooool02ooo000A
ool00`0?ooooo`0?ool00`0?ooooo`0Jool00`0?ooooo`04ool00`0?ooooo`08ool00`1oooooo`0>
ool00`0?ooooo`02ool00`0?ooooo`0Aool00`1oooooo`0Nool00`0?ooooo`07ool00`2?ooooo`0D
ool00`0?ooooo`0Dool200l=ool001;oo`<03`koo`0300oooooo01_oo`0300oooooo00?oo`803`Wo
o`0308oooooo00goo`0300oooooo00?oo`0300oooooo017oo`0308oooooo01Ooo`0300oooooo00Co
o`0300oooooo00Ooo`0307oooooo01?oo`803aOoo`0300oooooo00_oo`008ooo00<03oooool08_oo
00<03oooool01ooo00<0Ooooool04ooo00<03oooool04Ooo00<0Ooooool05ooo00<03oooool01?oo
00<03oooool01ooo00<0Soooool03_oo00<03oooool00_oo00<03oooool05_oo00<03oooool02ooo
000Aool400l>ool00`0?ooooo`0Rool00`0?ooooo`07ool00`2?ooooo`0Bool200lCool00`2?oooo
o`0Hool00`0?ooooo`03ool200l8ool00`1oooooo`0=ool00`0?ooooo`03ool00`0?ooooo`0Fool0
0`0?ooooo`0;ool0017oo`0300oooooo00ooo`0300oooooo01coo`0300oooooo00?oo`803`Soo`03
07oooooo01;oo`0300oooooo01;oo`0307oooooo01Soo`0300oooooo00Coo`0300oooooo00Koo`03
08oooooo00goo`0300oooooo00;oo`803aSoo`0300oooooo00_oo`004_oo0`0?3_oo00<03oooool0
7?oo00<03oooool01?oo00<03oooool01_oo00<0Soooool03?oo00<03oooool00ooo00<03oooool0
4_oo00<0Soooool07ooo00<03oooool01_oo00<0Ooooool03Ooo00<03oooool00_oo00<03oooool0
5ooo00<03oooool02ooo000Aool00`0?ooooo`0?ool00`0?ooooo`0Lool00`0?ooooo`04ool00`0?
ooooo`06ool00`1oooooo`0<ool00`0?ooooo`02ool200lDool00`1oooooo`0Oool200l7ool00`2?
ooooo`0Bool00`0?ooooo`0Fool200l=ool001;oo`<03`koo`0300oooooo01coo`0300oooooo00Co
o`803`Ooo`0308oooooo00coo`0300oooooo00;oo`0300oooooo01?oo`0308oooooo01Woo`0300oo
oooo00Coo`0300oooooo00Goo`0307oooooo017oo`803aWoo`0300oooooo00_oo`008ooo00<03ooo
ool07?oo00<03oooool01Ooo00<03oooool01Ooo00<0Ooooool02ooo00<03oooool00_oo0P0?5Ooo
00<0Ooooool06Ooo00<03oooool01?oo00<03oooool01Ooo00<0Soooool04Ooo00<03oooool06?oo
00<03oooool02ooo000Mool00`0?ooooo`03ool00`0?ooooo`0Tool00`0?ooooo`05ool00`2?oooo
o`0@ool00`0?ooooo`0Dool00`2?ooooo`0Iool00`0?ooooo`04ool200l6ool00`1oooooo`0<ool0
0`0?ooooo`02ool00`0?ooooo`0Hool00`0?ooooo`0;ool001_oo`<03`Goo`0300oooooo02Coo`03
00oooooo00Goo`0307oooooo013oo`0300oooooo01Coo`0307oooooo01Woo`0300oooooo00Goo`03
00oooooo00Coo`0308oooooo00_oo`0300oooooo00;oo`803a[oo`0300oooooo00_oo`006ooo00<0
3ooo00l01Ooo0P0?03l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l00P0?06l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l03`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`0?08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l00P0?3Ooo000Lool200l5ool00`0?ooooo`0Nool00`0?ooooo`04ool00`0?ooooo`04
ool00`1oooooo`0:ool200l3ool00`0?ooooo`0Eool00`1oooooo`0Qool200l5ool00`2?ooooo`0;
ool00`0?ooooo`02ool00`0?ooooo`0Iool00`0?ooooo`0;ool001goo`0300oooooo00?oo`0300oo
oooo01koo`0300oooooo00Coo`803`Goo`0308oooooo00[oo`0300oooooo00;oo`0300oooooo01Go
o`0308oooooo02;oo`0300oooooo00?oo`0307oooooo00ooo`803a_oo`0300oooooo00_oo`008ooo
00<03oooool07_oo00<03oooool01Ooo00<03oooool00ooo00<0Ooooool02_oo00@03oooooooo`80
3aOoo`0307oooooo01_oo`0300oooooo00Coo`0300oooooo00?oo`0308oooooo00ooo`0300oooooo
01[oo`0300oooooo00_oo`008ooo00<03oooool07ooo00<03oooool01?oo00<03oooool00ooo00<0
Soooool02Ooo00<03oooool00_oo00<03oooool05_oo00<0Soooool06ooo00<03oooool01?oo0P0?
1?oo00<0Ooooool03ooo00<03oooool06_oo00<03oooool02ooo000Sool00`0?ooooo`0Vool200l4
ool00`1oooooo`0>ool00`0?ooooo`0Fool00`1oooooo`0Kool00`0?ooooo`05ool00`0?ooooo`02
ool00`2?ooooo`0:ool0100?oooooooo0P0?6ooo0P0?3Ooo000Sool00`0?ooooo`0Wool00`0?oooo
o`02ool00`2?ooooo`0=ool200lHool00`2?ooooo`0Lool00`0?ooooo`04ool200l3ool00`1ooooo
o`09ool00`0?ooooo`02ool00`0?ooooo`0Kool00`0?ooooo`0;ool002?oo`0300oooooo023oo`03
00oooooo00Coo`0300oooooo00;oo`0307oooooo00goo`0300oooooo01Ooo`0307oooooo01coo`03
00oooooo00Goo`0500ooooooool0S`0;ool0100?oooooooo0P0?7Ooo00<03oooool02ooo000Sool0
0`0?ooooo`0Pool00`0?ooooo`04ool200l3ool00`2?ooooo`08ool00`0?ooooo`02ool00`0?oooo
o`0Gool00`2?ooooo`0Tool01@0?oooooooo07l02ooo00D03oooooooo`0?01koo`0300oooooo00_o
o`008ooo00<03oooool08?oo00<03oooool01Ooo00D03oooooooo`1o00[oo`0400ooooooool200lI
ool00`1oooooo`0Tool200l2ool00`2?ooooo`0=ool00`0?ooooo`0Lool00`0?ooooo`0;ool002?o
o`0300oooooo027oo`0300oooooo00Coo`803`;oo`0308oooooo00Soo`0500ooooooool03`0Jool0
0`2?ooooo`0Mool00`0?ooooo`05ool0100?ooooo`1o3_oo0P0?7_oo00<03oooool02ooo000Sool0
0`0?ooooo`0Qool00`0?ooooo`05ool0100?ooooo`1o2Ooo00@03oooooooo`803a[oo`0307oooooo
01goo`0300oooooo00Goo`803`03ool0Sooo00Soo`0300oooooo00;oo`0300oooooo01coo`803`go
o`008ooo00<03oooool0:Ooo0P0?00?oo`2?ool03?oo00<03oooool06Ooo00<0Soooool07_oo00<0
3oooool01Ooo00<03ooo07l02Ooo00@03oooooooo`803aooo`0300oooooo00_oo`008ooo00<03ooo
ool0:_oo00<03ooo07l03?oo0P0?6ooo00<0Ooooool07_oo00<03oooool01Ooo0P0?00<0Soooool0
1ooo00D03oooooooo`0?023oo`0300oooooo00_oo`008ooo00<03oooool08_oo00<03oooool01Ooo
0P0?00<0Soooool01_oo00D03oooooooo`0?01coo`0308oooooo02Ooo`0300l0Oooo00Ooo`0400oo
ooooool200lPool00`0?ooooo`0;ool002?oo`0300oooooo02;oo`0300oooooo00Koo`0300l0Oooo
00Koo`0400ooooooool200lLool00`1oooooo`0Wool200l8ool01@0?oooooooo00l08Ooo00<03ooo
ool02ooo000Sool00`0?ooooo`0Sool00`0?ooooo`05ool200l7ool01@0?oooooooo00l07Ooo00<0
Soooool0:?oo00<03oooool02Ooo0P0?8?oo0P0?3Ooo000Sool00`0?ooooo`0Sool00`0?ooooo`06
ool200l6ool00`0?ooooo`0200lMool00`1oooooo`0Pool00`0?ooooo`05ool200l9ool200lRool0
0`0?ooooo`0;ool002?oo`0300oooooo02coo`0308l03ooo00Coo`0300oooooo00803akoo`0308oo
oooo023oo`0300oooooo00Goo`0307l03`0?00Goo`0400oooooo00lSool00`0?ooooo`0;ool002?o
o`0300oooooo02coo`0307l03`0?00Koo`803aooo`0307oooooo027oo`0300oooooo00Coo`0408oo
o`0?00l3ool00`0?ooooo`0200lSool00`0?ooooo`0;ool002?oo`0300oooooo02Goo`0300oooooo
00Coo`0308ooo`0?00803`?oo`803b3oo`0308oooooo027oo`0300oooooo00Coo`0307oooooo0080
3`;oo`@03bCoo`0300oooooo00_oo`008ooo00<03oooool09Ooo00<03oooool01?oo00@0Oooooooo
o`D03b7oo`0307oooooo02Soo`0408ooooooool500lUool200l=ool002?oo`0300oooooo02Koo`03
00oooooo00?oo`0308oooooo00;oo`0300oooooo02;oo`0308oooooo02Soo`0307oooooo02coo`03
00oooooo00_oo`008ooo00<03oooool09_oo0P0?1?oo00D0Ooooooooo`0?02Goo`0307oooooo02?o
o`0300oooooo00;oo`0308oooooo02coo`0300oooooo00_oo`006ooo0P0?1_oo00<03oooool0;?oo
00D0Soooooooo`0?02Goo`0308oooooo02Coo`0500ooooooool0O`03ool00`0?ooooo`0Xool00`0?
ooooo`0;ool001goo`0300oooooo00?oo`0300oooooo02coo`0307oooooo02Ooo`0307oooooo02Go
o`0400oooooo08l2ool00`0?ooooo`0Yool00`0?ooooo`0;ool001_oo`803`Koo`803b_oo`@03bSo
o`0308oooooo02Koo`0300ooo`1o00803b_oo`803`goo`006ooo00<03oooool01Ooo00<03oooool0
;?oo00<0Ooooool09ooo00<0Ooooool0:?oo00<0Soooool0;?oo00<03oooool02ooo000Kool300l5
ool01@0?oooooooo00l01ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01_oo00<03ooo
ool01_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01_oo00<03ooo
ool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03ooo
ool01_oo00<03oooool01_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03ooo
ool01_oo00D03oooooooo`0?00goo`008ooo]00?3Ooo003Tool00>Coo`00i?oo0000\
\>"],
  ImageRangeCache->{{{0, 226.875}, {139.625, 0}} -> {37.540104, -0.050122, 
  0.014627, 0.047242}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Bimorph-Cantilever Phase Diagram"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig8x6 = 
      ParametricPlot[{z[t\ cycle]\/nano, zfree[t\ cycle]\/nano}, {t, nn - 2, 
          nn}, AspectRatio \[Rule] 1, 
        FrameLabel \[Rule] {"\<z in nm\>", "\<za in nm\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.273507 0.260382 -0.21564 0.238559 [
[.11707 -0.0125 -7 -12 ]
[.11707 -0.0125 7 0 ]
[.24726 -0.0125 -4 -12 ]
[.24726 -0.0125 4 0 ]
[.37745 -0.0125 -7 -12 ]
[.37745 -0.0125 7 0 ]
[.50764 -0.0125 -4 -12 ]
[.50764 -0.0125 4 0 ]
[.63783 -0.0125 -7 -12 ]
[.63783 -0.0125 7 0 ]
[.76802 -0.0125 -4 -12 ]
[.76802 -0.0125 4 0 ]
[.89821 -0.0125 -7 -12 ]
[.89821 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .02292 -8 -6 ]
[-0.0125 .02292 0 6 ]
[-0.0125 .26148 -8 -6 ]
[-0.0125 .26148 0 6 ]
[-0.0125 .50004 -8 -6 ]
[-0.0125 .50004 0 6 ]
[-0.0125 .7386 -8 -6 ]
[-0.0125 .7386 0 6 ]
[-0.0125 .97715 -8 -6 ]
[-0.0125 .97715 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -20 -16 ]
[-0.01875 .5 -8 16 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.11707 0 m
.11707 1 L
s
.24726 0 m
.24726 1 L
s
.37745 0 m
.37745 1 L
s
.50764 0 m
.50764 1 L
s
.63783 0 m
.63783 1 L
s
.76802 0 m
.76802 1 L
s
.89821 0 m
.89821 1 L
s
0 .26148 m
1 .26148 L
s
0 .50004 m
1 .50004 L
s
0 .7386 m
1 .7386 L
s
0 g
.11707 0 m
.11707 .00625 L
s
gsave
.11707 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.24726 0 m
.24726 .00625 L
s
gsave
.24726 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.37745 0 m
.37745 .00625 L
s
gsave
.37745 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.50764 0 m
.50764 .00625 L
s
gsave
.50764 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.63783 0 m
.63783 .00625 L
s
gsave
.63783 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.76802 0 m
.76802 .00625 L
s
gsave
.76802 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.89821 0 m
.89821 .00625 L
s
gsave
.89821 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.14311 0 m
.14311 .00375 L
s
.16914 0 m
.16914 .00375 L
s
.19518 0 m
.19518 .00375 L
s
.22122 0 m
.22122 .00375 L
s
.2733 0 m
.2733 .00375 L
s
.29933 0 m
.29933 .00375 L
s
.32537 0 m
.32537 .00375 L
s
.35141 0 m
.35141 .00375 L
s
.40349 0 m
.40349 .00375 L
s
.42953 0 m
.42953 .00375 L
s
.45556 0 m
.45556 .00375 L
s
.4816 0 m
.4816 .00375 L
s
.53368 0 m
.53368 .00375 L
s
.55972 0 m
.55972 .00375 L
s
.58576 0 m
.58576 .00375 L
s
.61179 0 m
.61179 .00375 L
s
.66387 0 m
.66387 .00375 L
s
.68991 0 m
.68991 .00375 L
s
.71595 0 m
.71595 .00375 L
s
.74198 0 m
.74198 .00375 L
s
.79406 0 m
.79406 .00375 L
s
.8201 0 m
.8201 .00375 L
s
.84614 0 m
.84614 .00375 L
s
.87218 0 m
.87218 .00375 L
s
.09103 0 m
.09103 .00375 L
s
.06499 0 m
.06499 .00375 L
s
.03895 0 m
.03895 .00375 L
s
.01291 0 m
.01291 .00375 L
s
.92425 0 m
.92425 .00375 L
s
.95029 0 m
.95029 .00375 L
s
.97633 0 m
.97633 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
68.500000 13.000000 moveto
(in) show
76.687500 13.000000 moveto
(nm) show
86.875000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .02292 m
.00625 .02292 L
s
gsave
-0.0125 .02292 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .26148 m
.00625 .26148 L
s
gsave
-0.0125 .26148 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .50004 m
.00625 .50004 L
s
gsave
-0.0125 .50004 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .7386 m
.00625 .7386 L
s
gsave
-0.0125 .7386 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .97715 m
.00625 .97715 L
s
gsave
-0.0125 .97715 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .07063 m
.00375 .07063 L
s
0 .11834 m
.00375 .11834 L
s
0 .16605 m
.00375 .16605 L
s
0 .21377 m
.00375 .21377 L
s
0 .30919 m
.00375 .30919 L
s
0 .3569 m
.00375 .3569 L
s
0 .40461 m
.00375 .40461 L
s
0 .45232 m
.00375 .45232 L
s
0 .54775 m
.00375 .54775 L
s
0 .59546 m
.00375 .59546 L
s
0 .64317 m
.00375 .64317 L
s
0 .69088 m
.00375 .69088 L
s
0 .78631 m
.00375 .78631 L
s
0 .83402 m
.00375 .83402 L
s
0 .88173 m
.00375 .88173 L
s
0 .92944 m
.00375 .92944 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -91 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
77 10 translate
90 rotate
-77 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(za) show
72.000000 13.000000 moveto
(in) show
80.187500 13.000000 moveto
(nm) show
90.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.11707 .99375 m
.11707 1 L
s
.24726 .99375 m
.24726 1 L
s
.37745 .99375 m
.37745 1 L
s
.50764 .99375 m
.50764 1 L
s
.63783 .99375 m
.63783 1 L
s
.76802 .99375 m
.76802 1 L
s
.89821 .99375 m
.89821 1 L
s
.125 Mabswid
.14311 .99625 m
.14311 1 L
s
.16914 .99625 m
.16914 1 L
s
.19518 .99625 m
.19518 1 L
s
.22122 .99625 m
.22122 1 L
s
.2733 .99625 m
.2733 1 L
s
.29933 .99625 m
.29933 1 L
s
.32537 .99625 m
.32537 1 L
s
.35141 .99625 m
.35141 1 L
s
.40349 .99625 m
.40349 1 L
s
.42953 .99625 m
.42953 1 L
s
.45556 .99625 m
.45556 1 L
s
.4816 .99625 m
.4816 1 L
s
.53368 .99625 m
.53368 1 L
s
.55972 .99625 m
.55972 1 L
s
.58576 .99625 m
.58576 1 L
s
.61179 .99625 m
.61179 1 L
s
.66387 .99625 m
.66387 1 L
s
.68991 .99625 m
.68991 1 L
s
.71595 .99625 m
.71595 1 L
s
.74198 .99625 m
.74198 1 L
s
.79406 .99625 m
.79406 1 L
s
.8201 .99625 m
.8201 1 L
s
.84614 .99625 m
.84614 1 L
s
.87218 .99625 m
.87218 1 L
s
.09103 .99625 m
.09103 1 L
s
.06499 .99625 m
.06499 1 L
s
.03895 .99625 m
.03895 1 L
s
.01291 .99625 m
.01291 1 L
s
.92425 .99625 m
.92425 1 L
s
.95029 .99625 m
.95029 1 L
s
.97633 .99625 m
.97633 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02292 m
1 .02292 L
s
.99375 .26148 m
1 .26148 L
s
.99375 .50004 m
1 .50004 L
s
.99375 .7386 m
1 .7386 L
s
.99375 .97715 m
1 .97715 L
s
.125 Mabswid
.99625 .07063 m
1 .07063 L
s
.99625 .11834 m
1 .11834 L
s
.99625 .16605 m
1 .16605 L
s
.99625 .21377 m
1 .21377 L
s
.99625 .30919 m
1 .30919 L
s
.99625 .3569 m
1 .3569 L
s
.99625 .40461 m
1 .40461 L
s
.99625 .45232 m
1 .45232 L
s
.99625 .54775 m
1 .54775 L
s
.99625 .59546 m
1 .59546 L
s
.99625 .64317 m
1 .64317 L
s
.99625 .69088 m
1 .69088 L
s
.99625 .78631 m
1 .78631 L
s
.99625 .83402 m
1 .83402 L
s
.99625 .88173 m
1 .88173 L
s
.99625 .92944 m
1 .92944 L
s
.25 Mabswid
1 0 m
1 1 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.07255 .02414 m
.0694 .0242 L
.06662 .02435 L
.06351 .02464 L
.06067 .02503 L
.05812 .02549 L
.05584 .02601 L
.05094 .02747 L
.04641 .02936 L
.04193 .03194 L
.0378 .03518 L
.03442 .03871 L
.03134 .04292 L
.02886 .0474 L
.02704 .05181 L
.0262 .05448 L
.02554 .05706 L
.02491 .06021 L
.02446 .06331 L
.02415 .06619 L
.02393 .06942 L
.02386 .07115 L
.02382 .07308 L
.02381 .07513 L
.02384 .07709 L
.02399 .08067 L
.02429 .08463 L
.02449 .08664 L
.02476 .08888 L
.02543 .09355 L
.02708 .10229 L
.02971 .1131 L
.03286 .12381 L
.05017 .16866 L
.07347 .21482 L
.10636 .26975 L
.30052 .51801 L
.54325 .7531 L
.66567 .84935 L
.76729 .91605 L
.81418 .94149 L
.85969 .96139 L
.88185 .96878 L
.8909 .97122 L
.90038 .97333 L
.90453 .97409 L
.90887 .97477 L
.91253 .97523 L
.91642 .97562 L
.91865 .97579 L
Mistroke
.92068 .9759 L
.92258 .97598 L
.92458 .97602 L
.9283 .97599 L
.93155 .97584 L
.93475 .97557 L
.93762 .97521 L
.94065 .97469 L
.94376 .974 L
.94686 .97312 L
.94966 .97214 L
.95451 .96992 L
.9586 .9674 L
.96198 .96468 L
.96529 .96128 L
.96833 .9572 L
.97089 .95265 L
.97205 .95007 L
.97312 .94722 L
.97393 .94459 L
.97468 .94159 L
.97524 .93875 L
.97564 .93601 L
.97583 .93427 L
.976 .93234 L
.97611 .93048 L
.97617 .92874 L
.97619 .92534 L
.97607 .92164 L
.97595 .91967 L
.97578 .91752 L
.97536 .91354 L
.97467 .90865 L
.97386 .90405 L
.9699 .88732 L
.96365 .86783 L
.94702 .8287 L
.88535 .72335 L
.70358 .49557 L
.45696 .25552 L
.34374 .16425 L
.23097 .08722 L
.18341 .06039 L
.13833 .03963 L
.11621 .03181 L
.09799 .02701 L
.0899 .02549 L
.08553 .02486 L
.08163 .02443 L
.07831 .02416 L
Mistroke
.07477 .024 L
.07119 .02397 L
.06795 .02407 L
.06477 .0243 L
.06304 .02448 L
.06151 .02468 L
.05861 .02517 L
.05598 .02574 L
.05044 .02744 L
.04755 .02864 L
.04504 .0299 L
.04111 .03238 L
.03729 .03559 L
.03384 .03949 L
.0311 .04362 L
.02887 .04814 L
.02717 .05285 L
.026 .05741 L
.02548 .06013 L
.0251 .06274 L
.02479 .06562 L
.02459 .06841 L
.02448 .07157 L
.02448 .0751 L
.02461 .07871 L
.02489 .08264 L
.02524 .08609 L
.02575 .08997 L
.02718 .0983 L
.02931 .10784 L
.03469 .12646 L
.04991 .16557 L
.10789 .27077 L
.30037 .518 L
.54158 .75211 L
.66307 .84795 L
.76428 .91496 L
.81073 .94046 L
.85587 .96068 L
.87793 .96828 L
.88792 .97107 L
.89654 .97307 L
.90504 .97463 L
.90878 .97517 L
.91262 .97561 L
.91662 .97595 L
.92017 .97613 L
.92388 .97619 L
.92592 .97616 L
.92778 .9761 L
Mistroke
.93113 .97587 L
.93277 .97571 L
.93454 .97549 L
.93757 .975 L
.9403 .97443 L
.94608 .97272 L
.94909 .97151 L
.9517 .97025 L
.95603 .9676 L
.96022 .96416 L
.96367 .96039 L
.96642 .95644 L
.96881 .95186 L
.9706 .94712 L
.97183 .94252 L
.97236 .93978 L
.97275 .93717 L
.97307 .93426 L
.97327 .93145 L
.97337 .92827 L
.97337 .92474 L
.97322 .92092 L
.97294 .91718 L
.97259 .91373 L
.97208 .90987 L
.97078 .90222 L
.96887 .89355 L
.96409 .87676 L
.94683 .8335 L
.91941 .78106 L
.88654 .72778 L
.6971 .48862 L
.46415 .26068 L
.3347 .15613 L
.22865 .08422 L
.18259 .05841 L
.16034 .04759 L
.1384 .0383 L
.12067 .03203 L
.11183 .02942 L
.10278 .02716 L
.09489 .0256 L
.08804 .02459 L
.08487 .02426 L
.08151 .024 L
.07842 .02385 L
.07563 .02381 L
Mfstroke
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{143, 143},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002c0000/a000`40l00?003`/ooo002cool00;?o
o`00FOoo0P0?0ooo00D03ooo00ooo`0?00?oo`0900ooo`0?ool03ooo00ooo`0?04Coo`00FOoo00<0
3oooool00_oo00D03ooo00ooo`0?00?oo`0900ooo`0?ool03ooo00ooo`0?04Coo`00F_oo00T03ooo
ooooo`0?ool03ooo00l00ooo00T03ooo00ooo`0?ool03ooo00l0A?oo001Iool200l3ool0100?ool0
3`0?1?oo0P0?0_oo0P0?00?oo`0?ool0A?oo002cool005koo`0300oooooo05;oo`00/ooo002cool0
0;?oo`00/ooo002cool00;?oo`009_oo0`0?00?oo`0?ool00P0?3ooo0`0?3Ooo0`0?00?oo`0?ool0
0P0?3ooo0P0?3_oo0P0?0_oo00@03ooo00l03a7oo`0300oooooo00koo`0400ooo`0?ool200l?ool0
02Ooo`0300oooooo00Coo`0300oooooo00coo`0300oooooo00goo`0300oooooo00Goo`0300oooooo
00koo`0300oooooo00goo`0300oooooo00?oo`0300oooooo00coo`<03`koo`<03`Goo`0300oooooo
00coo`009ooo00<03oooool00_oo0P0?4?oo00<03oooool03Ooo00<03oooool00_oo0P0?4?oo00<0
3oooool03Ooo00<03oooool00_oo0P0?3ooo00<03ooo00l03_oo00<03ooo00l00ooo0P0?3ooo000W
ool00`0?ooooo`02ool00`0?ooooo`0>ool00`0?ool03`0=ool00`0?ool03`03ool00`0?ooooo`0@
ool00`0?ooooo`0=ool01@0?oooooooo00l04Ooo0P0?3ooo0P0?0ooo00<03oooool03_oo000Vool2
00l4ool300l?ool200l>ool200l3ool300l>ool200l>ool200l4ool300l@ool00`0?ooooo`0>ool0
100?oooooooo0`0?3_oo002cool00;?oo`00/ooo002cool00;?oo`00/ooo000IoonG00l3ool001;o
o`<03`Coo`0300oooooo00ooo`0300oooooo013oo`0300oooooo017oo`0300oooooo013oo`0300oo
oooo017oo`0300oooooo017oo`0300oooooo013oo`0300oooooo00coo`0300oooooo007oo`004ooo
00<03oooool00ooo00<03oooool03ooo00<0Ooooool04?oo00<0Soooool04Ooo00<0Soooool04?oo
00<0Ooooool04Ooo00<0Ooooool04Ooo00<0Ooooool04?oo00<0Soooool03?oo00<03oooool00Ooo
000Cool00`0?ooooo`03ool200l6ool700l3ool00`2?ooooo`0@ool00`1oooooo`0Aool00`1ooooo
o`0@ool00`2?ooooo`0Aool00`2?ooooo`0Aool00`2?ooooo`0@ool00`1oooooo`0;ool200l3ool0
01?oo`0300oooooo00?oo`0300oooooo00?oo`@03`Coo`D03a;oo`0308oooooo017oo`0308oooooo
013oo`0307oooooo017oo`0307oooooo017oo`0307oooooo013oo`0308oooooo00coo`0300oooooo
007oo`004_oo0P0?1Ooo00<03oooool00_oo0P0?2ooo100?3ooo00<0Ooooool04Ooo00<0Ooooool0
4?oo00<0Soooool04Ooo00<0Soooool04Ooo00<0Soooool04?oo00<0Ooooool03?oo00<03oooool0
0Ooo000Iool00`0?ooooo`02ool00`0?ooooo`0:ool00`1oooooo`0300l=ool00`2?ooooo`0Aool0
0`2?ooooo`0@ool00`1oooooo`0Aool00`1oooooo`0Aool00`1oooooo`0@ool00`2?ooooo`0<ool0
0`0?ooooo`01ool001Woo`0400ooooooool200l<ool00`2?ooooo`02ool400l:ool00`1oooooo`0A
ool00`1oooooo`0@ool00`2?ooooo`0Aool00`2?ooooo`0Aool00`2?ooooo`0@ool00`1oooooo`0<
ool00`0?ooooo`01ool001Woo`0500ooooooool03`0=ool00`1oooooo`04ool400l8ool00`2?oooo
o`0Aool00`2?ooooo`0@ool00`1oooooo`0Aool00`1oooooo`0Aool00`1oooooo`0@ool00`2?oooo
o`0<ool00`0?ooooo`01ool001Woo`0500ooooooool03`0=ool00`2?ooooo`06ool300l7ool00`1o
ooooo`0Aool00`1oooooo`0@ool00`2?ooooo`0Aool00`2?ooooo`0Aool00`2?ooooo`0@ool00`1o
ooooo`0<ool00`0?ooooo`01ool001Woo`803`;oo`0300oooooo00_oo`0307oooooo00Soo`<03`Go
o`0308oooooo017oo`0308oooooo013oo`0307oooooo017oo`0307oooooo017oo`0307oooooo013o
o`0308oooooo00coo`0300oooooo007oo`006Ooo00D03oooooooo`0?00goo`0308oooooo00[oo`<0
3`?oo`0307oooooo017oo`0307oooooo013oo`0308oooooo017oo`0308oooooo017oo`0308oooooo
013oo`0307oooooo00coo`0300oooooo007oo`006Ooo00D03oooooooo`0?00goo`0307oooooo00co
o`<03`03ool0Sooo01;oo`0308oooooo013oo`0307oooooo017oo`0307oooooo017oo`0307oooooo
013oo`0308oooooo00coo`0300oooooo007oo`006Ooo00D03oooooooo`0?00goo`0308oooooo00go
o`<03`0307oooooo017oo`0307oooooo013oo`0308oooooo017oo`0308oooooo017oo`0308oooooo
013oo`0307oooooo00coo`0300oooooo007oo`006Ooo00D03oooooooo`0?00goo`0307oooooo00oo
o`<03a;oo`0308oooooo013oo`0307oooooo017oo`0307oooooo017oo`0307oooooo013oo`0308oo
oooo00coo`0300oooooo007oo`006Ooo00D03oooooooo`0?00goo`0308oooooo013oo`<03a7oo`03
07oooooo013oo`0308oooooo017oo`0308oooooo017oo`0308oooooo013oo`0307oooooo00coo`03
00oooooo007oo`006Ooo00@03oooooooo`803`coo`0307oooooo013oo`0308ooo`0?00803`ooo`03
08oooooo013oo`0307oooooo017oo`0307oooooo017oo`0307oooooo013oo`0308oooooo00coo`03
00oooooo007oo`006Ooo0P0?0ooo00<03oooool02_oo00<0Soooool04?oo00<0Ooooool00`0?3_oo
00<0Ooooool04?oo00<0Soooool04Ooo00<0Soooool04Ooo00<0Soooool04?oo00<0Ooooool03?oo
00<03oooool00Ooo000Iool00`0?ooooo`02ool00`0?ooooo`0:ool00`1oooooo`0@ool00`2?oooo
o`02ool300l<ool00`2?ooooo`0@ool00`1oooooo`0Aool00`1oooooo`0Aool00`1oooooo`0@ool0
0`2?ooooo`0<ool00`0?ooooo`01ool001Woo`0300oooooo00;oo`803`_oo`0308oooooo013oo`03
07oooooo00?oo`<03`_oo`0307oooooo013oo`0308oooooo017oo`0308oooooo017oo`0308oooooo
013oo`0307oooooo00coo`0300oooooo007oo`006Ooo00<03oooool00_oo0P0?2ooo00<0Ooooool0
4?oo00<0Soooool01Ooo0`0?2Ooo00<0Soooool04?oo00<0Ooooool04Ooo00<0Ooooool04Ooo00<0
Ooooool04?oo00<0Soooool03?oo00<03oooool00Ooo000Iool00`0?ooooo`03ool00`0?ooooo`09
ool00`2?ooooo`0@ool00`1oooooo`06ool300l8ool00`1oooooo`0@ool00`2?ooooo`0Aool00`2?
ooooo`0Aool00`2?ooooo`0@ool00`1oooooo`0<ool00`0?ooooo`01ool001Woo`0300oooooo00?o
o`803`[oo`0307oooooo013oo`0308oooooo00Soo`803`Ooo`0308oooooo013oo`0307oooooo017o
o`0307oooooo017oo`0307oooooo013oo`0308oooooo00coo`0300oooooo007oo`006Ooo00<03ooo
ool01?oo00<03oooool02?oo00<0Soooool04?oo00<0Ooooool02Ooo0`0?1Ooo00<0Ooooool04?oo
00<0Soooool04Ooo00<0Soooool04Ooo00<0Soooool04?oo00<0Ooooool03?oo00<03oooool00Ooo
000Iool00`0?ooooo`04ool200l9ool00`1oooooo`0@ool00`2?ooooo`0;ool200l4ool00`2?oooo
o`0@ool00`1oooooo`0Aool00`1oooooo`0Aool00`1oooooo`0@ool00`2?ooooo`0<ool00`0?oooo
o`01ool001Woo`803`Goo`803`Woo`0308oooooo013oo`0307oooooo00coo`803`?oo`0307oooooo
013oo`0308oooooo017oo`0308oooooo017oo`0308oooooo013oo`0307oooooo00coo`0300oooooo
007oo`006Ooo00<03oooool01Ooo0P0?2?oo00<0Ooooool04?oo00<0Soooool03Ooo0`0?00?oo`2?
ool04Ooo00<0Ooooool04Ooo00<0Ooooool04Ooo00<0Ooooool04?oo00<0Soooool03?oo00<03ooo
ool00Ooo000Iool00`0?ooooo`05ool200l8ool00`2?ooooo`0@ool00`1oooooo`0>ool300l00`1o
ooooo`0@ool00`2?ooooo`0Aool00`2?ooooo`0Aool00`2?ooooo`0@ool00`1oooooo`0<ool00`0?
ooooo`01ool001Woo`0300oooooo00Koo`803`Ooo`0307oooooo013oo`0308oooooo013oo`803a;o
o`0307oooooo017oo`0307oooooo017oo`0307oooooo013oo`0308oooooo00coo`0300oooooo007o
o`006Ooo00<03oooool01_oo0P0?1ooo00<0Soooool04?oo00<0Ooooool04Ooo0P0?4Ooo00<0Sooo
ool04Ooo00<0Soooool04Ooo00<0Soooool04?oo00<0Ooooool03?oo00<03oooool00Ooo000Iool0
0`0?ooooo`07ool200l6ool00`1oooooo`0@ool00`2?ooooo`0Aool0102?00l03`0?3ooo00<0Oooo
ool04Ooo00<0Ooooool04Ooo00<0Ooooool04?oo00<0Soooool03?oo00<03oooool00Ooo000Iool0
0`0?ooooo`07ool200l6ool00`2?ooooo`0@ool00`1oooooo`0Aool00`1oool03`0200l>ool00`2?
ooooo`0Aool00`2?ooooo`0Aool00`2?ooooo`0@ool00`1oooooo`0<ool00`0?ooooo`01ool001Wo
o`803`Woo`803`Goo`0307oooooo013oo`0308oooooo017oo`0408ooooooool200l=ool00`1ooooo
o`0Aool00`1oooooo`0Aool00`1oooooo`0@ool00`2?ooooo`0<ool00`0?ooooo`01ool001Woo`03
00oooooo00Soo`<03`Coo`0308oooooo013oo`0307oooooo017oo`0307oooooo00;oo`803`coo`03
08oooooo017oo`0308oooooo017oo`0308oooooo013oo`0307oooooo00coo`0300oooooo007oo`00
6Ooo00<03oooool02Ooo0P0?1?oo00<0Ooooool04?oo00<0Soooool04Ooo00<0Soooool00ooo0P0?
2ooo00<0Ooooool04Ooo00<0Ooooool04Ooo00<0Ooooool04?oo00<0Soooool03?oo00<03oooool0
0Ooo000Iool00`0?ooooo`0:ool200l3ool00`2?ooooo`0@ool00`1oooooo`0Aool00`1oooooo`04
ool300l9ool00`2?ooooo`0Aool00`2?ooooo`0Aool00`2?ooooo`0@ool00`1oooooo`0<ool00`0?
ooooo`01ool001;oo`<03`Coo`0300oooooo00[oo`803`?oo`0307oooooo013oo`0308oooooo017o
o`0308oooooo00Koo`803`Soo`0307oooooo017oo`0307oooooo017oo`0307oooooo013oo`0308oo
oooo00coo`0300oooooo007oo`004_oo00<03oooool01?oo00<03oooool02ooo0P0?0_oo00<0Sooo
ool04?oo00<0Ooooool04Ooo00<0Ooooool01ooo0P0?1ooo00<0Soooool04Ooo00<0Soooool04Ooo
00<0Soooool04?oo00<0Ooooool03?oo00<03oooool00Ooo000Cool00`0?ooooo`03ool00`0?oooo
o`0;ool200l2ool00`1oooooo`0@ool00`2?ooooo`0Aool00`2?ooooo`08ool200l6ool00`1ooooo
o`0Aool00`1oooooo`0Aool00`1oooooo`0@ool00`2?ooooo`0<ool00`0?ooooo`01ool001;oo`03
00ooo`0?00Coo`803`0=08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00P0?03@0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`<03`1=08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`0200l3ool001?oo`803`Coo`0300oooooo00goo`0300ooo`1o01;oo`0308oooooo
017oo`0308oooooo00[oo`<03`?oo`0307oooooo017oo`0307oooooo017oo`0307oooooo013oo`03
08oooooo00coo`0300oooooo007oo`006Ooo00<03oooool03Ooo0P0?00<0Soooool04?oo00<0Oooo
ool04Ooo00<0Ooooool02ooo0`0?0_oo00<0Soooool04Ooo00<0Soooool04Ooo00<0Soooool04?oo
00<0Ooooool03?oo00<03oooool00Ooo000Iool00`0?ooooo`0>ool200lBool00`2?ooooo`0Aool0
0`2?ooooo`0<ool300l00ooo07ooo`0Bool00`1oooooo`0Aool00`1oooooo`0@ool00`2?ooooo`0<
ool00`0?ooooo`01ool001Woo`0300oooooo00ooo`803a7oo`0307oooooo017oo`0307oooooo00go
o`<03`0308oooooo017oo`0308oooooo017oo`0308oooooo013oo`0307oooooo00coo`0300oooooo
007oo`006Ooo00<03oooool03ooo00<0O`0?00l04?oo00<0Soooool04Ooo00<0Soooool03_oo0`0?
4ooo00<0Ooooool04Ooo00<0Ooooool04?oo00<0Soooool03?oo00<03oooool00Ooo000Iool00`0?
ooooo`0?ool00`2?00l03`0@ool00`1oooooo`0Aool00`1oooooo`0?ool300lBool00`2?ooooo`0A
ool00`2?ooooo`0@ool00`1oooooo`0<ool00`0?ooooo`01ool001Woo`803a3oo`0407ooo`0?00l?
ool00`2?ooooo`0Aool00`2?ooooo`0@ool300lAool00`1oooooo`0Aool00`1oooooo`0@ool00`2?
ooooo`0<ool00`0?ooooo`01ool001Woo`0300oooooo00ooo`0308oooooo00803`koo`0307oooooo
017oo`0307oooooo013oo`0408l03`0?00l@ool00`2?ooooo`0Aool00`2?ooooo`0@ool00`1ooooo
o`0<ool00`0?ooooo`01ool001Woo`0300oooooo00ooo`0407ooooooool200l=ool00`2?ooooo`0A
ool00`2?ooooo`0@ool00`1oool03`0200l?ool00`1oooooo`0Aool00`1oooooo`0@ool00`2?oooo
o`0<ool00`0?ooooo`01ool001Woo`0300oooooo00ooo`0308oooooo00;oo`0300oooooo00_oo`03
07oooooo017oo`0307oooooo013oo`0408ooooooool200l>ool00`2?ooooo`0Aool00`2?ooooo`0@
ool00`1oooooo`0<ool00`0?ooooo`01ool001Woo`0300oooooo00ooo`0307oooooo00;oo`803`co
o`0308oooooo017oo`0308oooooo013oo`0307oooooo00;oo`803`goo`0307oooooo017oo`0307oo
oooo013oo`0308oooooo00coo`0300oooooo007oo`006Ooo00<03oooool03ooo00<0Soooool00ooo
0P0?2ooo00<0Ooooool04Ooo00<0Ooooool04?oo00<0Soooool00ooo0P0?3?oo00<0Soooool04Ooo
00<0Soooool04?oo00<0Ooooool03?oo00<03oooool00Ooo000Iool00`0?ooooo`0?ool00`1ooooo
o`04ool200l:ool00`2?ooooo`0Aool00`2?ooooo`0@ool00`1oooooo`04ool200l;ool00`1ooooo
o`0Aool00`1oooooo`0@ool00`2?ooooo`0<ool00`0?ooooo`01ool001Woo`803a3oo`0308oooooo
00Goo`803`Woo`0307oooooo017oo`0307oooooo013oo`0308oooooo00Goo`803`[oo`0308oooooo
017oo`0308oooooo013oo`0307oooooo00coo`0300oooooo007oo`006Ooo00<03oooool03ooo00<0
Ooooool01Ooo0P0?2Ooo00<0Soooool04Ooo00<0Soooool04?oo00<0Ooooool01_oo0P0?2Ooo00<0
Ooooool04Ooo00<0Ooooool04?oo00<0Soooool03?oo00<03oooool00Ooo000Iool00`0?ooooo`0?
ool00`2?ooooo`06ool200l8ool00`1oooooo`0Aool00`1oooooo`0@ool00`2?ooooo`07ool200l8
ool00`2?ooooo`0Aool00`2?ooooo`0@ool00`1oooooo`0<ool00`0?ooooo`01ool001Woo`0300oo
oooo00ooo`0307oooooo00Ooo`803`Ooo`0308oooooo017oo`0308oooooo013oo`0307oooooo00So
o`803`Ooo`0307oooooo017oo`0307oooooo013oo`0308oooooo00coo`0300oooooo007oo`006Ooo
00<03oooool03ooo00<0Soooool02?oo0P0?1_oo00<0Ooooool04Ooo00<0Ooooool04?oo00<0Sooo
ool02Ooo0P0?1_oo00<0Soooool04Ooo00<0Soooool04?oo00<0Ooooool03?oo00<03oooool00Ooo
000Iool00`0?ooooo`0?ool00`1oooooo`09ool00`0?ooooo`04ool00`2?ooooo`0Aool00`2?oooo
o`0@ool00`1oooooo`0:ool200l5ool00`1oooooo`0Aool00`1oooooo`0@ool00`2?ooooo`0<ool0
0`0?ooooo`01ool001Woo`0300oooooo00ooo`0308oooooo00Woo`803`Goo`0307oooooo017oo`03
07oooooo013oo`0308oooooo00_oo`803`Coo`0308oooooo017oo`0308oooooo013oo`0307oooooo
00coo`0300oooooo007oo`006Ooo0P0?4?oo00<0Ooooool02_oo0P0?1?oo00<0Soooool04Ooo00<0
Soooool04?oo00<0Ooooool03?oo0P0?0ooo00<0Ooooool04Ooo00<0Ooooool04?oo00<0Soooool0
3?oo00<03oooool00Ooo0008ool0100?ooooo`0?3Ooo00<03oooool03ooo00<0Soooool02ooo0P0?
0ooo00<0Ooooool04Ooo00<0Ooooool04?oo00<0Soooool03Ooo0P0?0_oo00<0Soooool04Ooo00<0
Soooool04?oo00<0Ooooool03?oo00<03oooool00Ooo0008ool0100?ool03`0?3Ooo00<03oooool0
3ooo00<0Ooooool03?oo0P0?0_oo00<0Soooool04Ooo00<0Soooool04?oo00<0Ooooool03_oo0P0?
00?oo`1oool04_oo00<0Ooooool04?oo00<0Soooool03?oo00<03oooool00Ooo0008ool200l00ooo
00ooo`0<ool00`0?ooooo`0?ool00`2?ooooo`0=ool0100?ooooo`1o4ooo00<0Ooooool04?oo00<0
Soooool03ooo0P0?00<0Soooool04Ooo00<0Soooool04?oo00<0Ooooool03?oo00<03oooool00Ooo
0008ool0100?ooooo`0?3Ooo00<03oooool03ooo00<0Ooooool03Ooo0P0?00?oo`2?ool04_oo00<0
Soooool04?oo00<0Ooooool04?oo0P0?4ooo00<0Ooooool04?oo00<0Soooool03?oo00<03oooool0
0Ooo0008ool00`0?ool03`0>ool00`0?ooooo`0?ool00`2?ooooo`0>ool200l00`1oooooo`0Aool0
0`1oooooo`0@ool00`2?ooooo`0Aool200lBool00`2?ooooo`0@ool00`1oooooo`0<ool00`0?oooo
o`01ool000Soo`803`03ool03ooo00coo`0300oooooo00ooo`0307oooooo00ooo`803a?oo`0308oo
oooo013oo`0307oooooo017oo`0307l03`0?017oo`0307oooooo013oo`0308oooooo00coo`0300oo
oooo007oo`002Ooo0`0?3Ooo00<03oooool03ooo00<0Soooool04?oo00<03oooool04Ooo00<0Oooo
ool04?oo00<0Soooool04Ooo00@0Sooo00l03a3oo`0308oooooo013oo`0307oooooo00coo`0300oo
oooo007oo`002ooo00<03oooool02ooo0P0?4?oo00<0Ooooool04?oo0P0?4_oo00<0Soooool04?oo
00<0Ooooool04Ooo00<0Ooooool00P0?3ooo00<0Ooooool04?oo00<0Soooool03?oo00<03oooool0
0Ooo000Iool00`0?ooooo`0?ool00`2?ooooo`0@ool00`1o00l03`0Aool00`1oooooo`0@ool00`2?
ooooo`0Aool0102?oooooooo0P0?3_oo00<0Soooool04?oo00<0Ooooool03?oo00<03oooool00Ooo
0009ool00`0?ool03`0=ool00`0?ooooo`0?ool00`1oooooo`0@ool0102?ool03`0?4?oo00<0Sooo
ool04?oo00<0Ooooool04Ooo00<0Ooooool00_oo0P0?3Ooo00<0Ooooool04?oo00<0Soooool03?oo
00<03oooool00Ooo0006ool00`0?ool03`0300l=ool00`0?ooooo`0?ool00`2?ooooo`0@ool00`1o
ooooo`0200l?ool00`1oooooo`0@ool00`2?ooooo`0Aool00`2?ooooo`03ool200l<ool00`2?oooo
o`0@ool00`1oooooo`0<ool00`0?ooooo`01ool000_oo`0300oooooo00Coo`803`Goo`0300oooooo
00ooo`0307oooooo013oo`0508ooooooool03`0?ool00`2?ooooo`0@ool00`1oooooo`0Aool00`1o
ooooo`04ool200l;ool00`1oooooo`0@ool00`2?ooooo`0<ool00`0?ooooo`01ool000Soo`@03`So
o`0300oooooo00;oo`0300oooooo00ooo`0308oooooo013oo`0407ooooooool200l>ool00`1ooooo
o`0@ool00`2?ooooo`0Aool00`2?ooooo`05ool200l:ool00`2?ooooo`0@ool00`1oooooo`0<ool0
0`0?ooooo`01ool000Soo`0400oooooo00l7ool00`0?ooooo`03ool00`0?ooooo`0?ool00`1ooooo
o`0@ool00`2?ooooo`02ool200l=ool00`2?ooooo`0@ool00`1oooooo`0Aool00`1oooooo`06ool2
00l9ool00`1oooooo`0@ool00`2?ooooo`0<ool00`0?ooooo`01ool000Soo`0300oooooo00Woo`03
00oooooo00;oo`803`0Y08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0200l0?@1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00803`0Y08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`0200l3ool000Woo`<03`Koo`803`Goo`0300oooooo00ooo`0307oooooo013o
o`0308oooooo00Coo`0300oooooo00[oo`0308oooooo013oo`0307oooooo017oo`0307oooooo00So
o`803`Ooo`0307oooooo013oo`0308oooooo00coo`0300oooooo007oo`006Ooo00<03oooool03ooo
00<0Soooool04?oo00<0Ooooool01?oo0P0?2ooo00<0Ooooool04?oo00<0Soooool04Ooo00<0Sooo
ool02Ooo0P0?1_oo00<0Soooool04?oo00<0Ooooool03?oo00<03oooool00Ooo0008ool400l=ool0
0`0?ooooo`0?ool00`1oooooo`0@ool00`2?ooooo`05ool200l:ool00`2?ooooo`0@ool00`1ooooo
o`0Aool00`1oooooo`09ool200l6ool00`1oooooo`0@ool00`2?ooooo`0<ool00`0?ooooo`01ool0
00Soo`0400oooooo00l=ool00`0?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`06ool200l9ool0
0`1oooooo`0@ool00`2?ooooo`0Aool00`2?ooooo`0:ool200l5ool00`2?ooooo`0@ool00`1ooooo
o`0<ool00`0?ooooo`01ool000Soo`0300oooooo00koo`0300oooooo00ooo`0307oooooo013oo`03
08oooooo00Ooo`803`Soo`0308oooooo013oo`0307oooooo017oo`0307oooooo00_oo`803`Coo`03
07oooooo013oo`0308oooooo00coo`0300oooooo007oo`002Ooo0`0?3Ooo00<03oooool03ooo00<0
Soooool04?oo00<0Ooooool02?oo0P0?1ooo00<0Ooooool04?oo00<0Soooool04Ooo00<0Soooool0
3?oo0P0?0ooo00<0Soooool04?oo00<0Ooooool03?oo00<03oooool00Ooo000Iool200l@ool00`1o
ooooo`0@ool00`2?ooooo`09ool200l6ool00`2?ooooo`0@ool00`1oooooo`0Aool00`1oooooo`0=
ool200l2ool00`1oooooo`0@ool00`2?ooooo`0<ool00`0?ooooo`01ool000Soo`@03`goo`0300oo
oooo00ooo`0308oooooo013oo`0307oooooo00[oo`803`Goo`0307oooooo013oo`0308oooooo017o
o`0308oooooo00goo`803`;oo`0308oooooo013oo`0307oooooo00coo`0300oooooo007oo`002?oo
00<03oooool03_oo00<03oooool03ooo00<0Ooooool04?oo00<0Soooool02ooo0P0?1?oo00<0Sooo
ool04?oo00<0Ooooool04Ooo00<0Ooooool03_oo0P0?00?oo`1oool04Ooo00<0Soooool03?oo00<0
3oooool00Ooo0009ool300l=ool00`0?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0<ool300l2
ool00`1oooooo`0@ool00`2?ooooo`0Aool00`2?ooooo`0?ool200l00`2?ooooo`0@ool00`1ooooo
o`0<ool00`0?ooooo`01ool000Soo`0300oooooo00koo`0300oooooo00ooo`0307oooooo013oo`03
08oooooo00goo`<03`03ool0Sooo017oo`0307oooooo017oo`0307oooooo013oo`803a;oo`0308oo
oooo00coo`0300oooooo007oo`002Ooo0`0?3Ooo00<03oooool03ooo00<0Soooool04?oo00<0Oooo
ool03ooo0P0?00<0Ooooool04?oo00<0Soooool04Ooo00<0Soooool04?oo0`0?4Ooo00<0Ooooool0
3?oo00<03oooool00Ooo000Iool00`0?ooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0@ool200lB
ool00`1oooooo`0Aool00`1oooooo`0Aool200lAool00`2?ooooo`0<ool00`0?ooooo`01ool001Wo
o`803a3oo`0308oooooo013oo`0307oooooo017oo`803a7oo`0308oooooo017oo`0308oooooo017o
o`0308l03`0?013oo`0307oooooo00coo`0300oooooo007oo`006Ooo00<03oooool03ooo00<0Oooo
ool04?oo00<0Soooool04Ooo00<0S`0?00l04?oo00<0Ooooool04Ooo00<0Ooooool04Ooo00@0Oooo
00l03`ooo`0308oooooo00coo`0300oooooo007oo`006Ooo00<03oooool03ooo00<0Soooool04?oo
00<0Ooooool04Ooo00@0Oooo00l03`ooo`0308oooooo017oo`0308oooooo017oo`0308oooooo0080
3`koo`0307oooooo00coo`0300oooooo007oo`006Ooo00<03oooool03ooo00<0Ooooool04?oo00<0
Soooool04Ooo00<0Soooool00P0?3_oo00<0Ooooool04Ooo00<0Ooooool04Ooo00<0Ooooool00P0?
3_oo00<0Soooool03?oo00<03oooool00Ooo000Iool00`0?ooooo`0?ool00`2?ooooo`0@ool00`1o
ooooo`0Aool0101ooooooooo0P0?3Ooo00<0Soooool04Ooo00<0Soooool04Ooo00@0Soooooooo`80
3`goo`0307oooooo00coo`0300oooooo007oo`006Ooo00<03oooool03ooo00<0Ooooool04?oo00<0
Soooool04Ooo00<0Soooool00_oo0P0?3?oo00<0Ooooool04Ooo00<0Ooooool04Ooo00<0Ooooool0
0_oo0P0?3?oo00<0Soooool03?oo00<03oooool00Ooo000Iool00`0?ooooo`0?ool00`2?ooooo`0@
ool00`1oooooo`0Aool00`1oooooo`03ool200l;ool00`2?ooooo`0Aool00`2?ooooo`0Aool00`2?
ooooo`03ool200l;ool00`1oooooo`0<ool00`0?ooooo`01ool001Woo`803a3oo`0307oooooo013o
o`0308oooooo017oo`0308oooooo00Coo`803`[oo`0307oooooo017oo`0307oooooo017oo`0307oo
oooo00Coo`803`[oo`0308oooooo00coo`0300oooooo007oo`006Ooo00<03oooool03ooo00<0Sooo
ool04?oo00<0Ooooool04Ooo00<0Ooooool01Ooo0P0?2Ooo00<0Soooool04Ooo00<0Soooool04Ooo
00<0Soooool01?oo0P0?2_oo00<0Ooooool03?oo00<03oooool00Ooo000Iool00`0?ooooo`0?ool0
0`1oooooo`0@ool00`2?ooooo`0Aool00`2?ooooo`06ool200l8ool00`1oooooo`0Aool00`1ooooo
o`0Aool00`1oooooo`05ool200l9ool00`2?ooooo`0<ool00`0?ooooo`01ool001Woo`0300oooooo
00ooo`0308oooooo013oo`0307oooooo017oo`0307oooooo00Ooo`803`Ooo`0308oooooo017oo`03
08oooooo017oo`0308oooooo00Koo`803`Soo`0307oooooo00coo`0300oooooo007oo`006Ooo00<0
3oooool03ooo00<0Ooooool04?oo00<0Soooool04Ooo00<0Soooool02?oo0P0?1_oo00<0Ooooool0
4Ooo00<0Ooooool04Ooo00<0Ooooool01ooo0P0?1ooo00<0Soooool03?oo00<03oooool00Ooo000I
ool00`0?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0Aool00`1oooooo`09ool200l5ool00`2?
ooooo`0Aool00`2?ooooo`0Aool00`2?ooooo`08ool200l6ool00`1oooooo`0<ool00`0?ooooo`01
ool001Woo`0300oooooo00ooo`0307oooooo013oo`0308oooooo017oo`0308oooooo00[oo`803`Co
o`0307oooooo017oo`0307oooooo017oo`0307oooooo00Soo`803`Koo`0308oooooo00coo`0300oo
oooo007oo`006Ooo0P0?4?oo00<0Soooool04?oo00<0Ooooool04Ooo00<0Ooooool02ooo0P0?0ooo
00<0Soooool04Ooo00<0Soooool04Ooo00<0Soooool02Ooo0P0?1Ooo00<0Ooooool03?oo00<03ooo
ool00Ooo000Iool00`0?ooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0Aool00`2?ooooo`0<ool2
00l2ool00`1oooooo`0Aool00`1oooooo`0Aool00`1oooooo`0:ool200l4ool00`2?ooooo`0<ool0
0`0?ooooo`01ool001Woo`0300oooooo00ooo`0308oooooo013oo`0307oooooo017oo`0307oooooo
00goo`803`03ool0Sooo01;oo`0308oooooo017oo`0308oooooo00_oo`803`?oo`0307oooooo00co
o`0300oooooo007oo`006Ooo00<03oooool03ooo00<0Ooooool04?oo00<0Soooool04Ooo00<0Sooo
ool03_oo0P0?00<0Ooooool04Ooo00<0Ooooool04Ooo00<0Ooooool03?oo0P0?0_oo00<0Soooool0
3?oo00<03oooool00Ooo000Iool00`0?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0Aool00`1o
ooooo`0?ool200lCool00`2?ooooo`0Aool00`2?ooooo`0<ool200l2ool00`1oooooo`0<ool00`0?
ooooo`01ool001Coo`0300oooooo00;oo`0300oooooo00ooo`0307oooooo013oo`0308oooooo017o
o`0308oooooo013oo`803a;oo`0307oooooo017oo`0307oooooo00goo`803`03ool0Sooo00goo`03
00oooooo007oo`004_oo0`0?1?oo00<03oooool03ooo00<0Soooool04?oo00<0Ooooool04Ooo00<0
Ooooool04?oo00<0S`0?00l04Ooo00<0Soooool04Ooo00<0Soooool03_oo0P0?00<0Ooooool03?oo
00<03oooool00Ooo000Bool00`0?ool03`04ool00`0?ooooo`0?ool00`1oooooo`0@ool00`2?oooo
o`0Aool00`2?ooooo`0@ool0101oool03`0?4?oo00<0Ooooool04Ooo00<0Ooooool03ooo00<03`2?
ool03Ooo00<03oooool00Ooo000Cool200l4ool200l0C@2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l00P0?03D0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
00803`0=08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00P0?0ooo000Dool00`0?ooooo`02ool00`0?
ooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0Aool00`2?ooooo`0@ool0101ooooooooo0P0?3_oo
00<0Ooooool04Ooo00<0Ooooool04?oo0P0?3Ooo00<03oooool00Ooo000Iool00`0?ooooo`0?ool0
0`2?ooooo`0@ool00`1oooooo`0Aool00`1oooooo`0@ool00`2?ooooo`02ool300l<ool00`2?oooo
o`0Aool00`2?ooooo`0@ool200l=ool00`0?ooooo`01ool001Woo`0300oooooo00ooo`0307oooooo
013oo`0308oooooo017oo`0308oooooo013oo`0307oooooo00Coo`803`_oo`0307oooooo017oo`03
07oooooo013oo`0308l03`0?00coo`0300oooooo007oo`006Ooo00<03oooool03ooo00<0Soooool0
4?oo00<0Ooooool04Ooo00<0Ooooool04?oo00<0Soooool01Ooo0P0?2_oo00<0Soooool04Ooo00<0
Soooool04?oo00<0Oooo00l03?oo00<03oooool00Ooo000Iool00`0?ooooo`0?ool00`1oooooo`0@
ool00`2?ooooo`0Aool00`2?ooooo`0@ool00`1oooooo`06ool200l9ool00`1oooooo`0Aool00`1o
ooooo`0@ool0102?ool03`0?2ooo00<03oooool00Ooo000Iool00`0?ooooo`0?ool00`2?ooooo`0@
ool00`1oooooo`0Aool00`1oooooo`0@ool00`2?ooooo`07ool300l7ool00`2?ooooo`0Aool00`2?
ooooo`0@ool00`1oooooo`0200l:ool00`0?ooooo`01ool001Woo`803a3oo`0307oooooo013oo`03
08oooooo017oo`0308oooooo013oo`0307oooooo00Woo`803`Koo`0307oooooo017oo`0307oooooo
013oo`0508ooooooool03`0:ool00`0?ooooo`01ool001Woo`0300oooooo00ooo`0308oooooo013o
o`0307oooooo017oo`0307oooooo013oo`0308oooooo00[oo`803`Goo`0308oooooo017oo`0308oo
oooo013oo`0407ooooooool200l9ool00`0?ooooo`01ool001Woo`0300oooooo00ooo`0307oooooo
013oo`0308oooooo017oo`0308oooooo013oo`0307oooooo00_oo`803`Coo`0307oooooo017oo`03
07oooooo013oo`0308oooooo00;oo`0300oooooo00Ooo`0300oooooo007oo`006Ooo00<03oooool0
3ooo00<0Soooool04?oo00<0Ooooool04Ooo00<0Ooooool04?oo00<0Soooool03?oo0`0?0_oo00<0
Soooool04Ooo00<0Soooool04?oo00<0Ooooool00_oo0P0?2?oo00<03oooool00Ooo000Iool00`0?
ooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0Aool00`2?ooooo`0@ool00`1oooooo`0>ool200l0
0ooo07ooo`0Bool00`1oooooo`0@ool00`2?ooooo`03ool00`0?ooooo`06ool00`0?ooooo`01ool0
01Woo`0300oooooo00ooo`0308oooooo013oo`0307oooooo017oo`0307oooooo013oo`0308oooooo
00ooo`803`0308oooooo017oo`0308oooooo013oo`0307oooooo00?oo`803`Ooo`0300oooooo007o
o`006Ooo00<03oooool03ooo00<0Ooooool04?oo00<0Soooool04Ooo00<0Soooool04?oo00<0Oooo
ool04?oo0`0?4_oo00<0Ooooool04?oo00<0Soooool01?oo0P0?1_oo00<03oooool00Ooo000Iool2
00l@ool00`2?ooooo`0@ool00`1oooooo`0Aool00`1oooooo`0@ool00`2?ooooo`0Aool300lAool0
0`2?ooooo`0@ool00`1oooooo`04ool200l6ool00`0?ooooo`01ool001Woo`0300oooooo00ooo`03
07oooooo013oo`0308oooooo017oo`0308oooooo013oo`0307oooooo017oo`0407ooo`0?00l@ool0
0`1oooooo`0@ool00`2?ooooo`05ool00`0?ooooo`04ool00`0?ooooo`01ool001Woo`0300oooooo
00ooo`0308oooooo013oo`0307oooooo017oo`0307oooooo013oo`0308oooooo017oo`0308oooooo
00803`ooo`0308oooooo013oo`0307oooooo00Goo`803`Goo`0300oooooo007oo`006Ooo00<03ooo
ool03ooo00<0Ooooool04?oo00<0Soooool04Ooo00<0Soooool04?oo00<0Ooooool04Ooo00@0Oooo
ooooo`<03`goo`0307oooooo013oo`0308oooooo00Goo`803`Goo`0300oooooo007oo`006Ooo00<0
3oooool03ooo00<0Soooool04?oo00<0Ooooool04Ooo00<0Ooooool04?oo00<0Soooool04Ooo00<0
Soooool00ooo0P0?3?oo00<0Soooool04?oo00<0Ooooool01_oo0P0?1?oo00<03oooool00Ooo000I
ool00`0?ooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0Aool00`2?ooooo`0@ool00`1oooooo`0A
ool00`1oooooo`04ool300l:ool00`1oooooo`0@ool00`2?ooooo`06ool200l4ool00`0?ooooo`01
ool001Woo`0300oooooo00ooo`0308oooooo013oo`0307oooooo017oo`0307oooooo013oo`0308oo
oooo017oo`0308oooooo00Koo`<03`Soo`0308oooooo013oo`0307oooooo00Ooo`0300oooooo00;o
o`0300oooooo007oo`006Ooo0P0?4?oo00<0Ooooool04?oo00<0Soooool04Ooo00<0Soooool04?oo
00<0Ooooool04Ooo00<0Ooooool01ooo0`0?1ooo00<0Ooooool04?oo00<0Soooool01ooo0P0?0ooo
00<03oooool00Ooo000Iool00`0?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0Aool00`1ooooo
o`0@ool00`2?ooooo`0Aool00`2?ooooo`09ool300l5ool00`2?ooooo`0@ool00`1oooooo`07ool2
00l3ool00`0?ooooo`01ool001Woo`0300oooooo00ooo`0307oooooo013oo`0308oooooo017oo`03
08oooooo013oo`0307oooooo017oo`0307oooooo00[oo`<03`Coo`0307oooooo013oo`0308oooooo
00Soo`0500ooooooool03`03ool001Woo`0300oooooo00ooo`0308oooooo013oo`0307oooooo017o
o`0307oooooo013oo`0308oooooo017oo`0308oooooo00coo`<03`;oo`0308oooooo013oo`0307oo
oooo00Soo`0500ooooooool03`03ool001Woo`0300oooooo00ooo`0307oooooo013oo`0308oooooo
017oo`0308oooooo013oo`0307oooooo017oo`0307oooooo00goo`<03`03ool0Oooo017oo`0308oo
oooo00Soo`803`;oo`0300oooooo007oo`006Ooo00<03oooool03ooo00<0Soooool04?oo00<0Oooo
ool04Ooo00<0Ooooool04?oo00<0Soooool04Ooo00<0Soooool03ooo0`0?4_oo00<0Ooooool02?oo
0P0?0_oo00<03oooool00Ooo000Iool00`0?ooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0Aool0
0`2?ooooo`0@ool00`1oooooo`0Aool00`1oooooo`0Aool300l@ool00`2?ooooo`08ool200l2ool0
0`0?ooooo`01ool001Woo`803a3oo`0308oooooo013oo`0307oooooo017oo`0307oooooo013oo`03
08oooooo017oo`0308oooooo017oo`0408l03`0?00l?ool00`1oooooo`08ool200l2ool00`0?oooo
o`01ool001Woo`0300oooooo00ooo`0307oooooo013oo`0308oooooo017oo`0308oooooo013oo`03
07oooooo017oo`0307oooooo017oo`0307oooooo00<03`goo`0308oooooo00Soo`803`;oo`0300oo
oooo007oo`006Ooo00<03oooool03ooo00<0Soooool04?oo00<0Ooooool04Ooo00<0Ooooool04?oo
00<0Soooool04Ooo00<0Soooool04Ooo00<0Soooool00_oo0`0?2ooo00<0Ooooool02?oo0P0?0_oo
00<03oooool00Ooo000Iool00`0?ooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0Aool00`2?oooo
o`0@ool00`1oooooo`0Aool00`1oooooo`0Aool00`1oooooo`04ool400l8ool00`2?ooooo`08ool0
1@0?oooooooo00l00ooo000Iool00`0?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0Aool00`1o
ooooo`0@ool00`2?ooooo`0Aool00`2?ooooo`0Aool00`2?ooooo`06ool400l6ool00`1oooooo`07
ool200l3ool00`0?ooooo`01ool001;oo`803`Goo`0300oooooo00ooo`0307oooooo013oo`0308oo
oooo017oo`0308oooooo013oo`0307oooooo017oo`0307oooooo017oo`0307oooooo00Woo`<03`Co
o`0308oooooo00Koo`<03`?oo`0300oooooo007oo`005?oo00<03oooool00_oo00<03oooool03ooo
00<0Soooool04?oo00<0Ooooool04Ooo00<0Ooooool04?oo00<0Soooool04Ooo00<0Soooool04Ooo
00<0Soooool02ooo1@0?00<0Ooooool01Ooo0`0?1?oo00<03oooool00Ooo000Bool200l5ool200l@
ool00`1oooooo`0@ool00`2?ooooo`0Aool00`2?ooooo`0@ool00`1oooooo`0Aool00`1oooooo`0A
ool00`1oooooo`0>ool;00l5ool200l3ool001;oo`0300oooooo00Coo`0300oooooo00ooo`0308oo
oooo013oo`0307oooooo017oo`0307oooooo013oo`0308oooooo017oo`0308oooooo017oo`0308oo
oooo013oo`0307oooooo00coo`0300oooooo007oo`004_oo0`0?1?oo00<03oooool03ooo00<0Oooo
ool04?oo00<0Soooool04Ooo00<0Soooool04?oo00<0Ooooool04Ooo00<0Ooooool04Ooo00<0Oooo
ool04?oo00<0Soooool03?oo00<03oooool00Ooo000Iool00`0?ool03`03ool01@0?oooooooo00l0
0ooo00D03oooooooo`0?00?oo`0400oooooo00l3ool01@0?oooooooo00l00ooo00D03oooooooo`0?
00?oo`0500ooooooool03`03ool01@0?oooooooo00l00ooo00D03oooooooo`0?00?oo`0400oooooo
00l3ool01@0?oooooooo00l00ooo00D03oooooooo`0?00?oo`0500ooooooool03`03ool01@0?oooo
oooo00l00ooo00D03oooooooo`0?00?oo`0400oooooo00l3ool01@0?oooooooo00l00ooo00D03ooo
ooooo`0?00?oo`0500ooooooool03`03ool0100?ooooo`0?0ooo000IoonG00l3ool00;?oo`00/ooo
0000\
\>"],
  ImageRangeCache->{{{0, 177.75}, {177.75, 0}} -> {0.397064, 0.210061, 
  0.031939, 0.034861}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Displacement-Velocity Phase Diagram"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig8x7 = 
      ParametricPlot[{z[t\ cycle]\/nano, v[t\ cycle]}, {t, nn - 2, nn}, 
        AspectRatio \[Rule] 1, 
        FrameLabel \[Rule] {"\<z in nm\>", "\<v in m over sec\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.273505 0.260381 0.500117 413.696099 [
[.11707 -0.0125 -7 -12 ]
[.11707 -0.0125 7 0 ]
[.24726 -0.0125 -4 -12 ]
[.24726 -0.0125 4 0 ]
[.37745 -0.0125 -7 -12 ]
[.37745 -0.0125 7 0 ]
[.50764 -0.0125 -4 -12 ]
[.50764 -0.0125 4 0 ]
[.63783 -0.0125 -7 -12 ]
[.63783 -0.0125 7 0 ]
[.76802 -0.0125 -4 -12 ]
[.76802 -0.0125 4 0 ]
[.89821 -0.0125 -7 -12 ]
[.89821 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .08642 -28 -6 ]
[-0.0125 .08642 0 6 ]
[-0.0125 .29327 -32 -6 ]
[-0.0125 .29327 0 6 ]
[-0.0125 .50012 -8 -6 ]
[-0.0125 .50012 0 6 ]
[-0.0125 .70696 -26 -6 ]
[-0.0125 .70696 0 6 ]
[-0.0125 .91381 -22 -6 ]
[-0.0125 .91381 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -44 -26.5 ]
[-0.01875 .5 -32 26.5 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.11707 0 m
.11707 1 L
s
.24726 0 m
.24726 1 L
s
.37745 0 m
.37745 1 L
s
.50764 0 m
.50764 1 L
s
.63783 0 m
.63783 1 L
s
.76802 0 m
.76802 1 L
s
.89821 0 m
.89821 1 L
s
0 .08642 m
1 .08642 L
s
0 .29327 m
1 .29327 L
s
0 .50012 m
1 .50012 L
s
0 .70696 m
1 .70696 L
s
0 .91381 m
1 .91381 L
s
0 g
.11707 0 m
.11707 .00625 L
s
gsave
.11707 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.24726 0 m
.24726 .00625 L
s
gsave
.24726 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.37745 0 m
.37745 .00625 L
s
gsave
.37745 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.50764 0 m
.50764 .00625 L
s
gsave
.50764 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.63783 0 m
.63783 .00625 L
s
gsave
.63783 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.76802 0 m
.76802 .00625 L
s
gsave
.76802 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.89821 0 m
.89821 .00625 L
s
gsave
.89821 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.1431 0 m
.1431 .00375 L
s
.16914 0 m
.16914 .00375 L
s
.19518 0 m
.19518 .00375 L
s
.22122 0 m
.22122 .00375 L
s
.2733 0 m
.2733 .00375 L
s
.29933 0 m
.29933 .00375 L
s
.32537 0 m
.32537 .00375 L
s
.35141 0 m
.35141 .00375 L
s
.40349 0 m
.40349 .00375 L
s
.42952 0 m
.42952 .00375 L
s
.45556 0 m
.45556 .00375 L
s
.4816 0 m
.4816 .00375 L
s
.53368 0 m
.53368 .00375 L
s
.55971 0 m
.55971 .00375 L
s
.58575 0 m
.58575 .00375 L
s
.61179 0 m
.61179 .00375 L
s
.66387 0 m
.66387 .00375 L
s
.68991 0 m
.68991 .00375 L
s
.71594 0 m
.71594 .00375 L
s
.74198 0 m
.74198 .00375 L
s
.79406 0 m
.79406 .00375 L
s
.8201 0 m
.8201 .00375 L
s
.84613 0 m
.84613 .00375 L
s
.87217 0 m
.87217 .00375 L
s
.09103 0 m
.09103 .00375 L
s
.06499 0 m
.06499 .00375 L
s
.03895 0 m
.03895 .00375 L
s
.01291 0 m
.01291 .00375 L
s
.92425 0 m
.92425 .00375 L
s
.95029 0 m
.95029 .00375 L
s
.97632 0 m
.97632 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
68.500000 13.000000 moveto
(in) show
76.687500 13.000000 moveto
(nm) show
86.875000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .08642 m
.00625 .08642 L
s
gsave
-0.0125 .08642 -89 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.001) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .29327 m
.00625 .29327 L
s
gsave
-0.0125 .29327 -93 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.0005) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .50012 m
.00625 .50012 L
s
gsave
-0.0125 .50012 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .70696 m
.00625 .70696 L
s
gsave
-0.0125 .70696 -87 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.0005) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .91381 m
.00625 .91381 L
s
gsave
-0.0125 .91381 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.001) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .12779 m
.00375 .12779 L
s
0 .16916 m
.00375 .16916 L
s
0 .21053 m
.00375 .21053 L
s
0 .2519 m
.00375 .2519 L
s
0 .33464 m
.00375 .33464 L
s
0 .37601 m
.00375 .37601 L
s
0 .41738 m
.00375 .41738 L
s
0 .45875 m
.00375 .45875 L
s
0 .54149 m
.00375 .54149 L
s
0 .58286 m
.00375 .58286 L
s
0 .62423 m
.00375 .62423 L
s
0 .6656 m
.00375 .6656 L
s
0 .74833 m
.00375 .74833 L
s
0 .7897 m
.00375 .7897 L
s
0 .83107 m
.00375 .83107 L
s
0 .87244 m
.00375 .87244 L
s
0 .04505 m
.00375 .04505 L
s
0 .00368 m
.00375 .00368 L
s
0 .95518 m
.00375 .95518 L
s
0 .99655 m
.00375 .99655 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -125.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
87.5 10 translate
90 rotate
-87.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(m) show
85.375000 13.000000 moveto
(over) show
101.500000 13.000000 moveto
(sec) show
111.562500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.11707 .99375 m
.11707 1 L
s
.24726 .99375 m
.24726 1 L
s
.37745 .99375 m
.37745 1 L
s
.50764 .99375 m
.50764 1 L
s
.63783 .99375 m
.63783 1 L
s
.76802 .99375 m
.76802 1 L
s
.89821 .99375 m
.89821 1 L
s
.125 Mabswid
.1431 .99625 m
.1431 1 L
s
.16914 .99625 m
.16914 1 L
s
.19518 .99625 m
.19518 1 L
s
.22122 .99625 m
.22122 1 L
s
.2733 .99625 m
.2733 1 L
s
.29933 .99625 m
.29933 1 L
s
.32537 .99625 m
.32537 1 L
s
.35141 .99625 m
.35141 1 L
s
.40349 .99625 m
.40349 1 L
s
.42952 .99625 m
.42952 1 L
s
.45556 .99625 m
.45556 1 L
s
.4816 .99625 m
.4816 1 L
s
.53368 .99625 m
.53368 1 L
s
.55971 .99625 m
.55971 1 L
s
.58575 .99625 m
.58575 1 L
s
.61179 .99625 m
.61179 1 L
s
.66387 .99625 m
.66387 1 L
s
.68991 .99625 m
.68991 1 L
s
.71594 .99625 m
.71594 1 L
s
.74198 .99625 m
.74198 1 L
s
.79406 .99625 m
.79406 1 L
s
.8201 .99625 m
.8201 1 L
s
.84613 .99625 m
.84613 1 L
s
.87217 .99625 m
.87217 1 L
s
.09103 .99625 m
.09103 1 L
s
.06499 .99625 m
.06499 1 L
s
.03895 .99625 m
.03895 1 L
s
.01291 .99625 m
.01291 1 L
s
.92425 .99625 m
.92425 1 L
s
.95029 .99625 m
.95029 1 L
s
.97632 .99625 m
.97632 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .08642 m
1 .08642 L
s
.99375 .29327 m
1 .29327 L
s
.99375 .50012 m
1 .50012 L
s
.99375 .70696 m
1 .70696 L
s
.99375 .91381 m
1 .91381 L
s
.125 Mabswid
.99625 .12779 m
1 .12779 L
s
.99625 .16916 m
1 .16916 L
s
.99625 .21053 m
1 .21053 L
s
.99625 .2519 m
1 .2519 L
s
.99625 .33464 m
1 .33464 L
s
.99625 .37601 m
1 .37601 L
s
.99625 .41738 m
1 .41738 L
s
.99625 .45875 m
1 .45875 L
s
.99625 .54149 m
1 .54149 L
s
.99625 .58286 m
1 .58286 L
s
.99625 .62423 m
1 .62423 L
s
.99625 .6656 m
1 .6656 L
s
.99625 .74833 m
1 .74833 L
s
.99625 .7897 m
1 .7897 L
s
.99625 .83107 m
1 .83107 L
s
.99625 .87244 m
1 .87244 L
s
.99625 .04505 m
1 .04505 L
s
.99625 .00368 m
1 .00368 L
s
.99625 .95518 m
1 .95518 L
s
.99625 .99655 m
1 .99655 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .50012 m
1 .50012 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.07255 .29394 m
.06067 .32002 L
.05094 .3449 L
.0413 .37503 L
.03442 .40285 L
.03156 .41702 L
.02891 .43249 L
.02692 .44715 L
.02553 .46071 L
.02495 .46813 L
.02452 .4751 L
.02417 .48274 L
.02403 .48704 L
.02393 .49097 L
.02382 .49885 L
.02381 .50331 L
.02384 .50745 L
.02399 .51504 L
.02413 .51928 L
.02429 .52312 L
.02472 .53078 L
.02534 .53918 L
.02708 .5561 L
.02927 .57171 L
.0318 .58621 L
.03913 .61866 L
.04948 .65286 L
.07536 .71345 L
.10636 .76529 L
.14443 .81396 L
.18507 .85457 L
.23508 .89333 L
.29315 .92708 L
.34766 .94992 L
.37934 .95965 L
.40889 .96657 L
.43528 .9712 L
.45036 .97319 L
.46443 .9746 L
.4721 .97518 L
.47935 .97561 L
.48587 .9759 L
.49293 .9761 L
.50062 .97619 L
.50877 .97615 L
.51573 .976 L
.52337 .97571 L
.53149 .97527 L
.53902 .97474 L
.55605 .97309 L
Mistroke
.57103 .97115 L
.58692 .96858 L
.61697 .96216 L
.64371 .95462 L
.67441 .94376 L
.70673 .92967 L
.76238 .89814 L
.81028 .86185 L
.85732 .81532 L
.89888 .76032 L
.93035 .70389 L
.94304 .67456 L
.95448 .64188 L
.96303 .61036 L
.96906 .58072 L
.97114 .56773 L
.97299 .55366 L
.97387 .54558 L
.97456 .53817 L
.97513 .53063 L
.97556 .52362 L
.97587 .51677 L
.97609 .50945 L
.97619 .50134 L
.97616 .49398 L
.97601 .48629 L
.9757 .47797 L
.97527 .47012 L
.97476 .46291 L
.97329 .44743 L
.97152 .43334 L
.96607 .40179 L
.95916 .37292 L
.95095 .34608 L
.92694 .28818 L
.89249 .22922 L
.85591 .18251 L
.80906 .13655 L
.75401 .09615 L
.72751 .08065 L
.69742 .06569 L
.63954 .04399 L
.60686 .03536 L
.591 .03205 L
.57594 .02943 L
.56192 .02745 L
.54666 .02579 L
.53991 .02522 L
.53276 .02471 L
.52664 .02437 L
Mistroke
.51991 .02409 L
.51209 .02388 L
.50494 .02381 L
.49669 .02386 L
.48884 .02403 L
.48162 .02431 L
.47492 .02466 L
.46757 .02515 L
.45974 .0258 L
.44336 .02757 L
.42615 .03006 L
.39567 .03611 L
.3634 .04483 L
.32881 .05697 L
.2695 .08524 L
.21818 .11852 L
.16838 .16124 L
.12702 .20725 L
.09527 .25251 L
.06711 .30534 L
.04624 .35922 L
.03743 .3908 L
.03126 .42091 L
.02886 .43641 L
.02689 .45277 L
.02567 .46676 L
.02516 .4747 L
.02481 .48209 L
.02467 .48623 L
.02456 .49072 L
.02449 .49496 L
.02446 .49886 L
.0245 .50626 L
.02468 .51409 L
.02482 .51814 L
.02502 .52249 L
.02548 .53034 L
.02621 .53967 L
.02705 .54817 L
.03106 .577 L
.03408 .59301 L
.03728 .60742 L
.05351 .66106 L
.06544 .69017 L
.08053 .72069 L
.11335 .77353 L
.15071 .81964 L
.19797 .86456 L
.25348 .90439 L
.30992 .93443 L
Mistroke
.3392 .94632 L
.37183 .95692 L
.40329 .96476 L
.41848 .96781 L
.43279 .97024 L
.44677 .97217 L
.4596 .97355 L
.46642 .97413 L
.47388 .97464 L
.48177 .97505 L
.48928 .97531 L
.49718 .97546 L
.50436 .97548 L
.51263 .97537 L
.52043 .97512 L
.52765 .97478 L
.5343 .97437 L
.54928 .97308 L
.56464 .97125 L
.5786 .96914 L
.60974 .96287 L
.63809 .95522 L
.66444 .94639 L
.72119 .92103 L
.77869 .88493 L
.82413 .84726 L
.8684 .79917 L
.90721 .74306 L
.92194 .71623 L
.93599 .68582 L
.94669 .65783 L
.95622 .62726 L
.96061 .6101 L
.96406 .59436 L
.96703 .57825 L
.96927 .56331 L
.97092 .54941 L
.97219 .53465 L
.97267 .52698 L
.97301 .5198 L
.97325 .51192 L
.97334 .50749 L
.97337 .50344 L
.97336 .49622 L
.97326 .48953 L
.97303 .48218 L
.97267 .47437 L
.97221 .46691 L
.97167 .45991 L
.97038 .44684 L
Mistroke
.96844 .43173 L
.9662 .4177 L
.95956 .38612 L
.95102 .35584 L
.93966 .32411 L
.91355 .26905 L
.8839 .22229 L
.84409 .17413 L
.80184 .1346 L
.75057 .09767 L
.72027 .08033 L
.69138 .06649 L
.6358 .04629 L
.60582 .03853 L
.59044 .03534 L
.57393 .03252 L
.55922 .0305 L
.54584 .02908 L
.53937 .02853 L
.53236 .02803 L
.52574 .02766 L
.51963 .02741 L
.5125 .02721 L
.50583 .02713 L
.4985 .02715 L
.49062 .02731 L
.48236 .02763 L
.47452 .02806 L
.46747 .02857 L
.45981 .02924 L
.44523 .03087 L
.42958 .03312 L
.40155 .03848 L
.36881 .04697 L
.33943 .05675 L
.28121 .08291 L
.22419 .11872 L
.17898 .15609 L
.1362 .20183 L
.10168 .24945 L
.07563 .29587 L
Mfstroke
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{143, 143},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002c0000/a000`40l00?003`/ooo002cool00;?o
o`00/ooo002cool00;?oo`00/ooo002cool00;?oo`00/ooo002cool00;?oo`00/ooo002cool006Go
o`803`?oo`0500ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`0hool006Goo`0300oooooo
00;oo`0500ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`0hool006Koo`0900ooooooool0
3ooo00ooo`0?00?oo`0900ooo`0?ool03ooo00ooo`0?03Soo`00IOoo0P0?0ooo00@03ooo00l03`Co
o`803`;oo`803`03ool03ooo03Soo`00/ooo001Zool00`0?ooooo`16ool00;?oo`00/ooo002cool0
0;?oo`00/ooo002cool003Woo`<03`03ool03ooo00803`coo`<03`_oo`<03`03ool03ooo00803`go
o`803`coo`803`;oo`0400ooo`0?00l>ool00`0?ooooo`0;ool0100?ool03ooo0P0?2ooo000jool0
0`0?ooooo`04ool00`0?ooooo`09ool00`0?ooooo`0;ool00`0?ooooo`05ool00`0?ooooo`0<ool0
0`0?ooooo`0;ool00`0?ooooo`03ool00`0?ooooo`09ool300l;ool300l5ool00`0?ooooo`08ool0
03[oo`0300oooooo00;oo`803`goo`0300oooooo00_oo`0300oooooo00;oo`803`koo`0300oooooo
00_oo`0300oooooo00;oo`803`coo`0300ooo`0?00_oo`0300ooo`0?00?oo`803`_oo`00>_oo00<0
3oooool00_oo00<03oooool02ooo00<03ooo00l02ooo00<03ooo00l00ooo00<03oooool03_oo00<0
3oooool02ooo00D03oooooooo`0?00koo`803`coo`803`?oo`0300oooooo00[oo`00>Ooo0P0?1?oo
0`0?3?oo0P0?3?oo0P0?0ooo0`0?3?oo0P0?3?oo0P0?1?oo0`0?3Ooo00<03oooool02ooo00@03ooo
ooooo`<03`[oo`00/ooo002cool00;?oo`00/ooo002cool002koohD03`00;_oo00<03oooool03?oo
00<03oooool03ooo00<03oooool03_oo00<03oooool03_oo00<03oooool03_oo00<03oooool03_oo
00<03oooool03ooo00<03oooool02_oo0@0?000^ool00`0?ooooo`0<ool00`1oooooo`0?ool00`1o
ooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0?ool00`1o
ooooo`0:ool100l002koo`0300oooooo00coo`0308oooooo00ooo`0308oooooo00koo`0307oooooo
00Kooa003`Woo`0307oooooo00koo`0308oooooo00ooo`0308oooooo00[oo`403`00;_oo00<03ooo
ool03?oo00<0Ooooool03ooo00<0Ooooool03_oo00<0Soooool0300?0_oo00<0Oooo00l02`0?0ooo
00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool02_oo0@0?000^ool00`0?ooooo`0<ool00`2?
ooooo`0?ool00`2?ooooo`0=ool700l;ool00`2?ooooo`08ool700l@ool00`2?ooooo`0?ool00`2?
ooooo`0:ool100l002koo`0300oooooo00coo`0307oooooo00ooo`0307oooooo00[oo`H03`ooo`03
07oooooo00coo`H03`goo`0307oooooo00ooo`0307oooooo00[oo`403`00;_oo00<03oooool03?oo
00<0Soooool03ooo00<0Soooool01ooo1@0?0_oo00<0Ooooool03_oo00<0Soooool03_oo00<0O`0?
00l00`0?2ooo00<0Soooool03ooo00<0Soooool02_oo0@0?000^ool00`0?ooooo`0<ool00`1ooooo
o`0?ool00`1oooooo`05ool500l4ool00`2?ooooo`0>ool00`1oooooo`0>ool0102?oooooooo1@0?
2?oo00<0Ooooool03ooo00<0Ooooool02_oo0@0?000Iool0100?ooooo`0?0_oo00D03oooooooo`0?
00;oo`<03`Goo`0300oooooo00coo`0308oooooo00ooo`0308oooooo00?oo`@03`Ooo`0307oooooo
00koo`0308oooooo00koo`0307oooooo00Coo`@03`Koo`0308oooooo00ooo`0308oooooo00[oo`40
3`006?oo00<03ooo00l00ooo00L03ooo00ooo`0?ool03`02ool00`0?ooooo`04ool00`0?ooooo`0<
ool00`1oooooo`0?ool0101ooooooooo100?2Ooo00<0Soooool03_oo00<0Ooooool03_oo00<0Sooo
ool01_oo100?1?oo00<0Ooooool03ooo00<0Ooooool02_oo0@0?000Dool300l01?oo00ooo`0?0ooo
00L03ooo00ooo`0?ool03`02ool00`0?ooooo`04ool200l08@1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0400l0>02?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l400l0802?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l200l001Soo`03
00ooo`0?00?oo`0700ooo`0?ool03ooo00l00_oo00<03oooool01?oo00<03oooool03?oo00<0Oooo
ool03ooo100?3Ooo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool02_oo0`0?00?oo`1oool0
4?oo00<0Ooooool02_oo0@0?000Iool00`0?ooooo`03ool01@0?oooooooo00l00_oo0P0?1_oo00<0
3oooool03?oo00<0Soooool03_oo0`0?3ooo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool0
3?oo0`0?4Ooo00<0Soooool02_oo0@0?000^ool00`0?ooooo`0<ool00`1oooooo`0<ool400l@ool0
0`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0=ool300l@ool00`1oooooo`0:ool100l002ko
o`0300oooooo00coo`0308oooooo00_oo`<03`03ool0Sooo00ooo`0307oooooo00koo`0308oooooo
00koo`0307oooooo00koo`0408l03`0?00l>ool00`2?ooooo`0:ool100l002koo`0300oooooo00co
o`0307oooooo00[oo`<03`;oo`0307oooooo00koo`0308oooooo00koo`0307oooooo00koo`0308oo
oooo00koo`0307ooo`0?00803`goo`0307oooooo00[oo`403`00;_oo00<03oooool03?oo00<0Sooo
ool02Ooo0P0?1?oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo
00<0Soooool00`0?3?oo00<0Soooool02_oo0@0?000^ool00`0?ooooo`0<ool00`1oooooo`07ool3
00l5ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1ooooo
o`02ool200l;ool00`1oooooo`0:ool100l002koo`0300oooooo00coo`0308oooooo00Koo`<03`Ko
o`0308oooooo00koo`0307oooooo00koo`0308oooooo00koo`0307oooooo00koo`0308oooooo00?o
o`803`[oo`0308oooooo00[oo`403`00;_oo00<03oooool03?oo00<0Ooooool01Ooo0`0?1ooo00<0
Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool01?oo0`0?
2?oo00<0Ooooool02_oo0@0?000^ool00`0?ooooo`0<ool00`2?ooooo`04ool300l8ool00`2?oooo
o`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`05ool300l7ool0
0`2?ooooo`0:ool100l002koo`0300oooooo00coo`0307oooooo00?oo`<03`Woo`0307oooooo00ko
o`0308oooooo00koo`0307oooooo00koo`0308oooooo00koo`0307oooooo00Koo`<03`Koo`0307oo
oooo00[oo`403`00;_oo00<03oooool03?oo00<0Soooool00_oo0`0?2_oo00<0Soooool03_oo00<0
Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool01ooo0`0?1Ooo00<0Soooool0
2_oo0@0?000^ool00`0?ooooo`0<ool0101ooooooooo0`0?2ooo00<0Ooooool03_oo00<0Soooool0
3_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool02?oo0P0?1Ooo00<0Ooooool02_oo0@0?
000^ool00`0?ooooo`0<ool00`2?ooooo`0300l<ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?
ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`09ool200l4ool00`2?ooooo`0:ool100l002koo`03
00oooooo00coo`0307ooo`0?00803`goo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ko
o`0308oooooo00koo`0307oooooo00[oo`803`?oo`0307oooooo00[oo`403`00;_oo00<03oooool0
3?oo00@0Sooo00l03`koo`0308oooooo00koo`0307oooooo00koo`0308oooooo00koo`0307oooooo
00koo`0308oooooo00_oo`803`;oo`0308oooooo00[oo`403`00;_oo00<03oooool03?oo00<0O`0?
00l03ooo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Oooo
ool02ooo0`0?00?oo`1oool02ooo0@0?000^ool00`0?ooooo`0<ool300l?ool00`2?ooooo`0>ool0
0`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0<ool200l00ooo08ooo`0;
ool100l002koo`0300oooooo00coo`803a3oo`0307oooooo00koo`0308oooooo00koo`0307oooooo
00koo`0308oooooo00koo`0307oooooo00goo`803`0307oooooo00[oo`403`00;_oo00<03oooool0
2ooo0P0?4Ooo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0
Soooool03_oo0P0?3?oo0@0?000^ool00`0?ooooo`0:ool200l00`1oooooo`0?ool00`1oooooo`0>
ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool200l<ool100l0
02koo`0300oooooo00Woo`<03`0308oooooo00ooo`0308oooooo00koo`0307oooooo00koo`0308oo
oooo00koo`0307oooooo00koo`0308oooooo00ooo`803`_oo`403`00;_oo00<03oooool02Ooo0P0?
00?oo`1oool04?oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo
00<0Ooooool03ooo0P0?2ooo0@0?000^ool00`0?ooooo`08ool200l2ool00`2?ooooo`0?ool00`2?
ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?ool00`2?
00l03`0:ool100l001Goo`0400oooooo00l2ool01@0?oooooooo00l00ooo00<03oooool00P0?1_oo
00<03oooool02?oo0P0?0_oo00<0Ooooool03ooo00<0Ooooool03_oo00<0Soooool03_oo00<0Oooo
ool03_oo00<0Soooool03_oo00<0Ooooool03ooo00@0Oooo00l03`Woo`403`005?oo00<03ooo00l0
0ooo00/03ooo00ooo`0?ool03ooo00ooo`0?00?oo`0300oooooo00?oo`0300oooooo00Ooo`803`?o
o`0308oooooo00ooo`0308oooooo00koo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ko
o`0308oooooo00ooo`0408ooo`0?00l9ool100l0013oo`<03`04ool03ooo00l3ool0300?ool03ooo
00ooo`0?ool03ooo00ooo`803`Koo`0300oooooo00Ooo`803`?oo`0307oooooo00ooo`0307oooooo
00koo`0308oooooo00koo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ooo`0307oooooo
00803`Soo`403`005?oo00<03ooo00l00ooo00d03ooo00ooo`0?ool03ooo00ooo`0?ool03`07ool2
00l01`1o08l0O`2?07l0S`1o00803`1_08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?00803`0707l0S`1o08l0O`2?07l00P0?000Eool00`0?ooooo`03ool01@0?oooooooo00l0
0ooo00<03oooool00`0?1Ooo00<03oooool01_oo00<03oooool00ooo00<0Ooooool03ooo00<0Oooo
ool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00@0Oooo
ooooo`803`Ooo`403`00;_oo00<03oooool01Ooo0P0?1Ooo00<0Soooool03ooo00<0Soooool03_oo
00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo00@0Soooooooo`80
3`Ooo`403`001Ooo00<03oooool09_oo00<03oooool01Ooo00<03oooool01?oo00<0Ooooool03ooo
00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo
00<0Ooooool00_oo00<03oooool01Ooo0@0?0005ool200lWool00`0?ooooo`04ool200l6ool00`2?
ooooo`0?ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?
ooooo`0?ool00`2?ooooo`02ool200l6ool100l000Ooo`803bGoo`0300oooooo00Coo`803`Koo`03
07oooooo00ooo`0307oooooo00koo`0308oooooo00koo`0307oooooo00koo`0308oooooo00koo`03
07oooooo00ooo`0307oooooo00;oo`803`Koo`403`001Ooo0P0?9ooo00<03oooool01?oo00<03ooo
ool01Ooo00<0Soooool03ooo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Oooo
ool03_oo00<0Soooool03ooo00<0Soooool00ooo0P0?1Ooo0@0?000^ool00`0?ooooo`03ool200l7
ool00`1oooooo`0?ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>
ool00`1oooooo`0?ool00`1oooooo`03ool200l5ool100l002koo`0300oooooo00?oo`0300oooooo
00Koo`0308oooooo00ooo`0308oooooo00koo`0307oooooo00koo`0308oooooo00koo`0307oooooo
00koo`0308oooooo00ooo`0308oooooo00Coo`0300oooooo00?oo`403`001_oo00<03ooo00l09Ooo
00<03oooool00ooo00<03oooool01_oo00<0Ooooool03ooo00<0Ooooool03_oo00<0Soooool03_oo
00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool01?oo0P0?1?oo0@0?0003
ool00`0?ool03`0300lUool00`0?ooooo`02ool200l8ool00`2?ooooo`0?ool00`2?ooooo`0>ool0
0`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`04ool2
00l4ool100l000Goo`@03bGoo`0300oooooo00;oo`0300oooooo00Ooo`0307oooooo00ooo`0307oo
oooo00koo`0308oooooo00koo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ooo`0307oo
oooo00Coo`803`Coo`403`001Ooo00@03oooool03bGoo`0300oooooo00;oo`0300oooooo00Ooo`03
08oooooo00ooo`0308oooooo00koo`0307oooooo00koo`0308oooooo00koo`0307oooooo00koo`03
08oooooo00ooo`0308oooooo00Goo`0300oooooo00;oo`403`001Ooo00<03oooool09_oo00<03ooo
ool00_oo00<03oooool01ooo00<0Ooooool03ooo00<0Ooooool03_oo00<0Soooool03_oo00<0Oooo
ool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool01Ooo0P0?0ooo0@0?0006ool300lU
ool0100?oooooooo0P0?2Ooo00<0Soooool03ooo00<0Soooool03_oo00<0Ooooool03_oo00<0Sooo
ool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool01Ooo0P0?0ooo0@0?000^ool0100?
oooooooo0P0?2Ooo00<0Ooooool03ooo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo
00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool01Ooo0P0?0ooo0@0?000^ool01@0?oooooooo
00l02_oo00<0Soooool03ooo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Oooo
ool03_oo00<0Soooool03ooo00<0Soooool01_oo00@03oooooooo`403`00;_oo00D03oooooooo`0?
00[oo`0307oooooo00ooo`0307oooooo00koo`0308oooooo00koo`0307oooooo00koo`0308oooooo
00koo`0307oooooo00ooo`0307oooooo00Koo`0400ooooooool100l000Goo`@03bGoo`0500oooooo
ool03`0:ool00`2?ooooo`0?ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1o
ooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`06ool0100?oooooooo0@0?0005ool00`0?ooooo`0V
ool01@0?oooooooo00l02_oo00<0Ooooool03ooo00<0Ooooool03_oo00<0Soooool03_oo00<0Oooo
ool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool01_oo0P0?0_oo0@0?0006ool300lU
ool00`0?ooooo`0200l:ool00`2?ooooo`0?ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?oooo
o`0>ool00`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`06ool200l2ool100l000Goo`0300oo
oooo02Koo`0300oooooo00803`[oo`0307oooooo00ooo`0307oooooo00koo`0308oooooo00koo`03
07oooooo00koo`0308oooooo00koo`0307oooooo00ooo`0307oooooo00Koo`803`;oo`403`001_oo
0`0?9Ooo00@03oooool03`_oo`0308oooooo00ooo`0308oooooo00koo`0307oooooo00koo`0308oo
oooo00koo`0307oooooo00koo`0308oooooo00ooo`0308oooooo00Koo`803`;oo`403`00;_oo00@0
3oooool03`_oo`0307oooooo00ooo`0307oooooo00koo`0308oooooo00koo`0307oooooo00koo`03
08oooooo00koo`0307oooooo00ooo`0307oooooo00Koo`803`;oo`403`00:?oo00<03oooool00ooo
00@03oooool03`_oo`0308oooooo00ooo`0308oooooo00koo`0307oooooo00koo`0308oooooo00ko
o`0307oooooo00koo`0308oooooo00ooo`0308oooooo00Ooo`0300oooooo00403`001_oo0P0?7ooo
00<03ooo00l01?oo00@03oooool03`_oo`0307oooooo00ooo`0307oooooo00koo`0308oooooo00ko
o`0307oooooo00koo`0308oooooo00koo`0307oooooo00ooo`0307oooooo00Ooo`0300oooooo0040
3`001Ooo00@03oooool03akoo`0300ooo`0?00Coo`0400oooooo00l;ool00`2?ooooo`0?ool00`2?
ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?ool00`2?
ooooo`07ool00`0?ooooo`0100l000Goo`0400oooooo00lNool00`0?ool03`04oon500l000Koo`80
3b3oo`0300oooooo00?oo`0400oooooo00l;ool00`2?ooooo`0?ool00`2?ooooo`0>ool00`1ooooo
o`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`07ool00`0?oooo
o`0100l000Goo`0300oooooo02Koo`0400oooooo00l;ool00`1oooooo`0?ool00`1oooooo`0>ool0
0`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0?ool00`1oooooo`07ool0
0`0?ooooo`0100l000Goo`803bOoo`0400oooooo00l;ool00`2?ooooo`0?ool00`2?ooooo`0>ool0
0`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`07ool0
0`0?ooooo`0100l000Ooo`803bGoo`0400oooooo00l;ool00`1oooooo`0?ool00`1oooooo`0>ool0
0`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0?ool00`1oooooo`06ool2
00l2ool100l000Goo`803bOoo`0400oooooo00l;ool00`2?ooooo`0?ool00`2?ooooo`0>ool00`1o
ooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`06ool200l2
ool100l000Koo`803bKoo`0300oooooo00803`[oo`0307oooooo00ooo`0307oooooo00koo`0308oo
oooo00koo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ooo`0307oooooo00Koo`803`;o
o`403`001Ooo0P0?00?oo`0?ool09?oo00<03oooool00P0?2_oo00<0Soooool03ooo00<0Soooool0
3_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool0
1_oo0P0?0_oo0@0?0005ool200l00ooo00ooo`0Tool01@0?oooooooo00l02_oo00<0Ooooool03ooo
00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo
00<0Ooooool01_oo00@03oooooooo`403`001ooo0P0?9Ooo00D03oooooooo`0?00[oo`0308oooooo
00ooo`0308oooooo00koo`0307oooooo00koo`0308oooooo00koo`0307oooooo00koo`0308oooooo
00ooo`0308oooooo00Koo`0400ooooooool100l000Goo`@03bGoo`0500ooooooool03`0:ool00`1o
ooooo`0?ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1o
ooooo`0?ool00`1oooooo`06ool0100?oooooooo0@0?0005ool0100?ooooo`0?9Ooo00D03ooooooo
o`0?00[oo`0308oooooo00ooo`0308oooooo00koo`0307oooooo00koo`0308oooooo00koo`0307oo
oooo00koo`0308oooooo00ooo`0308oooooo00Koo`0400ooooooool100l002koo`0400ooooooool2
00l9ool00`1oooooo`0?ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?oooo
o`0>ool00`1oooooo`0?ool00`1oooooo`05ool200l3ool100l002koo`0400ooooooool200l9ool0
0`2?ooooo`0?ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool0
0`2?ooooo`0?ool00`2?ooooo`05ool200l3ool100l000Koo`0300ooo`0?02Goo`0300oooooo00;o
o`0300oooooo00Ooo`0307oooooo00ooo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ko
o`0308oooooo00koo`0307oooooo00ooo`0307oooooo00Goo`0300oooooo00;oo`403`001Ooo0P0?
00?oo`0?ool09?oo00<03oooool00_oo00<03oooool01ooo00<0Soooool03ooo00<0Soooool03_oo
00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool01Ooo
00<03oooool00_oo0@0?0005ool00`0?ool03`0Vool00`0?ooooo`02ool200l8ool00`1oooooo`0?
ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0?
ool00`1oooooo`04ool200l4ool100l002koo`0300oooooo00;oo`803`Soo`0308oooooo00ooo`03
08oooooo00koo`0307oooooo00koo`0308oooooo00koo`0307oooooo00koo`0308oooooo00ooo`03
08oooooo00Coo`803`Coo`403`001_oo0P0?9_oo00<03oooool00ooo00<03oooool01_oo00<0Oooo
ool03ooo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Oooo
ool03ooo00<0Ooooool01?oo00<03oooool00ooo0@0?0005ool200l00ooo00ooo`0Tool00`0?oooo
o`03ool200l7ool00`2?ooooo`0?ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool0
0`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`03ool200l5ool100l000Goo`803`03ool03ooo
02Coo`0300oooooo00?oo`803`Ooo`0307oooooo00ooo`0307oooooo00koo`0308oooooo00koo`03
07oooooo00koo`0308oooooo00koo`0307oooooo00ooo`0307oooooo00?oo`803`Goo`403`001_oo
0P0?9_oo00<03oooool01?oo00<03oooool01Ooo00<0Soooool03ooo00<0Soooool03_oo00<0Oooo
ool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool00ooo00<03ooo
ool01?oo0@0?0005ool0100?ooooo`0?9Ooo00<03oooool01?oo0P0?1_oo00<0Ooooool03ooo00<0
Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0
Ooooool00_oo0P0?1_oo0@0?0005ool200l00ooo00ooo`0Tool00`0?ooooo`05ool00`0?ooooo`04
ool00`2?ooooo`0?ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>
ool00`2?ooooo`0?ool00`2?ooooo`02ool200l6ool100l002koo`0300oooooo00Goo`0300oooooo
00Coo`0307oooooo00ooo`0307oooooo00koo`0308oooooo00koo`0307oooooo00koo`0308oooooo
00koo`0307oooooo00ooo`0307oooooo00;oo`0300oooooo00Goo`403`005_oo00@03oooool03`;o
o`0500ooooooool03`03ool00`0?ooooo`0200l5ool00`0?ooooo`05ool200l5ool00`2?ooooo`0?
ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?
ool0102?oooooooo0P0?1ooo0@0?000Eool00`0?ool03`03ool02`0?ool03ooo00ooo`0?ool03ooo
00l00ooo00<03oooool00_oo00<03oooool01_oo00<03oooool00ooo00<0Ooooool03ooo00<0Oooo
ool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00@0Oooo
ooooo`803`Ooo`403`005Ooo00<03ooo00l00ooo00`03ooo00ooo`0?ool03ooo00ooo`0?ool200l5
ool200l01`1o08l0O`2?07l0S`1o00803`1_08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?00803`0707l0S`1o08l0O`2?07l00P0?000Eool00`0?ool03`03ool03@0?ool03ooo
00ooo`0?ool03ooo00ooo`0?00Koo`0300oooooo00Ooo`0300oooooo00;oo`0307oooooo00ooo`03
07oooooo00koo`0308oooooo00koo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ooo`03
07oooooo00803`Soo`403`005_oo00<03oooool00ooo00D03oooooooo`0?00?oo`0300oooooo00<0
3`Coo`0300oooooo00Ooo`803`?oo`0308oooooo00ooo`0308oooooo00koo`0307oooooo00koo`03
08oooooo00koo`0307oooooo00koo`0308oooooo00ooo`0408ooo`0?00l9ool100l002koo`0300oo
oooo00Soo`0500ooooooool0O`0Aool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool0
0`2?ooooo`0>ool00`1oooooo`0?ool00`1oool03`0:ool100l002koo`0300oooooo00Soo`803`;o
o`0308oooooo00ooo`0308oooooo00koo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ko
o`0308oooooo00ooo`0308l03`0?00[oo`403`00;_oo00<03oooool02Ooo0P0?00?oo`1oool04?oo
00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo
00<0O`0?ool02_oo0@0?000^ool00`0?ooooo`0:ool00`0?ool0S`0Aool00`2?ooooo`0>ool00`1o
ooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?ool200l;ool100l002koo`03
00oooooo00[oo`803`0307oooooo00ooo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ko
o`0308oooooo00koo`0307oooooo00koo`803`coo`403`00;_oo00<03oooool02ooo0P0?4Ooo00<0
Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03Ooo0`0?
3?oo0@0?000^ool00`0?ooooo`0;ool200lAool00`1oooooo`0>ool00`2?ooooo`0>ool00`1ooooo
o`0>ool00`2?ooooo`0>ool00`1oooooo`0=ool200l00`1oooooo`0:ool100l002koo`0300oooooo
00coo`803a3oo`0308oooooo00koo`0307oooooo00koo`0308oooooo00koo`0307oooooo00koo`03
08oooooo00coo`803`03ool0Sooo00_oo`403`00;_oo00<03oooool03?oo00<0O`0?00l03ooo00<0
Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool02ooo0P0?
0_oo00<0Ooooool02_oo0@0?000^ool00`0?ooooo`0<ool0102?ool03`0?3_oo00<0Soooool03_oo
00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool02ooo0P0?0_oo00<0Sooo
ool02_oo0@0?000^ool00`0?ooooo`0<ool00`1oooooo`0200l=ool00`1oooooo`0>ool00`2?oooo
o`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0:ool200l3ool00`1oooooo`0:ool1
00l002koo`0300oooooo00coo`0308oooooo00803`goo`0308oooooo00koo`0307oooooo00koo`03
08oooooo00koo`0307oooooo00koo`0308oooooo00Woo`803`Coo`0308oooooo00[oo`403`00;_oo
00<03oooool03?oo00@0Ooooooooo`803`coo`0307oooooo00koo`0308oooooo00koo`0307oooooo
00koo`0308oooooo00koo`0307oooooo00Soo`803`Goo`0307oooooo00[oo`403`00;_oo00<03ooo
ool03?oo00<0Soooool00_oo0P0?2ooo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo
00<0Ooooool03_oo00<0Soooool01ooo0P0?1_oo00<0Soooool02_oo0@0?000^ool00`0?ooooo`0<
ool00`1oooooo`03ool200l:ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?
ooooo`0>ool00`1oooooo`06ool200l7ool00`1oooooo`0:ool100l002koo`0300oooooo00coo`03
08oooooo00Coo`803`Woo`0308oooooo00koo`0307oooooo00koo`0308oooooo00koo`0307oooooo
00koo`0308oooooo00Goo`803`Soo`0308oooooo00[oo`403`00;_oo00<03oooool03?oo00<0Oooo
ool01Ooo0P0?2?oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo
00<0Ooooool01?oo0P0?2Ooo00<0Ooooool02_oo0@0?000^ool00`0?ooooo`0<ool00`2?ooooo`06
ool200l7ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?
ooooo`03ool200l:ool00`2?ooooo`0:ool100l002koo`0300oooooo00coo`0307oooooo00Ooo`<0
3`Goo`0307oooooo00koo`0308oooooo00koo`0307oooooo00koo`0308oooooo00koo`0307oooooo
00;oo`803`_oo`0307oooooo00[oo`403`00;_oo00<03oooool03?oo00<0Soooool02Ooo0P0?1?oo
00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool00`0?
3?oo00<0Soooool02_oo0@0?000^ool00`0?ooooo`0<ool00`1oooooo`0:ool200l3ool00`1ooooo
o`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oool03`0200l=ool00`1o
ooooo`0:ool100l002koo`0300oooooo00coo`0308oooooo00_oo`<03`03ool0Sooo00ooo`0307oo
oooo00koo`0308oooooo00koo`0307oooooo00koo`0308l03`0?00ooo`0308oooooo00[oo`403`00
6_oo00@03oooool03`;oo`0500ooooooool03`02ool300l4ool00`0?ooooo`0<ool00`1oooooo`0=
ool200l00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0=ool300l@ool0
0`1oooooo`0:ool100l001Woo`0300ooo`0?00?oo`0700ooo`0?ool03ooo00l00_oo00<03oooool0
0ooo00<03oooool03?oo00<0Soooool03_oo0`0?3ooo00<0Ooooool03_oo00<0Soooool03_oo00<0
Ooooool03?oo0`0?4Ooo00<0Soooool02_oo0@0?000Iool00`0?ool03`03ool01`0?ool03ooo00oo
o`0?00;oo`0300oooooo00?oo`0300oooooo00coo`0307oooooo00ooo`0407l03`0?00l=ool00`2?
ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0:ool300l00ooo07ooo`0@ool00`1oooooo`0:ool1
00l001Woo`0300ooo`0?00?oo`0700ooo`0?ool03ooo00l00_oo00<03oooool00ooo0P0?0240O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l00`0?03T0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l00`0?0240O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l00P0?000Jool00`0?ooooo`03ool01@0?oooooooo00l00_oo0P0?1Ooo00<0
3oooool03?oo00<0Ooooool03ooo00@0Ooooooooo`<03`[oo`0308oooooo00koo`0307oooooo00ko
o`0308oooooo00Koo`@03`Coo`0307oooooo00ooo`0307oooooo00[oo`403`00;_oo00<03oooool0
3?oo00<0Soooool03ooo00<0Soooool00ooo0`0?2?oo00<0Ooooool03_oo00<0Soooool03_oo00<0
Ooooool01?oo100?1_oo00<0Soooool03ooo00<0Soooool02_oo0@0?000^ool00`0?ooooo`0<ool0
0`1oooooo`0?ool00`1oooooo`05ool400l5ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?oooo
o`02ool400l8ool00`1oooooo`0?ool00`1oooooo`0:ool100l002koo`0300oooooo00coo`0308oo
oooo00ooo`0308oooooo00Soo`@03`;oo`0307oooooo00koo`0308oooooo00koo`0307ooo`0?00<0
3`_oo`0308oooooo00ooo`0308oooooo00[oo`403`00;_oo00<03oooool03?oo00<0Ooooool03ooo
00<0Ooooool02_oo1@0?4?oo00<0Ooooool03Ooo1@0?3Ooo00<0Ooooool03ooo00<0Ooooool02_oo
0@0?000^ool00`0?ooooo`0<ool00`2?ooooo`0?ool00`2?ooooo`0=ool600l<ool00`2?ooooo`09
ool500l00`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`0:ool100l002koo`0300oooooo00co
o`0307oooooo00ooo`0307oooooo00koo`0408ooooooool700l6ool00`1oooooo`02ool800l4ool0
0`2?ooooo`0>ool00`1oooooo`0?ool00`1oooooo`0:ool100l002koo`0300oooooo00coo`0308oo
oooo00ooo`0308oooooo00koo`0307oooooo00Ooo`h03`[oo`0307oooooo00koo`0308oooooo00oo
o`0308oooooo00[oo`403`00;_oo00<03oooool03?oo00<0Ooooool03ooo00<0Ooooool03_oo00<0
Soooool03_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool02_oo0@0?
000^ool00`0?ooooo`0<ool00`0?ooooo`0?ool00`0?ooooo`0>ool00`0?ooooo`0>ool00`0?oooo
o`0>ool00`0?ooooo`0>ool00`0?ooooo`0?ool00`0?ooooo`0:ool100l002koohD03`00/ooo002c
ool00;?oo`00/ooo002cool00;?oo`00/ooo002cool00;?oo`00/ooo0000\
\>"],
  ImageRangeCache->{{{0, 177.75}, {177.75, 0}} -> {-0.300388, -0.001851, 
  0.036328, 2.28651*^-5}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Numerical Value of the Phase Shift"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(vbm[t_] := abm\ w0\ Cos[2\ \[Pi]\ t] /. case; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig8x8 = 
      Plot[{v[t\ cycle], Q\ vbm[t] /. case}, {t, nn - 2, nn}, 
        FrameLabel \[Rule] {"\<cycles\>", "\<v in m over s\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-18.07143 0.476191 0.309017 234.198051 [
[.02381 -0.0125 -6 -12 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -9 -12 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -6 -12 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -9 -12 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -6 -12 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .07482 -28 -6 ]
[-0.0125 .07482 0 6 ]
[-0.0125 .19192 -32 -6 ]
[-0.0125 .19192 0 6 ]
[-0.0125 .30902 -8 -6 ]
[-0.0125 .30902 0 6 ]
[-0.0125 .42612 -26 -6 ]
[-0.0125 .42612 0 6 ]
[-0.0125 .54321 -22 -6 ]
[-0.0125 .54321 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -44 -23 ]
[-0.01875 .30902 -32 23 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .07482 m
1 .07482 L
s
0 .19192 m
1 .19192 L
s
0 .30902 m
1 .30902 L
s
0 .42612 m
1 .42612 L
s
0 .54321 m
1 .54321 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(38) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(38.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(39) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(39.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(cycles) show
82.750000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .07482 m
.00625 .07482 L
s
gsave
-0.0125 .07482 -89 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.001) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .19192 m
.00625 .19192 L
s
gsave
-0.0125 .19192 -93 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.0005) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .42612 m
.00625 .42612 L
s
gsave
-0.0125 .42612 -87 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.0005) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .54321 m
.00625 .54321 L
s
gsave
-0.0125 .54321 -83 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.001) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .09824 m
.00375 .09824 L
s
0 .12166 m
.00375 .12166 L
s
0 .14508 m
.00375 .14508 L
s
0 .1685 m
.00375 .1685 L
s
0 .21534 m
.00375 .21534 L
s
0 .23876 m
.00375 .23876 L
s
0 .26218 m
.00375 .26218 L
s
0 .2856 m
.00375 .2856 L
s
0 .33244 m
.00375 .33244 L
s
0 .35586 m
.00375 .35586 L
s
0 .37928 m
.00375 .37928 L
s
0 .4027 m
.00375 .4027 L
s
0 .44954 m
.00375 .44954 L
s
0 .47296 m
.00375 .47296 L
s
0 .49638 m
.00375 .49638 L
s
0 .5198 m
.00375 .5198 L
s
0 .0514 m
.00375 .0514 L
s
0 .02798 m
.00375 .02798 L
s
0 .00456 m
.00375 .00456 L
s
0 .56663 m
.00375 .56663 L
s
0 .59005 m
.00375 .59005 L
s
0 .61347 m
.00375 .61347 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -122 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
84 10 translate
90 rotate
-84 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(m) show
85.375000 13.000000 moveto
(over) show
101.500000 13.000000 moveto
(s) show
104.562500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07482 m
1 .07482 L
s
.99375 .19192 m
1 .19192 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .42612 m
1 .42612 L
s
.99375 .54321 m
1 .54321 L
s
.125 Mabswid
.99625 .09824 m
1 .09824 L
s
.99625 .12166 m
1 .12166 L
s
.99625 .14508 m
1 .14508 L
s
.99625 .1685 m
1 .1685 L
s
.99625 .21534 m
1 .21534 L
s
.99625 .23876 m
1 .23876 L
s
.99625 .26218 m
1 .26218 L
s
.99625 .2856 m
1 .2856 L
s
.99625 .33244 m
1 .33244 L
s
.99625 .35586 m
1 .35586 L
s
.99625 .37928 m
1 .37928 L
s
.99625 .4027 m
1 .4027 L
s
.99625 .44954 m
1 .44954 L
s
.99625 .47296 m
1 .47296 L
s
.99625 .49638 m
1 .49638 L
s
.99625 .5198 m
1 .5198 L
s
.99625 .0514 m
1 .0514 L
s
.99625 .02798 m
1 .02798 L
s
.99625 .00456 m
1 .00456 L
s
.99625 .56663 m
1 .56663 L
s
.99625 .59005 m
1 .59005 L
s
.99625 .61347 m
1 .61347 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .1923 m
.06244 .32204 L
.10458 .45913 L
.12507 .51294 L
.13506 .53423 L
.14415 .55029 L
.14868 .55708 L
.1536 .56343 L
.15786 .56801 L
.16254 .57209 L
.1675 .57535 L
.17022 .57669 L
.17153 .5772 L
.17277 .57762 L
.1739 .57793 L
.17514 .57819 L
.17627 .57837 L
.17731 .57847 L
.17856 .57853 L
.17968 .57851 L
.18098 .57842 L
.18221 .57825 L
.18337 .57803 L
.18462 .57772 L
.18686 .57698 L
.18953 .5758 L
.19197 .57445 L
.19727 .57054 L
.20229 .5656 L
.21113 .5541 L
.22076 .53775 L
.24053 .49268 L
.26154 .43095 L
.29929 .29958 L
.33949 .16311 L
.35797 .11221 L
.36844 .0885 L
.37818 .07026 L
.38787 .05611 L
.39329 .05004 L
.39822 .04567 L
.40075 .04385 L
.40343 .04227 L
.40483 .04158 L
.40637 .04093 L
.40778 .04043 L
.40908 .04006 L
.41038 .03976 L
.41163 .03956 L
.41294 .03943 L
Mistroke
.41368 .03939 L
.41437 .03937 L
.41563 .03941 L
.41677 .0395 L
.41808 .03968 L
.41932 .03993 L
.42049 .04023 L
.42174 .04061 L
.42399 .0415 L
.42667 .04287 L
.42911 .04441 L
.43442 .04872 L
.43944 .05397 L
.4483 .06599 L
.45792 .08274 L
.47774 .1281 L
.49876 .18879 L
.53656 .31509 L
.57682 .44712 L
.59533 .49825 L
.60582 .52265 L
.61556 .54181 L
.62527 .55728 L
.63025 .56357 L
.63564 .56909 L
.6386 .57158 L
.64133 .57356 L
.64389 .57511 L
.64671 .57645 L
.64792 .57691 L
.64923 .57732 L
.65036 .57761 L
.65159 .57785 L
.65231 .57795 L
.65297 .57803 L
.65429 .57812 L
.65548 .57813 L
.65675 .57806 L
.65788 .57793 L
.65912 .57773 L
.66042 .57743 L
.66163 .57709 L
.66379 .57629 L
.6661 .57518 L
.67139 .57171 L
.6762 .56743 L
.68559 .55609 L
.69447 .5417 L
.71446 .49799 L
.7329 .44573 L
Mistroke
.77227 .3117 L
.81013 .18176 L
.83118 .12144 L
.85043 .07902 L
.85995 .06355 L
.86497 .05694 L
.87033 .05114 L
.87547 .04681 L
.88013 .04395 L
.88238 .04294 L
.88356 .0425 L
.88482 .0421 L
.88591 .04182 L
.88711 .04157 L
.88821 .04141 L
.88923 .04131 L
.89049 .04125 L
.89113 .04125 L
.89183 .04128 L
.89307 .04138 L
.89424 .04155 L
.89491 .04167 L
.89561 .04183 L
.89686 .04217 L
.89969 .0432 L
.90214 .0444 L
.90442 .04576 L
.90959 .04971 L
.91857 .05937 L
.92815 .07358 L
.94952 .11815 L
.96967 .17347 L
.97619 .19339 L
Mfstroke
[ .02 ] 0 setdash
.02381 .60332 m
.02499 .60328 L
.02605 .60319 L
.02729 .60301 L
.02846 .60277 L
.03053 .60216 L
.03279 .60126 L
.03527 .59996 L
.0379 .59825 L
.04262 .5943 L
.05205 .58312 L
.06244 .5659 L
.0842 .51473 L
.10458 .45142 L
.14335 .3071 L
.18458 .15507 L
.20517 .0934 L
.21519 .06887 L
.22428 .05023 L
.2338 .03472 L
.24277 .02404 L
.2477 .01987 L
.25224 .01711 L
.25461 .01608 L
.25597 .01562 L
.25722 .01528 L
.25853 .01501 L
.25925 .0149 L
.25994 .01481 L
.26115 .01473 L
.26184 .01472 L
.26248 .01472 L
.26365 .01479 L
.26489 .01494 L
.26595 .01513 L
.26711 .01541 L
.2697 .01627 L
.2721 .01738 L
.27647 .02014 L
.28114 .02415 L
.28669 .03032 L
.29194 .03752 L
.30174 .05445 L
.32176 .10182 L
.34021 .15832 L
.37961 .30382 L
.4175 .4455 L
.43858 .51185 L
.45784 .55895 L
.46737 .57646 L
Mistroke
.4724 .58402 L
.47776 .59073 L
.48291 .59586 L
.48757 .59937 L
.48982 .60067 L
.49225 .60178 L
.49337 .60219 L
.49455 .60256 L
.49565 .60283 L
.49666 .60303 L
.49789 .6032 L
.49854 .60326 L
.49922 .6033 L
.50037 .60332 L
.50164 .60325 L
.50276 .60312 L
.50398 .60291 L
.50512 .60265 L
.50617 .60234 L
.50854 .60145 L
.51113 .60015 L
.51634 .5965 L
.52094 .59215 L
.52585 .58636 L
.53469 .57303 L
.54496 .55304 L
.55607 .52637 L
.57624 .46655 L
.61721 .31615 L
.65666 .16887 L
.6765 .10667 L
.6946 .06186 L
.70461 .04298 L
.71409 .02936 L
.71929 .02373 L
.7241 .01972 L
.72661 .01809 L
.72938 .01666 L
.73077 .01609 L
.73228 .01558 L
.73369 .01521 L
.735 .01496 L
.73627 .0148 L
.73747 .01472 L
.73855 .01472 L
.73973 .01478 L
.741 .01493 L
.74165 .01504 L
.74236 .01518 L
.74362 .0155 L
Mistroke
.74478 .01586 L
.74705 .01677 L
.74949 .01803 L
.7539 .02109 L
.75897 .02581 L
.76451 .03241 L
.77459 .04818 L
.79428 .09194 L
.81525 .15451 L
.85686 .3079 L
.89694 .45656 L
.91533 .51343 L
.92577 .54056 L
.93551 .56194 L
.94506 .57884 L
.94997 .58588 L
.9553 .59221 L
.95822 .59508 L
.96091 .59736 L
.96344 .59916 L
.96623 .60078 L
.96872 .60189 L
.97106 .60264 L
.97235 .60294 L
.97353 .60314 L
.97483 .60327 L
.97548 .60331 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{182, 112},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003T0000S1000`40l00?003`i?oo003Tool00>Co
o`00P_oo00<03oooool0Gooo0023ool00`0?ooooo`1Nool007ooo`803`;oo`0300oooooo00803`;o
o`0300oooooo00@03e?oo`00Oooo00P03oooool03ooo00ooo`0?0ooo00<03ooo00l00ooo00<03ooo
ool0DOoo001oool0200?ooooo`0?ool03ooo00l3ool0100?ool03ooo0P0?E?oo001oool200l01Ooo
00ooo`0?ool00P0?0_oo00<03oooool0100?Dooo002:ool00`0?ooooo`1Gool00>Coo`00i?oo003T
ool00>Coo`00i?oo003Tool00>Coo`00<?oo0P0?0ooo00<03oooool07ooo0P0?0ooo00D03oooool0
3ooo00803b;oo`803`?oo`0300oooooo01ooo`803`?oo`0500oooooo00ooo`0200lSool0100?oooo
o`0?1Ooo000bool01@0?ool03ooo00l08_oo00D03ooo00ooo`0?00Goo`0300oooooo027oo`0500oo
ooooool03`0Rool01@0?oooooooo00l01Ooo00<03oooool07_oo0`0?00Coo`0?ool03`Coo`00<Ooo
00D03oooooooo`0?02;oo`0500ooooooool03`04ool200lSool0100?oooooooo0P0?8Ooo00@03ooo
ooooo`803`?oo`803b7oo`0700ooo`0?ool03ooo00l01?oo000bool01@0?ool03ooo00l08_oo00D0
3ooo00ooo`0?00?oo`0300oooooo02?oo`0500ooo`0?ool03`0Rool01@0?ool03ooo00l00ooo00<0
3oooool08Ooo0P0?00Coo`0?ool03`Coo`00<?oo0P0?0ooo00<03oooool07ooo0P0?0ooo00<03ooo
ool00_oo0`0?8Ooo0P0?0ooo00<03oooool07ooo0P0?0ooo00<03oooool00_oo0`0?8_oo00@03ooo
ool03`Goo`00i?oo003Tool00>Coo`00i?oo003Tool002oook<03`;oo`00;ooo0P0?0_oo00<03ooo
ool01_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01_oo00<03ooo
ool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03ooo
ool01_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01_oo00<03ooo
ool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00D03ooo
ooooo`0?00;oo`00;ooo00D03oooooooo`0?02[oo`0300oooooo02Ooo`0300oooooo02Soo`0300oo
oooo02Ooo`0500ooooooool03`02ool002ooo`0300oooooo02[oo`@03bSoo`0307oooooo02Soo`03
08l03ooo02_oo`403`7oo`7oo`00;ooo00<03oooool0:_oo00<03ooo08l0:Ooo00<0Soooool09Ooo
00H03oooool0Oooo00l[ool100l1ool1ool002ooo`803bgoo`0307oooooo02Ooo`0307oooooo02Co
o`0500ooooooool0S`02ool00`0?ooooo`0Xool100l1ool1ool002ooo`0300oooooo02Ooo`0300oo
oooo00;oo`0508ooooooool03`0Uool00`2?ooooo`0Sool00`0?ooooo`02ool00`1oooooo`0[ool1
00l1ool1ool002ooo`0300oooooo02Koo`803`Coo`0307oooooo00;oo`0300oooooo02;oo`0307oo
oooo02Soo`0308oooooo02_oo`403`7oo`7oo`00;ooo00<03oooool09_oo00<03oooool00ooo00<0
Soooool00_oo00<03oooool04?oo1`0?2ooo00<0Soooool0:?oo00<0Ooooool00_oo00<03oooool0
4Ooo1@0?4?oo0@0?0Ooo0Ooo000_ool00`0?ooooo`0Uool00`0?ooooo`04ool00`1oooooo`03ool0
0`0?ooooo`0>ool200l5ool200l:ool00`1oooooo`0Xool00`2?ooooo`03ool00`0?ooooo`0>ool3
00l3ool200l?ool100l1ool1ool002ooo`803bgoo`0308oooooo01?oo`803`Ooo`803`Woo`0308oo
oooo027oo`0300oooooo00Coo`0307oooooo00?oo`0300oooooo00goo`803`Koo`803`koo`403`7o
o`7oo`006_oo00@03oooool03`;oo`0500ooooooool03`02ool300l5ool00`0?ooooo`0/ool00`1o
ooooo`0Bool200l9ool00`0?ooooo`07ool00`1oooooo`0Pool00`0?ooooo`05ool00`2?ooooo`04
ool00`0?ooooo`0<ool00`0?ooooo`06ool200l=ool100l1ool1ool001Woo`0300ooo`0?00?oo`07
00ooo`0?ool03ooo00l00_oo00<03oooool01?oo00<03oooool08ooo00<03oooool01_oo00<0Sooo
ool01?oo00<03oooool02ooo00<03oooool02?oo0P0?2?oo00<0Soooool08?oo00<03oooool01Ooo
00<0Ooooool04_oo0P0?2Ooo0P0?3?oo0@0?0Ooo0Ooo000Dool300l2ool00`0?ool03`03ool01`0?
ool03ooo00ooo`0?00;oo`0300oooooo00Coo`0300oooooo02?oo`0300oooooo00Koo`0307oooooo
00Goo`0300oooooo00Woo`803`_oo`803`Ooo`0307oooooo01ooo`0300oooooo00Koo`0308oooooo
017oo`803`_oo`0300oooooo00[oo`403`7oo`7oo`006Ooo00<03ooo00l00ooo00L03ooo00ooo`0?
ool03`02ool00`0?ooooo`04ool200l0X`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o00803`0:08l0
O`2?07l0S`1o08l0O`2?07l200l2ool001[oo`0300oooooo00?oo`0500ooooooool03`02ool200l6
ool00`0?ooooo`0Rool00`0?ooooo`07ool00`1oooooo`06ool00`0?ooooo`07ool200l=ool200l6
ool00`1oooooo`0Xool00`2?ooooo`06ool00`0?ooooo`07ool200l=ool00`0?ooooo`09ool100l1
ool1ool002ooo`0300oooooo02;oo`0300oooooo00Ooo`0308oooooo00ooo`803`ooo`0300oooooo
00Coo`0308oooooo01koo`0300oooooo00Ooo`0307oooooo00Koo`0300oooooo00Ooo`0300oooooo
00coo`803`[oo`403`7oo`7oo`00;ooo00<03oooool0;?oo00<0Ooooool03ooo00<03oooool03_oo
0P0?1Ooo00<0Ooooool07_oo00<03oooool01ooo00<0Soooool01ooo00<03oooool01Ooo0P0?3ooo
00<03oooool02?oo0@0?0Ooo0Ooo000_ool200l]ool00`2?ooooo`07ool00`0?ooooo`05ool00`0?
ooooo`0?ool00`0?ooooo`03ool00`2?ooooo`0Mool00`0?ooooo`08ool00`1oooooo`07ool00`0?
ooooo`05ool00`0?ooooo`0>ool200l9ool100l1ool1ool002ooo`0300oooooo027oo`0300oooooo
00Soo`0307oooooo00Ooo`0300oooooo00Coo`803a7oo`0300oooooo00?oo`0307oooooo01goo`03
00oooooo00Soo`0308oooooo00koo`803a7oo`0300oooooo00Ooo`403`7oo`7oo`00;ooo00<03ooo
ool08?oo00<03oooool02Ooo00<0Soooool02?oo00<03oooool00ooo00<03oooool04?oo0P0?1?oo
00<0Soooool0:?oo00<0Ooooool03_oo00<03oooool04?oo0P0?2?oo0@0?0Ooo0Ooo000_ool00`0?
ooooo`0Pool00`0?ooooo`09ool00`1oooooo`08ool00`0?ooooo`02ool200lCool00`0?ooooo`02
ool00`1oooooo`0Xool00`2?ooooo`08ool00`0?ooooo`02ool200lCool00`0?ooooo`06ool100l1
ool1ool002ooo`803b7oo`0300oooooo00Woo`0308oooooo00Soo`0300oooooo00;oo`0300oooooo
01;oo`803`?oo`0308oooooo02Soo`0307oooooo00Soo`0300oooooo00;oo`0300oooooo01;oo`80
3`Ooo`403`7oo`7oo`00;ooo00<03oooool0;?oo00<0Ooooool03Ooo00<03oooool04ooo00D03ooo
ooooo`1o01goo`803`_oo`0308oooooo00Woo`0500ooooooool03`0Eool00`0?ooooo`05ool100l1
ool1ool002ooo`0300oooooo02coo`0308oooooo00coo`803aGoo`0500ooooooool0S`0Mool00`0?
ooooo`0:ool00`1oooooo`09ool00`0?ooooo`0200lEool00`0?ooooo`05ool100l1ool1ool002oo
o`0300oooooo02coo`0307oooooo00Woo`0400oooooo00lFool200l2ool00`1oooooo`0Kool00`0?
ooooo`0:ool00`2?ooooo`09ool0100?ooooo`0?5_oo0P0?1_oo0@0?0Ooo0Ooo000_ool200lOool2
00l<ool00`2?ooooo`0:ool00`0?ool03`0Gool0100?ooooo`2?7?oo00<03oooool02ooo00<0Oooo
ool03?oo00<03oooool05Ooo00<03oooool01?oo0@0?0Ooo0Ooo000_ool00`0?ooooo`0Nool00`0?
ooooo`0;ool00`1oooooo`0:ool300lGool200l00ooo07ooo`0Yool00`2?ooooo`0;ool200lGool0
0`0?ooooo`04ool100l1ool1ool002ooo`0300oooooo01koo`0300oooooo00_oo`0308oooooo00[o
o`803aWoo`0300ooo`2?02[oo`0307oooooo00[oo`803aSoo`803`Goo`403`7oo`7oo`00;ooo00<0
3oooool07_oo00<03oooool02ooo00<0Ooooool02_oo0P0?6Ooo00<03ooo07l0:_oo00<0Soooool0
2ooo00<03oooool05ooo00<03oooool00ooo0@0?0Ooo0Ooo000_ool00`0?ooooo`0/ool00`2?oooo
o`0:ool00`0?ooooo`0Hool200l00`2?ooooo`0Iool00`0?ooooo`0<ool00`1oooooo`0:ool200lI
ool00`0?ooooo`03ool100l1ool1ool002ooo`803bgoo`0307oooooo00[oo`0300oooooo01Woo`03
00l0Oooo01[oo`0300oooooo00coo`0308oooooo00[oo`803aWoo`803`Coo`403`7oo`7oo`005_oo
00@03oooool03`;oo`0500ooooooool03`03ool00`0?ooooo`0200l6ool00`0?ooooo`0Mool00`0?
ooooo`0<ool00`2?ooooo`0:ool200lJool00`0?08ooo`0Jool00`0?ooooo`0<ool00`1oooooo`0:
ool200lJool00`0?ooooo`02ool100l1ool1ool001Goo`0300ooo`0?00?oo`0;00ooo`0?ool03ooo
00ooo`0?ool03`03ool00`0?ooooo`03ool00`0?ooooo`0Lool00`0?ooooo`0=ool00`1oooooo`09
ool200l00ooo00ooo`0Hool200lJool00`0?ooooo`0=ool00`2?ooooo`09ool200lKool200l3ool1
00l1ool1ool0013oo`<03`;oo`0300ooo`0?00?oo`0<00ooo`0?ool03ooo00ooo`0?ool03ooo0P0?
1_oo00<03oooool07?oo00<03oooool03Ooo00<0Soooool02Ooo00@03oooool03a[oo`0300oooooo
02Soo`0307oooooo00Woo`0300oooooo01_oo`0500ooooooool03`02ool000Goo`0300oooooo00go
o`0300ooo`0?00?oo`0=00ooo`0?ool03ooo00ooo`0?ool03ooo00l01ooo0P0?0:l0S`1o00l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l03`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`0?08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`0200l2ool000Goo`803`ooo`03
00oooooo00?oo`0500ooooooool03`03ool00`0?ooooo`0300l5ool0100?oooooooo0P0?6Ooo00<0
3oooool03Ooo00<0Soooool02?oo0P0?7Ooo0P0?6?oo00<03oooool03_oo00<0Ooooool02?oo0P0?
0_oo00<03oooool07?oo0@0?0Ooo0Ooo0007ool200lVool00`0?ooooo`02ool00`0?ooooo`0Wool0
0`1oooooo`08ool00`0?ooooo`0Lool00`1o00ooo`0Gool00`0?ooooo`0>ool00`2?ooooo`08ool0
0`0?ooooo`02ool00`0?ooooo`0Kool100l1ool1ool000Goo`803bSoo`0300oooooo00;oo`0300oo
oooo02Ooo`0308oooooo00Soo`0300oooooo01coo`0308l03ooo01Ooo`0300oooooo00koo`0307oo
oooo00Soo`0300oooooo00;oo`0300oooooo01_oo`403`7oo`7oo`00;ooo0P0?0ooo00<03oooool0
5_oo00<03oooool03_oo00<0Ooooool01ooo0P0?1?oo00<03oooool05ooo00<0O`0?ool05ooo00<0
3oooool03_oo00<0Soooool01ooo0P0?8_oo0@0?0Ooo0Ooo000_ool00`0?ooooo`02ool200lGool0
0`0?ooooo`0>ool00`2?ooooo`07ool00`0?ooooo`04ool00`0?ooooo`0Fool00`2?00l03`0Gool0
0`0?ooooo`0>ool00`1oooooo`07ool00`0?ooooo`0Qool100l1ool1ool000Koo`0300ooo`0?02Ko
o`0300oooooo00?oo`0300oooooo01Coo`0300oooooo00ooo`0307oooooo00Ooo`0300oooooo00Co
o`0300oooooo01Koo`0307ooo`0?02Soo`0308oooooo00Ooo`0300oooooo027oo`403`7oo`7oo`00
0ooo00<03ooo00l00`0?9_oo00<03oooool00ooo00<03oooool05?oo00<03oooool03ooo00<0Sooo
ool01ooo00<03oooool01?oo00<03oooool05_oo00<0Sooo00l0:?oo00<0Ooooool01ooo00<03ooo
ool01?oo00<03oooool06_oo0@0?0Ooo0Ooo0005ool400lVool200l4ool200lEool00`0?ooooo`0?
ool00`1oooooo`06ool200lOool0101oool03`0?5Ooo00<03oooool03ooo00<0Soooool01_oo0P0?
1_oo00<03oooool06_oo0@0?0Ooo0Ooo0005ool0100?ooooo`0?9_oo00<03oooool01?oo00<03ooo
ool09Ooo00<0Soooool01_oo00<03oooool07_oo00@0Soooool03aCoo`0300oooooo013oo`0307oo
oooo00Koo`0300oooooo00Koo`0300oooooo01Woo`403`7oo`7oo`001Ooo00<03oooool09ooo00<0
3oooool01?oo00<03oooool09Ooo00<0Ooooool01_oo00<03oooool07_oo00@0Ooooool03aCoo`03
00oooooo013oo`0308oooooo00Koo`0300oooooo00Koo`0300oooooo01Woo`403`7oo`7oo`001_oo
0`0?9_oo00<03oooool01?oo0P0?4ooo00<03oooool04?oo00<0Soooool01Ooo0P0?2?oo00<03ooo
ool05Ooo00<0Soooool00P0?4ooo00<03oooool04?oo00<0Ooooool01Ooo0P0?9?oo0@0?0Ooo0Ooo
000_ool200l6ool00`0?ooooo`0Aool00`0?ooooo`0@ool00`1oooooo`05ool00`0?ooooo`07ool0
0`0?ooooo`0Eool01@1ooooooooo00l04ooo00<03oooool04?oo00<0Soooool01Ooo00<03oooool0
8ooo0@0?0Ooo0Ooo000_ool00`0?ooooo`05ool00`0?ooooo`0@ool00`0?ooooo`0Aool00`2?oooo
o`05ool00`0?ooooo`08ool00`0?ooooo`0Dool01@2?oooooooo00l09_oo00<0Ooooool01Ooo00<0
3oooool08ooo0@0?0Ooo0Ooo000_ool00`0?ooooo`05ool00`0?ooooo`0@ool00`0?ooooo`0Aool0
0`1oooooo`05ool00`0?ooooo`08ool00`0?ooooo`0Dool01@1ooooooooo00l09_oo00<0Soooool0
1Ooo00<03oooool02?oo00<03oooool06?oo0@0?0Ooo0Ooo0005ool400lVool00`0?ooooo`05ool2
00lAool00`0?ooooo`0Aool00`2?ooooo`04ool200lQool0102?oooooooo0P0?4Ooo00<03oooool0
4Ooo00<0Ooooool01?oo0P0?2_oo00<03oooool06?oo0@0?0Ooo0Ooo0005ool00`0?ooooo`0Wool2
00l7ool00`0?ooooo`0Sool00`1oooooo`04ool00`0?ooooo`0Pool00`1oooooo`02ool00`0?oooo
o`0?ool00`0?ooooo`0Aool00`2?ooooo`04ool00`0?ooooo`0:ool00`0?ooooo`0Gool100l1ool1
ool000Koo`<03bKoo`0300oooooo00Koo`0300oooooo02?oo`0308oooooo00Coo`0300oooooo023o
o`0308oooooo00;oo`0300oooooo00koo`0300oooooo01;oo`0307oooooo00Coo`0300oooooo00[o
o`0300oooooo01Ooo`403`7oo`7oo`001Ooo00<03oooool08?oo00<03oooool01?oo00<03oooool0
1_oo0P0?3ooo00<03oooool04_oo00<0Ooooool00ooo0P0?3?oo00<03oooool04ooo00<0Ooooool0
0_oo0P0?3ooo00<03oooool04_oo00<0Soooool00ooo0P0?9_oo0@0?0Ooo0Ooo0006ool300lNool0
0`0?ool03`05ool00`0?ooooo`07ool00`0?ooooo`0=ool00`0?ooooo`0Bool00`2?ooooo`03ool0
0`0?ooooo`0;ool00`0?ooooo`0Cool00`2?ooooo`03ool00`0?ooooo`0=ool00`0?ooooo`0Bool0
0`1oooooo`03ool00`0?ooooo`0Uool100l1ool1ool002Ooo`0300ooo`0?00Goo`0300oooooo00Oo
o`0300oooooo00coo`0300oooooo01?oo`0307oooooo00?oo`0300oooooo00coo`0300oooooo01;o
o`0307oooooo00?oo`0300oooooo02;oo`0308oooooo00?oo`0300oooooo02Goo`403`7oo`7oo`00
9ooo00<03ooo00l01Ooo/`0?0_oo0006ool200lPool00`0?ooooo`04ool00`0?ooooo`08ool00`0?
ooooo`0;ool00`0?ooooo`0Cool00`1oooooo`02ool00`0?ooooo`0Rool00`1oooooo`04ool00`0?
ooooo`0;ool00`0?ooooo`0Cool00`2?ooooo`02ool200l>ool00`0?ooooo`0Fool100l1ool1ool0
00Goo`0400oooooo00lVool00`0?ooooo`08ool00`0?ooooo`0Qool00`2?ooooo`02ool00`0?oooo
o`0Rool00`2?ooooo`04ool00`0?ooooo`0;ool00`0?ooooo`0Cool00`1oooooo`02ool00`0?oooo
o`0=ool00`0?ooooo`0Fool100l1ool1ool000Goo`0400oooooo00lVool00`0?ooooo`08ool00`0?
ooooo`0Qool00`1oooooo`02ool00`0?ooooo`0Rool00`1oooooo`04ool00`0?ooooo`0:ool00`0?
ooooo`0Dool00`2?ooooo`02ool00`0?ooooo`0>ool00`0?ooooo`0Eool100l1ool1ool000Koo`80
3bOoo`803`Woo`803`_oo`0300oooooo01Coo`0408ooooooool200l@ool00`0?ooooo`0Aool00`2?
ooooo`04ool200l;ool00`0?ooooo`0Dool0101ooooooooo0P0?:?oo0@0?0Ooo0Ooo0005ool00`0?
ooooo`0Wool00`0?ooooo`09ool00`0?ooooo`09ool00`0?ooooo`0Dool01@1ooooooooo00l04Ooo
00<03oooool04Ooo00<0Ooooool01Ooo00<03oooool02Ooo00<03oooool05?oo00D0Soooooooo`0?
02Woo`403`7oo`7oo`001Ooo0P0?:?oo00<03oooool02Ooo00<03oooool02Ooo00<03oooool05?oo
00D0Soooooooo`0?01;oo`0300oooooo013oo`0308oooooo00Goo`0300oooooo023oo`0507oooooo
ool03`0Yool100l1ool1ool000Ooo`803bKoo`0300oooooo00Woo`803`Woo`0300oooooo01Goo`03
07oooooo00803a;oo`0300oooooo013oo`0307oooooo00Goo`803b7oo`0308oooooo00803a;oo`03
00oooooo01Coo`403`7oo`7oo`001Ooo0P0?:?oo0P0?2ooo00<03oooool07ooo00@0Soooool03bKo
o`0308oooooo00Koo`0300oooooo00Ooo`0300oooooo01Goo`0407oooooo00lCool00`0?ooooo`0D
ool100l1ool1ool000Koo`803bOoo`0300oooooo00[oo`0300oooooo01ooo`0407oooooo00lVool0
0`1oooooo`06ool00`0?ooooo`07ool00`0?ooooo`0Eool0102?ooooo`0?4ooo00<03oooool05?oo
0@0?0Ooo0Ooo0005ool200l00ooo00ooo`0Uool00`0?ooooo`0:ool200lPool0102?ooooo`0?5?oo
00<03oooool03ooo00<0Soooool01_oo0P0?1ooo00<03oooool05_oo00@0Ooooool03aCoo`0300oo
oooo01?oo`403`7oo`7oo`001Ooo0P0?00?oo`0?ool09Ooo00<03oooool02ooo00<03oooool01Ooo
00<03oooool05_oo00@0Oooo00l03aCoo`0300oooooo00ooo`0307oooooo00Ooo`0300oooooo00Go
o`0300oooooo01Koo`0408ooo`0?00lZool100l1ool1ool000Ooo`803bKoo`803`coo`0300oooooo
00Goo`0300oooooo01Koo`0308ooo`0?01Goo`0300oooooo00ooo`0308oooooo00Ooo`0300oooooo
01koo`0307ooo`0?02_oo`403`7oo`7oo`001Ooo100?9_oo00<03oooool02ooo0P0?1_oo00<03ooo
ool05_oo00<0Oooo00l05Ooo00<03oooool03ooo00<0Ooooool01ooo00<03oooool07_oo00<0Sooo
00l05Ooo00<03oooool04ooo0@0?0Ooo0Ooo0005ool0100?ooooo`0?9_oo00<03oooool03?oo00<0
3oooool00ooo00<03oooool05ooo00<0S`0?00l05_oo00<03oooool03_oo00<0Soooool01ooo0P0?
7ooo00<0O`0?00l05_oo00<03oooool04_oo0@0?0Ooo0Ooo000_ool00`0?ooooo`0<ool00`0?oooo
o`0Mool00`1o00ooo`0Wool00`1oooooo`08ool00`0?ooooo`03ool00`0?ooooo`0Gool00`2?00oo
o`0Fool00`0?ooooo`0Bool100l1ool1ool002ooo`803`goo`0300oooooo01goo`0308l03ooo02Oo
o`0308oooooo00Soo`0300oooooo00?oo`0300oooooo01Ooo`0307l03ooo01Koo`0300oooooo01;o
o`403`7oo`7oo`00;ooo00<03oooool03?oo0P0?7_oo00<0O`0?ool05ooo00<03oooool03Ooo00<0
Ooooool02?oo0P0?1?oo00<03oooool05ooo00<0S`0?ool05_oo00<03oooool04_oo0@0?0Ooo0Ooo
0006ool00`0?ool03`0=ool0100?ooooo`0?0_oo00D03oooooooo`0?00?oo`0300oooooo00803`Ko
o`0300oooooo00goo`0500ooooooool03`0Jool200lHool00`0?ooooo`0=ool00`2?ooooo`09ool0
1@0?oooooooo00l06_oo0P0?;?oo0@0?0Ooo0Ooo0005ool200l00ooo00ooo`0;ool00`0?ool03`03
ool02`0?ool03ooo00ooo`0?ool03ooo00l00ooo00<03oooool00ooo00<03oooool03Ooo00D03ooo
ooooo`0?01[oo`0300oooooo01Ooo`0300oooooo00goo`0307oooooo00Woo`0300oooooo01coo`03
00oooooo02_oo`403`7oo`7oo`001Ooo00<03ooo00l03Ooo00<03ooo00l00ooo00`03ooo00ooo`0?
ool03ooo00ooo`0?ool200l6ool00`0?ooooo`0=ool200l2ool00`0?ooooo`0Hool00`0?ooooo`0G
ool00`0?ooooo`0=ool00`2?ooooo`09ool200lMool00`0?ooooo`0Gool00`0?ooooo`0Aool100l1
ool1ool001Goo`0300ooo`0?00?oo`0=00ooo`0?ool03ooo00ooo`0?ool03ooo00l01ooo0P0?02`0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o0P0?05<0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?00803`0/07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`803`;oo`00
5_oo00<03oooool00ooo00D03oooooooo`0?00?oo`0300oooooo00<03`Goo`0300oooooo00koo`03
00oooooo01[oo`0300l0Sooo02Soo`0308oooooo00[oo`0300ooo`0?01[oo`0300l0Oooo01Woo`03
00oooooo013oo`403`7oo`7oo`00;ooo00<03oooool03_oo0P0?6ooo00<03`1oool0:?oo00<0Oooo
ool02_oo0`0?6_oo00<03`2?ool06Ooo00<03oooool04?oo0@0?0Ooo0Ooo000_ool00`0?ooooo`0?
ool00`0?ooooo`0Hool200l00`2?ooooo`0Hool00`0?ooooo`0<ool00`2?ooooo`0;ool200lIool2
00l00`1oooooo`0Hool00`0?ooooo`0@ool100l1ool1ool002ooo`803a3oo`803aWoo`0300ooo`1o
01_oo`0300oooooo00_oo`0307oooooo00_oo`0300oooooo01Soo`0300ooo`2?02goo`403`7oo`7o
o`00;ooo00<03oooool03ooo0P0?6Ooo00<03ooo08l06ooo00<03oooool02ooo00<0Soooool02ooo
0P0?6Ooo00<03ooo07l0;Ooo0@0?0Ooo0Ooo000_ool00`0?ooooo`0?ool200lHool200l00ooo07oo
o`0Jool00`0?ooooo`0;ool00`1oooooo`0<ool00`0?ooooo`0Fool200l00ooo08ooo`0Jool00`0?
ooooo`0?ool100l1ool1ool002ooo`0300oooooo00ooo`803aSoo`0400oooooo08lKool00`0?oooo
o`0;ool00`2?ooooo`0<ool00`0?ooooo`0Fool0100?ooooo`1o7?oo00<03oooool03_oo0@0?0Ooo
0Ooo000_ool200lAool200lGool0100?ooooo`1o:Ooo00<0Ooooool02_oo00@03ooo00l03aOoo`04
00oooooo08lLool00`0?ooooo`0>ool100l1ool1ool002ooo`0300oooooo017oo`0300oooooo01Co
o`803`;oo`0308oooooo02Ooo`0308oooooo00[oo`0400oooooo00lFool200l2ool00`1oooooo`0J
ool00`0?ooooo`0>ool100l1ool1ool002ooo`0300oooooo017oo`0300oooooo01Coo`0500oooooo
ool0O`0Mool00`0?ooooo`09ool00`1oooooo`0:ool0100?ooooo`0?5_oo00D03oooooooo`2?01co
o`0300oooooo00koo`403`7oo`7oo`00;ooo00<03oooool03Ooo00@03oooooooo`803aGoo`0500oo
ooooool0S`0Mool00`0?ooooo`09ool00`2?ooooo`09ool0100?oooooooo0P0?5Ooo00D03ooooooo
o`1o02goo`403`7oo`7oo`00;ooo0P0?3_oo00<03oooool00_oo00<03oooool04_oo0P0?0ooo00<0
Ooooool06ooo00<03oooool02Ooo00<0Ooooool03_oo00<03oooool04_oo0P0?0ooo00<0Soooool0
:ooo0@0?0Ooo0Ooo000_ool00`0?ooooo`0=ool00`0?ooooo`02ool200lCool00`0?ooooo`02ool0
0`2?ooooo`0Lool00`0?ooooo`08ool00`2?ooooo`0>ool200lCool00`0?ooooo`02ool00`1ooooo
o`0Kool00`0?ooooo`0=ool100l1ool1ool002ooo`0300oooooo00coo`0300oooooo00Coo`0300oo
oooo013oo`803`Coo`0307oooooo02Ooo`0307oooooo00Soo`0300oooooo00Coo`0300oooooo013o
o`803`Coo`0308oooooo01coo`0300oooooo00coo`403`7oo`7oo`00;ooo00<03oooool04ooo00<0
3oooool04?oo00<03oooool00ooo00<0Soooool09ooo00<0Soooool02?oo00<03oooool01?oo00<0
3oooool04?oo00<03oooool00ooo00<0Ooooool07?oo00<03oooool03?oo0@0?0Ooo0Ooo000_ool2
00lDool200lAool00`0?ooooo`03ool00`1oooooo`0Wool00`1oooooo`08ool00`0?ooooo`04ool2
00l@ool200l5ool00`2?ooooo`0Mool00`0?ooooo`0;ool100l1ool1ool002ooo`0300oooooo00_o
o`0300oooooo00Koo`0300oooooo00koo`803`Goo`0308oooooo01goo`0300oooooo00Ooo`0308oo
oooo00Ooo`0300oooooo00Koo`0300oooooo00koo`0300oooooo00Coo`0307oooooo02_oo`403`7o
o`7oo`006_oo00@03oooool03`;oo`0500ooooooool03`02ool300l5ool00`0?ooooo`0;ool00`0?
ooooo`06ool200l?ool00`0?ooooo`04ool00`1oooooo`0Mool00`0?ooooo`07ool00`1oooooo`07
ool00`0?ooooo`06ool200l>ool200l6ool00`2?ooooo`0[ool100l1ool1ool001Woo`0300ooo`0?
00?oo`0700ooo`0?ool03ooo00l00_oo00<03oooool01?oo00<03oooool02_oo00<03oooool02?oo
00<03oooool03?oo0P0?1_oo00<0Soooool07_oo00<03oooool01_oo00<0Soooool04Ooo00<03ooo
ool03?oo00<03oooool01Ooo00<0Ooooool0:ooo0@0?0Ooo0Ooo000Iool00`0?ool03`03ool01`0?
ool03ooo00ooo`0?00;oo`0300oooooo00Coo`803`0F08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0
O`2?07l0S`1o08l0O`2?07l200l0D`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l00P0?0480O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l03`2?07l0S`1o08l0O`2?07l0S`1o08l200l2ool001Woo`0300ooo`0?00?oo`0700ooo`0?ool0
3ooo00l00_oo00<03oooool01?oo00<03oooool02_oo00<03oooool02Ooo00<03oooool02_oo0P0?
1ooo00<0Soooool09ooo00<0Soooool01_oo00<03oooool02Ooo0P0?2ooo0P0?1ooo00<0Ooooool0
7_oo00<03oooool02_oo0@0?0Ooo0Ooo000Jool00`0?ooooo`03ool01@0?oooooooo00l00_oo0P0?
1_oo00<03oooool05_oo0P0?2_oo0P0?2?oo00<0Ooooool09ooo00<0Ooooool01Ooo00<03oooool0
2ooo00<03oooool02?oo0P0?2?oo00<0Soooool07ooo00<03oooool02Ooo0@0?0Ooo0Ooo000_ool0
0`0?ooooo`0Gool200l9ool00`0?ooooo`07ool00`2?ooooo`0Pool00`0?ooooo`04ool00`2?oooo
o`05ool00`0?ooooo`0;ool200l8ool200l9ool00`1oooooo`0Oool00`0?ooooo`09ool100l1ool1
ool002ooo`0300oooooo00Soo`0300oooooo00goo`803`Ooo`803`Woo`0307oooooo023oo`0300oo
oooo00Coo`0307oooooo00Coo`0300oooooo00goo`803`Ooo`0300oooooo00Soo`0308oooooo02_o
o`403`7oo`7oo`00;ooo0P0?2Ooo00<03oooool03_oo0P0?1Ooo0P0?2_oo00<0Soooool08Ooo00<0
3oooool00ooo00<0Soooool05Ooo0P0?1Ooo0P0?2_oo00<0Ooooool0:ooo0@0?0Ooo0Ooo000_ool0
0`0?ooooo`07ool00`0?ooooo`0@ool300l01?oo00l03`0?2ooo00<0Ooooool08Ooo00<03oooool0
0ooo00<0Ooooool05_oo0`0?00Coo`0?00l03`_oo`0308oooooo027oo`0300oooooo00Ooo`403`7o
o`7oo`00;ooo00<03oooool01ooo00<03oooool04_oo0`0?3Ooo00<0Soooool08Ooo00<03oooool0
0ooo00<0Soooool00_oo00<03oooool04ooo0`0?3Ooo00<0Ooooool08Ooo0P0?2?oo0@0?0Ooo0Ooo
000_ool00`0?ooooo`0/ool00`1oooooo`0Wool00`1oooooo`02ool00`0?ooooo`0Sool00`2?oooo
o`0Rool00`0?ooooo`06ool100l1ool1ool002ooo`803bgoo`0308oooooo02Coo`0400oooooo08l3
ool00`0?ooooo`0Tool00`1oooooo`0Sool00`0?ooooo`05ool100l1ool1ool002ooo`0300oooooo
00Coo`0300oooooo02Goo`0307oooooo02Coo`803`05ool0Ooooool03`0Wool00`2?ooooo`0[ool1
00l1ool1ool002ooo`0400ooooooool300lXool00`2?ooooo`0Uool300lZool00`1oooooo`0Vool2
00l3ool100l1ool1ool002ooo`0300oooooo02coo`0307oooooo02Ooo`0307oooooo02Soo`0308oo
oooo02_oo`403`7oo`7oo`00;ooo0P0?0_oo00<03oooool01_oo00<03oooool01Ooo00<03oooool0
1_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool0
1Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool0
1_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool0
1Ooo00<03oooool01_oo00<03oooool01Ooo00D03oooooooo`0?00;oo`00;ooo/`0?0_oo003Tool0
0001\
\>"],
  ImageRangeCache->{{{0, 226.5}, {139, 0}} -> {37.392643, -0.001965, 0.014714,
   2.99178*^-5}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(t0 = nn - .75; \)\), 
    \(Print["\<t0 = \>", t0, "\< [cycle]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("t0 = "\[InvisibleSpace]39.2499999999999982`
        \[InvisibleSpace]" [cycle]"\),
      SequenceForm[ "t0 = ", 39.25, " [cycle]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(t1 = 
      \(FindRoot[v[t\ cycle] == 0, {t, nn - 0.6, nn - 0.25}]
          \)\[LeftDoubleBracket]1, 2\[RightDoubleBracket]; \n
    Print["\<t1 = \>", t1, "\< [cycle]\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("t1 = "\[InvisibleSpace]39.5733469775234283`
        \[InvisibleSpace]" [cycle]"\),
      SequenceForm[ "t1 = ", 39.57334697752342834, " [cycle]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(phi1 = t0 - t1; \)\), 
    \(Print["\<phi1 = \>", phi1\ 360, "\< [deg]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("phi1 = "\[InvisibleSpace]\( - 116.404911908434205`
          \)\[InvisibleSpace]" [deg]"\),
      SequenceForm[ "phi1 = ", -116.404911908434201, " [deg]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Approximate Analytical Solution"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Equation of Motion"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Analytical Solution"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[k1, w1, dF]; \)\), 
    \(\(k1[dF_] := k - dF; \)\), 
    \(\(w1[dF_] := w0\ \@\(k1[dF]\/k\); \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[d, A1]; \)\), 
    \(d[t_] := A1\ Exp[I\ w\ t]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(eq3 = 
      \[PartialD]\_{t, 2}d[t] + \(w0\ \[PartialD]\_t d[t]\)\/Q + 
          w1[dF]\^2\ d[t] == abm\ w0\^2\ Exp[I\ w\ t]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Steady-State Regime"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[A1]; \)\), 
    \(\(sol1 = Solve[eq3, {A1}]; \)\), 
    \(\(A1 = A1 /. sol1\[LeftDoubleBracket]1\[RightDoubleBracket]; \)\), 
    \(Print["\<A1 = \>", A1]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("A1 = "\[InvisibleSpace]\(abm\ k\ Q\ w0\^2\)\/\(\(-k\)\ Q\ w\^2 + 
            I\ k\ w\ w0 - dF\ Q\ w0\^2 + k\ Q\ w0\^2\)\),
      SequenceForm[ "A1 = ", 
        Times[ abm, k, Q, 
          Power[ w0, 2], 
          Power[ 
            Plus[ 
              Times[ -1, k, Q, 
                Power[ w, 2]], 
              Times[ 
                Complex[ 0, 1], k, w, w0], 
              Times[ -1, dF, Q, 
                Power[ w0, 2]], 
              Times[ k, Q, 
                Power[ w0, 2]]], -1]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(A02 = ComplexExpand[Abs[A1]]; \)\), 
    \(\(A10 = Simplify[A02 /. \@x_\^2 \[Rule] x]; \)\), 
    \(Print["\<A10 = \>", A10]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("A10 = "\[InvisibleSpace]\(abm\ k\ Q\ w0\^2\)\/Abs[
            \(-k\)\ Q\ w\^2 + I\ k\ w\ w0 - dF\ Q\ w0\^2 + k\ Q\ w0\^2]\),
      SequenceForm[ "A10 = ", 
        Times[ abm, k, Q, 
          Power[ w0, 2], 
          Power[ 
            Abs[ 
              Plus[ 
                Times[ -1, k, Q, 
                  Power[ w, 2]], 
                Times[ 
                  Complex[ 0, 1], k, w, w0], 
                Times[ -1, dF, Q, 
                  Power[ w0, 2]], 
                Times[ k, Q, 
                  Power[ w0, 2]]]], -1]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["$F_1$-Dependent Phase Shift "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(B1 = ComplexExpand[A1]; \n
    phi2 = ArcTan[
        \(-\(\(I\ 
                B1\[LeftDoubleBracket]2\[RightDoubleBracket]\)\/\(B1
                  \[LeftDoubleBracket]1\[RightDoubleBracket] + B1[\([3]\)] + 
                B1[\([4]\)]\)\)\)]; \nPrint["\<phi2 = \>", Simplify[phi2]]\)],
   "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("phi2 = "\[InvisibleSpace]\( - 
          ArcTan[\(k\ w\ w0\)\/\(\(-k\)\ Q\ w\^2 - dF\ Q\ w0\^2 + 
                k\ Q\ w0\^2\)]\)\),
      SequenceForm[ "phi2 = ", 
        Times[ -1, 
          ArcTan[ 
            Times[ k, w, w0, 
              Power[ 
                Plus[ 
                  Times[ -1, k, Q, 
                    Power[ w, 2]], 
                  Times[ -1, dF, Q, 
                    Power[ w0, 2]], 
                  Times[ k, Q, 
                    Power[ w0, 2]]], -1]]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(phi20 = phi2 /. w \[Rule] w0; \)\), 
    \(Print["\<phi20 = \>", phi20]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[\("phi20 = "\[InvisibleSpace]ArcTan[k\/\(dF\ Q\)]\),
      SequenceForm[ "phi20 = ", 
        ArcTan[ 
          Times[ 
            Power[ dF, -1], k, 
            Power[ Q, -1]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[phi3]; \)\), 
    \(phi3[F1_] := Series[Tan[phi20 + \[Pi]\/2], {F1, 0, 1}]\), 
    \(Print["\<phi3 = \>", phi3[F1]]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[\("phi3 = "\[InvisibleSpace]\( - \(dF\ Q\)\/k\)\),
      SequenceForm[ "phi3 = ", 
        Times[ -1, dF, 
          Power[ k, -1], Q]],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[" $F_1$-Dependent Amplitude"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(A11 = 
      \(\(A10\/\(abm\ Q\) /. k1 \[Rule] k - dF\) /. w \[Rule] w0\) /. case; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig8x9 = 
      Plot[Evaluate[A11], {dF, \(-.1\)\ k /. case, .1\ k /. case}, 
        PlotRange \[Rule] {0, 1}, 
        FrameLabel \[Rule] {"\<F1 in N over m\>", "\<A over A0\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.476191 0 0.618034 [
[.02381 -0.0125 -7 -12 ]
[.02381 -0.0125 7 0 ]
[.2619 -0.0125 -10 -12 ]
[.2619 -0.0125 10 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.7381 -0.0125 -7 -12 ]
[.7381 -0.0125 7 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -26.5 -24 ]
[.5 -0.0125 26.5 -12 ]
[-0.0125 .12361 -14 -6 ]
[-0.0125 .12361 0 6 ]
[-0.0125 .24721 -14 -6 ]
[-0.0125 .24721 0 6 ]
[-0.0125 .37082 -14 -6 ]
[-0.0125 .37082 0 6 ]
[-0.0125 .49443 -14 -6 ]
[-0.0125 .49443 0 6 ]
[-0.0125 .61803 -8 -6 ]
[-0.0125 .61803 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -19 ]
[-0.01875 .30902 -14 19 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .12361 m
1 .12361 L
s
0 .24721 m
1 .24721 L
s
0 .37082 m
1 .37082 L
s
0 .49443 m
1 .49443 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -87.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F1) show
73.437500 13.000000 moveto
(in) show
81.625000 13.000000 moveto
(N) show
89.375000 13.000000 moveto
(over) show
105.500000 13.000000 moveto
(m) show
111.687500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .12361 m
.00625 .12361 L
s
gsave
-0.0125 .12361 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .24721 m
.00625 .24721 L
s
gsave
-0.0125 .24721 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .37082 m
.00625 .37082 L
s
gsave
-0.0125 .37082 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .49443 m
.00625 .49443 L
s
gsave
-0.0125 .49443 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -100 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
80 10 translate
90 rotate
-80 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(A) show
70.750000 13.000000 moveto
(over) show
86.875000 13.000000 moveto
(A0) show
96.625000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .27639 m
.06244 .2954 L
.10458 .31881 L
.14415 .34369 L
.18221 .37057 L
.22272 .40262 L
.26171 .43684 L
.30316 .47633 L
.34309 .51604 L
.3815 .55329 L
.40095 .57062 L
.42237 .58759 L
.44292 .601 L
.46172 .6102 L
.47167 .6137 L
.47625 .61498 L
.48113 .6161 L
.48384 .61662 L
.4863 .61701 L
.48881 .61735 L
.49111 .6176 L
.4938 .61782 L
.49522 .61791 L
.49594 .61794 L
.49672 .61798 L
.49802 .61801 L
.49924 .61803 L
.49998 .61803 L
.50069 .61803 L
.502 .61801 L
.50314 .61798 L
.50437 .61793 L
.50553 .61787 L
.50659 .6178 L
.50906 .61759 L
.51166 .61729 L
.51656 .61655 L
.52191 .61543 L
.53146 .61271 L
.54033 .60935 L
.56079 .59882 L
.57938 .58631 L
.61936 .5525 L
.65783 .51514 L
.69875 .47446 L
.73815 .43697 L
.77604 .40367 L
.81638 .37163 L
.8552 .34412 L
.89648 .31818 L
Mistroke
.93624 .29609 L
.97448 .27719 L
.97619 .27639 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{182, 112},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003T0000S1000`40l00?003`i?oo003Tool00>Co
o`00JOoo00<03oooool00`0?0ooo00D03ooo00ooo`0?00?oo`0400oooooo00l5ool01@0?oooooooo
00l00ooo0P0?00?oo`0?ool00_oo00D03ooo00ooo`0?04goo`00JOoo00D03oooooooo`0?00Coo`05
00ooo`0?ool03`03ool0100?ool03`0?1?oo00<03ooo00l00_oo00@03oooool03`?oo`0900oooooo
ool03ooo00ooo`0?04goo`00JOoo0P0?0_oo00<03oooool00_oo00D03ooo00ooo`0?00?oo`803`03
ool03ooo00?oo`0<00ooo`0?ool03ooo00ooo`0?ool03ooo0P0?0_oo00D03ooo00ooo`0?04goo`00
JOoo00D03oooooooo`0?00Coo`0400ooo`0?00l4ool200l00ooo00ooo`04ool01P0?ooooo`0?ool0
3`;oo`803`05ool03ooo00ooo`0200l00ooo00ooo`1=ool006Soo`H03`coo`0400oooooo00mVool0
07;oo`0300oooooo06ooo`00i?oo003Tool00>Coo`00i?oo003Tool00>Coo`00;_oo0`0?9?oo00D0
3oooool03ooo00803b?oo`0300oooooo02Coo`0500oooooo00ooo`0200lTool300l@ool002ooo`03
00oooooo02;oo`0300ooo`0?00Goo`0300oooooo01ooo`0300ooo`0?02Coo`0300ooo`0?00Goo`03
00oooooo02;oo`0300oooooo00ooo`00:Ooo0`0?0ooo00<03oooool07_oo0`0?00Coo`0?ool03`?o
o`803b;oo`0300ooo`0?02Coo`0300ooo`0?00?oo`803bGoo`0300oooooo00ooo`00;ooo00<03ooo
ool08_oo00<03ooo00l00ooo00<03oooool08Ooo00<03ooo00l09?oo00<03ooo00l00ooo00<03ooo
ool09?oo00<03oooool03ooo000^ool200lUool00`0?ooooo`02ool300lRool00`0?ooooo`0Tool0
0`0?ooooo`02ool300lSool200lAool00>Coo`00i?oo003Tool00>Coo`00i?oo003Tool002Woojl0
3`coo`00:Ooo00D03oooooooo`0?02Soo`0300oooooo02Ooo`0300oooooo02Koo`0300oooooo02Oo
o`0500ooooooool03`0<ool002Woo`0300oooooo02[oo`0307oooooo02Ooo`0300oooooo02Koo`03
08oooooo02_oo`0300oooooo00[oo`00:Ooo00<03oooool0:_oo00<0Soooool09ooo00<03oooool0
9_oo00<0Ooooool0:ooo00<03oooool02_oo000Yool00`0?ooooo`0Zool00`1oooooo`0Wool00`0?
ooooo`0Vool00`2?ooooo`0[ool00`0?ooooo`0:ool002Woo`0300oooooo02[oo`0308oooooo02Oo
o`0300oooooo02Koo`0307oooooo02[oo`803`coo`00:Ooo00<03oooool0:_oo00<0Ooooool09ooo
00<03oooool09_oo00<0Soooool0:ooo00<03oooool02_oo000Yool00`0?ooooo`0Zool00`2?oooo
o`0Wool00`0?ooooo`0Vool00`1oooooo`0[ool00`0?ooooo`0:ool002Woo`0300oooooo02[oo`03
07oooooo02Ooo`0300oooooo02Koo`0308oooooo02_oo`0300oooooo00[oo`00:Ooo00<03oooool0
:_oo00<0Soooool09ooo00<03oooool09_oo00<0Ooooool0:ooo00<03oooool02_oo000Yool00`0?
ooooo`0Zool00`1oooooo`0Wool00`0?ooooo`0Vool00`2?ooooo`0Zool200l<ool002Woo`0300oo
oooo02[oo`0308oooooo02Ooo`0300oooooo02Koo`0307oooooo02_oo`0300oooooo00[oo`00:Ooo
00<03oooool0:_oo00<0Ooooool09ooo00<03oooool09_oo00<0Soooool0:ooo00<03oooool02_oo
000Yool00`0?ooooo`0Zool00`2?ooooo`0Wool00`0?ooooo`0Vool00`1oooooo`0[ool00`0?oooo
o`0:ool002Woo`0300oooooo02[oo`0307oooooo02Ooo`0300oooooo02Koo`0308oooooo02_oo`03
00oooooo00[oo`00:Ooo00<03oooool0:_oo00<0Soooool09ooo00<03oooool09_oo00<0Ooooool0
:ooo00<03oooool02_oo000Yool00`0?ooooo`0Zool00`1oooooo`0Wool00`0?ooooo`0Vool00`2?
ooooo`0Zool200l<ool002Woo`0300oooooo02[oo`0308oooooo02Ooo`0300oooooo02Koo`0307oo
oooo02_oo`0300oooooo00[oo`00:Ooo00<03oooool0:_oo00<0Ooooool09ooo00<03oooool09_oo
00<0Soooool0:ooo00<03oooool02_oo000Lool01@0?ooooo`0?ool00`0?1Ooo00<03oooool0:_oo
00<0Soooool09ooo00<03oooool09_oo00<0Ooooool0:ooo00<03oooool02_oo000Kool00`0?ool0
3`03ool00`0?ooooo`05ool00`0?ooooo`0Zool00`1oooooo`0Wool00`0?ooooo`0Vool00`2?oooo
o`0[ool00`0?ooooo`0:ool001_oo`0300ooo`0?00Coo`0300oooooo00Coo`803`2[07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00803`coo`006ooo00<03ooo00l00ooo00<0
3ooo00l01Ooo00<03oooool0:_oo00<0Ooooool09ooo00<03oooool09_oo00<0Soooool0:ooo00<0
3oooool02_oo000Lool00`0?ooooo`03ool200l5ool00`0?ooooo`0Zool00`2?ooooo`0Wool00`0?
ooooo`0Vool00`1oooooo`0[ool00`0?ooooo`0:ool002Woo`0300oooooo02[oo`0307oooooo02Oo
o`0300oooooo02Koo`0308oooooo02_oo`0300oooooo00[oo`00:Ooo00<03oooool0:_oo00<0Sooo
ool09ooo00<03oooool09_oo00<0Ooooool0:ooo00<03oooool02_oo000Yool00`0?ooooo`0Zool0
0`1oooooo`0Wool00`0?ooooo`0Vool00`2?ooooo`0[ool00`0?ooooo`0:ool002Woo`0300oooooo
02[oo`0308oooooo02Ooo`0300oooooo02Koo`0307oooooo02[oo`803`coo`00:Ooo00<03oooool0
:_oo00<0Ooooool09ooo00<03oooool09_oo00<0Soooool0:ooo00<03oooool02_oo000Yool00`0?
ooooo`0Zool00`2?ooooo`0Wool00`0?ooooo`0Vool00`1oooooo`0[ool00`0?ooooo`0:ool002Wo
o`0300oooooo02[oo`0307oooooo02Ooo`0300oooooo02Koo`0308oooooo02_oo`0300oooooo00[o
o`00:Ooo00<03oooool0:_oo00<0Soooool09ooo00<03oooool09_oo00<0Ooooool0:ooo00<03ooo
ool02_oo000Yool00`0?ooooo`0Zool00`1oooooo`0Wool00`0?ooooo`0Vool00`2?ooooo`0Zool2
00l<ool002Woo`0300oooooo02[oo`0308oooooo02Ooo`0300oooooo02Koo`0307oooooo02_oo`03
00oooooo00[oo`00:Ooo00<03oooool0:_oo00<0Ooooool09ooo00<03oooool09_oo00<0Soooool0
:ooo00<03oooool02_oo000Yool00`0?ooooo`0Zool00`2?ooooo`0Wool00`0?ooooo`0Vool00`1o
ooooo`0[ool00`0?ooooo`0:ool002Woo`0300oooooo02[oo`0307oooooo02Ooo`0300oooooo02Ko
o`0308oooooo02_oo`0300oooooo00[oo`005?oo00<03oooool04_oo00<03oooool0:_oo00<0Sooo
ool09ooo00<03oooool09_oo00<0Ooooool0:_oo0P0?3?oo000Bool300lDool00`0?ooooo`0Zool0
0`1oooooo`0Wool00`0?ooooo`0Vool00`2?ooooo`0[ool00`0?ooooo`0:ool000ooo`@03aKoo`03
00oooooo02[oo`0308oooooo02Ooo`0300oooooo02Koo`0307oooooo02_oo`0300oooooo00[oo`00
4?oo0`0?2Ooo00@03oooool03`?oo`0300oooooo00?oo`0300oooooo02[oo`0307oooooo02Ooo`03
00oooooo02Koo`0308oooooo02_oo`0300oooooo00[oo`004ooo0P0?1_oo00<03ooo00l00ooo0`0?
1Ooo00<03oooool0:_oo00<0Soooool09ooo00<03oooool09_oo00<0Ooooool0:ooo00<03oooool0
2_oo000Dool00`0?ooooo`04ool00`0?ool03`03ool00`0?ool03`05ool00`0?ooooo`0Zool00`1o
ooooo`0Wool00`0?ooooo`0Vool00`2?ooooo`0[ool00`0?ooooo`0:ool001_oo`0300ooo`0?00Co
o`803`Goo`803`2[07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00803`co
o`007?oo00<03oooool01?oo00<03oooool00ooo00<03oooool0:_oo00<0Ooooool09ooo00<03ooo
ool09_oo00<0Soooool0:ooo00<03oooool02_oo000Bool200lEool00`0?ooooo`0Zool00`2?oooo
o`0Wool00`0?ooooo`0Vool00`1oooooo`0[ool00`0?ooooo`0:ool0017oo`0400oooooo00lDool0
0`0?ooooo`0Zool00`1oooooo`0Wool00`0?ooooo`0Vool00`2?ooooo`0[ool00`0?ooooo`0:ool0
017oo`0400oooooo00lDool00`0?ooooo`0Zool00`2?ooooo`0Wool00`0?ooooo`0Vool00`1ooooo
o`0[ool00`0?ooooo`0:ool001;oo`803aGoo`0400ooooooool200lWool00`1oooooo`0Wool00`0?
ooooo`0Vool00`2?ooooo`0Vool200l2ool200l<ool0017oo`0300oooooo01Goo`0300oooooo00;o
o`<03bGoo`0308oooooo02Ooo`0300oooooo02Koo`0307oooooo02Coo`<03`Coo`0300oooooo00[o
o`004Ooo0P0?5_oo00<03oooool01?oo0`0?8ooo00<0Ooooool09ooo00<03oooool09_oo00<0Sooo
ool08_oo0`0?1_oo00<03oooool02_oo000Cool200lDool00`0?ooooo`06ool300lQool00`2?oooo
o`0Wool00`0?ooooo`0Vool00`1oooooo`0Pool300l8ool00`0?ooooo`0:ool0017oo`803aKoo`03
00oooooo00Soo`<03aooo`0307oooooo02Ooo`0300oooooo02Koo`0308oooooo01koo`<03`[oo`03
00oooooo00[oo`004_oo0P0?5Ooo00<03oooool02_oo0`0?7Ooo00<0Soooool09ooo00<03oooool0
9_oo00<0Ooooool07?oo0`0?3?oo00<03oooool02_oo000Aool200l00ooo00ooo`0Cool00`0?oooo
o`0<ool200lLool00`1oooooo`0Wool00`0?ooooo`0Vool00`2?ooooo`0Jool300l=ool200l<ool0
017oo`803`03ool03ooo01?oo`0300oooooo00goo`<03a[oo`0308oooooo02Ooo`0300oooooo02Ko
o`0307oooooo01Woo`803a3oo`0300oooooo00[oo`004Ooo100?5?oo00<03oooool03ooo0`0?6?oo
00<0Ooooool09ooo00<03oooool09_oo00<0Soooool05ooo0P0?4_oo00<03oooool02_oo000Aool0
100?ooooo`0?5?oo00<03oooool04Ooo0P0?5ooo00<0Soooool09ooo00<03oooool09_oo00<0Oooo
ool05Ooo0`0?4ooo00<03oooool02_oo000Yool00`0?ooooo`0Bool300lEool00`1oooooo`0Wool0
0`0?ooooo`0Vool00`2?ooooo`0Dool200lEool00`0?ooooo`0:ool002Woo`0300oooooo01Coo`<0
3a?oo`0308oooooo02Ooo`0300oooooo02Koo`0307oooooo01;oo`<03aGoo`803`coo`00:Ooo00<0
3oooool05_oo0P0?4_oo00<0Ooooool09ooo00<03oooool09_oo00<0Soooool04Ooo0P0?6?oo00<0
3oooool02_oo000Dool00`0?ooooo`0Bool00`0?ooooo`0Gool200lAool00`2?ooooo`0Wool00`0?
ooooo`0Vool00`1oooooo`0?ool300lIool00`0?ooooo`0:ool001;oo`<03`Ooo`0400oooooo00l2
ool00`0?ooooo`04ool00`0?ooooo`0Hool300l?ool00`1oooooo`0Wool00`0?ooooo`0Vool00`2?
ooooo`0>ool200lKool00`0?ooooo`0:ool000ooo`@03`Soo`0300ooo`0?00?oo`0300ooo`0?00Go
o`0300oooooo01[oo`803`koo`0308oooooo02Ooo`0300oooooo02Koo`0307oooooo00coo`<03aco
o`0300oooooo00[oo`004?oo0`0?2?oo00<03ooo00l00ooo0P0?1_oo0P0?01`0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`<03`1]07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00P0?01d0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00803`coo`004ooo0P0?1_oo00<03ooo00l00ooo
00<03oooool01Ooo00<03oooool07Ooo0P0?2ooo00<0Soooool09ooo00<03oooool09_oo00<0Oooo
ool02_oo0P0?7ooo00<03oooool02_oo000Dool00`0?ooooo`05ool00`0?ooooo`03ool200l5ool0
0`0?ooooo`0Nool200l:ool00`1oooooo`0Wool00`0?ooooo`0Vool00`2?ooooo`09ool200lPool0
0`0?ooooo`0:ool0013oo`@03aGoo`0300oooooo01ooo`803`Woo`0308oooooo02Ooo`0300oooooo
02Koo`0307oooooo00Ooo`<03b7oo`0300oooooo00[oo`003ooo00<03oooool00_oo00<03oooool0
4_oo00<03oooool08?oo0`0?1ooo00<0Ooooool09ooo00<03oooool09_oo00<0Soooool01_oo0P0?
8ooo00<03oooool02_oo000?ool00`0?ooooo`02ool00`0?ooooo`0Bool00`0?ooooo`0Rool200l6
ool00`2?ooooo`0Wool00`0?ooooo`0Vool00`1oooooo`05ool200lTool00`0?ooooo`0:ool0013o
o`@03aGoo`0300oooooo02?oo`803`Goo`0307oooooo02Ooo`0300oooooo02Koo`0308oooooo00Co
o`803bCoo`803`coo`00:Ooo00<03oooool09?oo0P0?1?oo00<0Soooool09ooo00<03oooool09_oo
00<0Ooooool00_oo0`0?9_oo00<03oooool02_oo000Yool00`0?ooooo`0Uool200l3ool00`1ooooo
o`0Wool00`0?ooooo`0Vool0102?oooooooo0P0?:?oo00<03oooool02_oo000Yool00`0?ooooo`0V
ool300l00ooo08ooo`0Xool00`0?ooooo`0Vool00`1oooooo`0200lYool00`0?ooooo`0:ool002Wo
o`0300oooooo02Soo`803`0307oooooo02Ooo`0300oooooo02Koo`0408ooo`0?00lZool00`0?oooo
o`0:ool002Woo`0300oooooo02Woo`803bWoo`0300oooooo02Koo`0307l03`0?02[oo`803`coo`00
:Ooo00<03oooool0:_oo0P0?:?oo00<03oooool09_oo0P0?;?oo00<03oooool02_oo000Yool00`0?
ooooo`0Zool00`2?00l03`0Wool00`0?ooooo`0Uool200l]ool00`0?ooooo`0:ool002Woo`0300oo
oooo02[oo`0407ooo`0?00lVool00`0?ooooo`0Tool200l00`2?ooooo`0[ool00`0?ooooo`0:ool0
02Woo`0300oooooo02[oo`0308oooooo00803bGoo`0300oooooo02?oo`803`03ool0Oooo02coo`03
00oooooo00[oo`00:Ooo00<03oooool0:_oo00@0Ooooooooo`803bCoo`0300oooooo02;oo`803`;o
o`0308oooooo02_oo`0300oooooo00[oo`00:Ooo00<03oooool0:_oo00<0Soooool00_oo0P0?8ooo
00<03oooool08Ooo0P0?0ooo00<0Ooooool0:_oo0P0?3?oo000Yool00`0?ooooo`0Zool00`1ooooo
o`03ool200lRool00`0?ooooo`0Oool200l5ool00`2?ooooo`0[ool00`0?ooooo`0:ool001coo`04
00oooooo00l2ool00`0?ooooo`04ool00`0?ooooo`0Zool00`2?ooooo`04ool200lQool00`0?oooo
o`0Nool200l6ool00`1oooooo`0[ool00`0?ooooo`0:ool001_oo`0300ooo`0?00?oo`0300ooo`0?
00Goo`0300oooooo02[oo`0307oooooo00Goo`803b3oo`0300oooooo01goo`803`Ooo`0308oooooo
02_oo`0300oooooo00[oo`006ooo00<03ooo00l01?oo00<03oooool01?oo00<03oooool0:_oo00<0
Soooool01_oo0P0?7ooo00<03oooool07?oo0P0?2?oo00<0Ooooool0:ooo00<03oooool02_oo000K
ool00`0?ool03`03ool00`0?ool03`05ool200l0=@2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l00P0?03`0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l200l0=P1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`803`coo`007?oo00<03oooool00ooo00<03oooool01?oo00<03oooool0
:_oo00<0Soooool02?oo0P0?7Ooo00<03oooool06_oo0P0?2_oo00<0Ooooool0:ooo00<03oooool0
2_oo000Yool00`0?ooooo`0Zool00`1oooooo`09ool200lLool00`0?ooooo`0Iool200l;ool00`2?
ooooo`0[ool00`0?ooooo`0:ool002Woo`0300oooooo02[oo`0308oooooo00[oo`803a_oo`0300oo
oooo01Soo`803`coo`0307oooooo02_oo`0300oooooo00[oo`00:Ooo00<03oooool0:_oo00<0Oooo
ool02ooo0P0?6_oo00<03oooool05ooo0P0?3Ooo00<0Soooool0:ooo00<03oooool02_oo000Yool0
0`0?ooooo`0Zool00`2?ooooo`0<ool200lIool00`0?ooooo`0Fool200l>ool00`1oooooo`0Zool2
00l<ool002Woo`0300oooooo02[oo`0307oooooo00goo`803aSoo`0300oooooo01Goo`803`ooo`03
08oooooo02_oo`0300oooooo00[oo`00:Ooo00<03oooool0:_oo00<0Soooool03_oo0P0?5ooo00<0
3oooool05?oo0P0?4?oo00<0Ooooool0:ooo00<03oooool02_oo000Yool00`0?ooooo`0Zool00`1o
ooooo`0?ool200lFool00`0?ooooo`0Cool200lAool00`2?ooooo`0[ool00`0?ooooo`0:ool002Wo
o`0300oooooo02[oo`0308oooooo013oo`803aGoo`0300oooooo01;oo`803a;oo`0307oooooo02_o
o`0300oooooo00[oo`00:Ooo00<03oooool0:_oo00<0Ooooool04Ooo0P0?5?oo00<03oooool04Ooo
0P0?4ooo00<0Soooool0:ooo00<03oooool02_oo000Yool00`0?ooooo`0Zool00`2?ooooo`0Bool3
00lBool00`0?ooooo`0@ool200lDool00`1oooooo`0Zool200l<ool002Woo`0300oooooo02[oo`03
07oooooo01Coo`803a7oo`0300oooooo00ooo`803aGoo`0308oooooo02_oo`0300oooooo00[oo`00
:Ooo00<03oooool0:_oo00<0Soooool05Ooo0P0?4?oo00<03oooool03_oo0P0?5_oo00<0Ooooool0
:ooo00<03oooool02_oo000Yool00`0?ooooo`0Zool00`1oooooo`0Fool200l?ool00`0?ooooo`0<
ool300lGool00`2?ooooo`0[ool00`0?ooooo`0:ool002Woo`0300oooooo02[oo`0308oooooo01Oo
o`803`koo`0300oooooo00_oo`803aWoo`0307oooooo02_oo`0300oooooo00[oo`00:Ooo00<03ooo
ool0:_oo00<0Ooooool06?oo0`0?3?oo00<03oooool02_oo0P0?6_oo00<0Soooool0:_oo0P0?3?oo
000Yool00`0?ooooo`0Zool00`2?ooooo`0Jool200l;ool00`0?ooooo`08ool300lKool00`1ooooo
o`0[ool00`0?ooooo`0:ool002Woo`0300oooooo02[oo`0307oooooo01_oo`<03`Woo`0300oooooo
00Ooo`803agoo`0308oooooo02_oo`0300oooooo00[oo`008Ooo0`0?1Ooo00<03oooool0:_oo00<0
Soooool07Ooo0`0?1ooo00<03oooool01Ooo0`0?7_oo00<0Ooooool0:ooo00<03oooool02_oo000R
ool00`0?ooooo`04ool01@0?oooooooo00l0:?oo00<03oooool07ooo0`0?1Ooo00<03oooool00ooo
0`0?8?oo00<03oooool09ooo00D03oooooooo`0?00coo`008_oo00<03oooool01?oo[`0?3?oo000R
ool00`0?ooooo`2oool0027oo`803l7oo`00i?oo003Tool00>Coo`00i?oo0000\
\>"],
  ImageRangeCache->{{{0, 226.5}, {139, 0}} -> {-1.544688, -0.233551, 0.015047,
   0.011594}}]
}, Open  ]],

Cell[BoxData[{
    \(\(wm1 = w0\ \((1 - 0.35\/Q)\) /. case; \)\), 
    \(\(wm2 = w0\ \((1 + 0.35\/Q)\) /. case; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(A22 = 
      Abs[Re[\(\(A10\/\(abm\ Q\) /. k1 \[Rule] k - dF\) /. w \[Rule] wm1\) /. 
            case]]; \)\), 
    \(\(A23 = 
      Abs[Re[\(\(A10\/\(abm\ Q\) /. k1 \[Rule] k - dF\) /. w \[Rule] wm2\) /. 
            case]]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig8x10 = 
      Plot[Evaluate[{A22, A23}], {dF, \(-.1\)\ k /. case, .1\ k /. case}, 
        FrameLabel \[Rule] {"\<F1 in N over m\>", "\<A over A0\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.5 0.476191 -0.288285 0.876003 [
[.02381 -0.0125 -7 -12 ]
[.02381 -0.0125 7 0 ]
[.2619 -0.0125 -10 -12 ]
[.2619 -0.0125 10 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.7381 -0.0125 -7 -12 ]
[.7381 -0.0125 7 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -26.5 -24 ]
[.5 -0.0125 26.5 -12 ]
[-0.0125 .06212 -14 -6 ]
[-0.0125 .06212 0 6 ]
[-0.0125 .14972 -14 -6 ]
[-0.0125 .14972 0 6 ]
[-0.0125 .23732 -14 -6 ]
[-0.0125 .23732 0 6 ]
[-0.0125 .32492 -14 -6 ]
[-0.0125 .32492 0 6 ]
[-0.0125 .41252 -14 -6 ]
[-0.0125 .41252 0 6 ]
[-0.0125 .50012 -14 -6 ]
[-0.0125 .50012 0 6 ]
[-0.0125 .58772 -8 -6 ]
[-0.0125 .58772 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -26 -19 ]
[-0.01875 .30902 -14 19 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .06212 m
1 .06212 L
s
0 .14972 m
1 .14972 L
s
0 .23732 m
1 .23732 L
s
0 .32492 m
1 .32492 L
s
0 .41252 m
1 .41252 L
s
0 .50012 m
1 .50012 L
s
0 .58772 m
1 .58772 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -71 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -87.5 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F1) show
73.437500 13.000000 moveto
(in) show
81.625000 13.000000 moveto
(N) show
89.375000 13.000000 moveto
(over) show
105.500000 13.000000 moveto
(m) show
111.687500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .06212 m
.00625 .06212 L
s
gsave
-0.0125 .06212 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .14972 m
.00625 .14972 L
s
gsave
-0.0125 .14972 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .23732 m
.00625 .23732 L
s
gsave
-0.0125 .23732 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .32492 m
.00625 .32492 L
s
gsave
-0.0125 .32492 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.7) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .41252 m
.00625 .41252 L
s
gsave
-0.0125 .41252 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .50012 m
.00625 .50012 L
s
gsave
-0.0125 .50012 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.9) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .58772 m
.00625 .58772 L
s
gsave
-0.0125 .58772 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .07964 m
.00375 .07964 L
s
0 .09716 m
.00375 .09716 L
s
0 .11468 m
.00375 .11468 L
s
0 .1322 m
.00375 .1322 L
s
0 .16724 m
.00375 .16724 L
s
0 .18476 m
.00375 .18476 L
s
0 .20228 m
.00375 .20228 L
s
0 .2198 m
.00375 .2198 L
s
0 .25484 m
.00375 .25484 L
s
0 .27236 m
.00375 .27236 L
s
0 .28988 m
.00375 .28988 L
s
0 .3074 m
.00375 .3074 L
s
0 .34244 m
.00375 .34244 L
s
0 .35996 m
.00375 .35996 L
s
0 .37748 m
.00375 .37748 L
s
0 .395 m
.00375 .395 L
s
0 .43004 m
.00375 .43004 L
s
0 .44756 m
.00375 .44756 L
s
0 .46508 m
.00375 .46508 L
s
0 .4826 m
.00375 .4826 L
s
0 .51764 m
.00375 .51764 L
s
0 .53516 m
.00375 .53516 L
s
0 .55268 m
.00375 .55268 L
s
0 .5702 m
.00375 .5702 L
s
0 .0446 m
.00375 .0446 L
s
0 .02708 m
.00375 .02708 L
s
0 .00956 m
.00375 .00956 L
s
0 .60524 m
.00375 .60524 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -100 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
80 10 translate
90 rotate
-80 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(A) show
70.750000 13.000000 moveto
(over) show
86.875000 13.000000 moveto
(A0) show
96.625000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06212 m
1 .06212 L
s
.99375 .14972 m
1 .14972 L
s
.99375 .23732 m
1 .23732 L
s
.99375 .32492 m
1 .32492 L
s
.99375 .41252 m
1 .41252 L
s
.99375 .50012 m
1 .50012 L
s
.99375 .58772 m
1 .58772 L
s
.125 Mabswid
.99625 .07964 m
1 .07964 L
s
.99625 .09716 m
1 .09716 L
s
.99625 .11468 m
1 .11468 L
s
.99625 .1322 m
1 .1322 L
s
.99625 .16724 m
1 .16724 L
s
.99625 .18476 m
1 .18476 L
s
.99625 .20228 m
1 .20228 L
s
.99625 .2198 m
1 .2198 L
s
.99625 .25484 m
1 .25484 L
s
.99625 .27236 m
1 .27236 L
s
.99625 .28988 m
1 .28988 L
s
.99625 .3074 m
1 .3074 L
s
.99625 .34244 m
1 .34244 L
s
.99625 .35996 m
1 .35996 L
s
.99625 .37748 m
1 .37748 L
s
.99625 .395 m
1 .395 L
s
.99625 .43004 m
1 .43004 L
s
.99625 .44756 m
1 .44756 L
s
.99625 .46508 m
1 .46508 L
s
.99625 .4826 m
1 .4826 L
s
.99625 .51764 m
1 .51764 L
s
.99625 .53516 m
1 .53516 L
s
.99625 .55268 m
1 .55268 L
s
.99625 .5702 m
1 .5702 L
s
.99625 .0446 m
1 .0446 L
s
.99625 .02708 m
1 .02708 L
s
.99625 .00956 m
1 .00956 L
s
.99625 .60524 m
1 .60524 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 0 m
.5 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .01721 m
.06244 .0343 L
.10458 .05506 L
.14415 .07689 L
.18221 .10036 L
.22272 .12842 L
.26171 .15891 L
.30316 .19558 L
.34309 .23563 L
.3815 .27893 L
.42237 .33028 L
.46172 .38442 L
.49955 .43935 L
.53984 .49758 L
.57861 .54787 L
.59832 .56897 L
.60873 .57842 L
.61984 .58701 L
.63064 .59374 L
.64043 .59836 L
.64516 .60006 L
.65027 .60151 L
.65262 .60203 L
.6551 .60249 L
.65722 .6028 L
.65954 .60306 L
.66085 .60317 L
.66205 .60324 L
.66268 .60327 L
.66338 .60329 L
.6641 .60331 L
.66478 .60332 L
.66603 .60331 L
.66717 .60329 L
.66843 .60324 L
.66975 .60315 L
.67086 .60306 L
.67205 .60294 L
.67419 .60266 L
.67674 .60224 L
.67905 .60176 L
.68422 .60039 L
.68981 .59843 L
.69997 .59364 L
.70943 .5878 L
.71984 .57995 L
.74089 .56003 L
.78123 .51048 L
.82005 .4552 L
.86133 .39497 L
Mistroke
.90109 .33955 L
.93933 .29049 L
.97619 .24769 L
Mfstroke
[ .02 ] 0 setdash
.02381 .24391 m
.06244 .28735 L
.10458 .33957 L
.14415 .39225 L
.18221 .44415 L
.22272 .49665 L
.26171 .53867 L
.27193 .54744 L
.28302 .55566 L
.2926 .56155 L
.30316 .56666 L
.30809 .56853 L
.3134 .57016 L
.31597 .5708 L
.31841 .57132 L
.32081 .57175 L
.32299 .57207 L
.32552 .57235 L
.3269 .57247 L
.32821 .57255 L
.32942 .57261 L
.33053 .57264 L
.33175 .57265 L
.33305 .57264 L
.33435 .57261 L
.33509 .57258 L
.33575 .57254 L
.33705 .57245 L
.33828 .57235 L
.34103 .57204 L
.34402 .57157 L
.34887 .57054 L
.35342 .56927 L
.3638 .56527 L
.37391 .55998 L
.3848 .55281 L
.40484 .53607 L
.42594 .51427 L
.46405 .46748 L
.50461 .41271 L
.54366 .35989 L
.58516 .3068 L
.62514 .26003 L
.6636 .21947 L
.70452 .18097 L
.74393 .14806 L
.78181 .11987 L
.82215 .09311 L
.86098 .07013 L
.90225 .04829 L
Mistroke
.94201 .02943 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{182, 112},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003T0000S1000`40l00?003`i?oo003Tool00>Co
o`00JOoo00<03oooool00`0?0ooo00H03oooool03ooo00l3ool0100?ooooo`0?1?oo00D03ooooooo
o`0?00?oo`803`03ool03ooo00;oo`0500ooo`0?ool03`1=ool006Woo`0500ooooooool03`04ool0
1P0?ooooo`0?ool03`?oo`0400ooo`0?00l3ool00`0?ool03`02ool0100?ooooo`0?0ooo00T03ooo
ooooo`0?ool03ooo00l0COoo001Yool200l2ool00`0?ooooo`02ool01P0?ooooo`0?ool03`?oo`80
3`03ool03ooo00;oo`0<00ooo`0?ool03ooo00ooo`0?ool03ooo0P0?0_oo00D03ooo00ooo`0?04go
o`00JOoo00D03oooooooo`0?00Coo`0300oooooo00803`Coo`803`03ool03ooo00?oo`0600oooooo
00ooo`0?0_oo0P0?00Goo`0?ool03ooo00803`03ool03ooo04goo`00J?oo1P0?3Ooo00@03oooool0
3fGoo`00L_oo00<03oooool0Kooo003Tool00>Coo`00i?oo003Tool00>Coo`00i?oo000Zool300lV
ool01@0?ooooo`0?ool00P0?9Ooo00<03oooool09_oo00D03oooool03ooo00803bOoo`<03`_oo`00
:ooo00<03oooool09?oo00<03ooo00l01Ooo00<03oooool08Ooo00<03ooo00l09_oo00<03ooo00l0
1Ooo00<03oooool09Ooo00<03oooool02_oo000Uool300l3ool00`0?ooooo`0Pool300l01?oo00oo
o`0?0ooo0P0?9?oo00<03ooo00l09_oo00<03ooo00l00ooo0P0?:?oo00<03oooool02_oo000[ool0
0`0?ooooo`0Tool00`0?ool03`03ool00`0?ooooo`0Sool00`0?ool03`0Vool00`0?ool03`03ool0
0`0?ooooo`0Wool00`0?ooooo`0:ool002[oo`803bOoo`0300oooooo00;oo`<03bCoo`0300oooooo
02Koo`0300oooooo00;oo`<03bKoo`803`coo`00i?oo003Tool00>Coo`00i?oo003Tool00>Coo`00
9?oo^@0?1ooo000Tool00`0?ooooo`02ool00`0?ooooo`0Xool00`0?ooooo`0Yool00`0?ooooo`0Y
ool00`0?ooooo`0Xool00`0?ooooo`02ool00`0?ooooo`05ool002Coo`803bkoo`0307oooooo02Wo
o`0300oooooo02Woo`0307oooooo02Soo`0400ooooooool200l7ool002Coo`0300oooooo00;oo`80
3bWoo`0308oooooo02Woo`0300oooooo02Woo`0308oooooo02Ooo`803`Coo`0300oooooo00Goo`00
9?oo00<03oooool00ooo0`0?9ooo00<0Ooooool0:Ooo00<03oooool0:Ooo00<0Ooooool0;Ooo00<0
3oooool01Ooo000Tool200l6ool300lUool00`2?ooooo`0Yool00`0?ooooo`0Yool00`2?ooooo`0R
ool200l8ool200l7ool002Coo`0300oooooo00Ooo`@03b;oo`0307oooooo02Woo`0300oooooo02Wo
o`0307oooooo023oo`803`_oo`0300oooooo00Goo`009?oo00<03oooool02_oo0`0?8?oo00<0Sooo
ool0:Ooo00<03oooool0:Ooo00<0Soooool0;Ooo00<03oooool01Ooo000Tool200l=ool300lNool0
0`1oooooo`0Yool00`0?ooooo`0Yool00`1oooooo`0Kool300l>ool200l7ool001Ooo`0400oooooo
00l3ool00`0?ooooo`03ool00`0?ooooo`0>ool300lLool00`2?ooooo`0Yool00`0?ooooo`0Yool0
0`2?ooooo`0Jool200lAool00`0?ooooo`05ool001Koo`0300ooo`0?00?oo`<03`Goo`0300oooooo
013oo`<03a[oo`0307oooooo02Woo`0300oooooo02Woo`0307oooooo02goo`0300oooooo00Goo`00
5_oo00<03ooo00l00ooo00<03ooo00l01Ooo0P0?01<0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`0200l0W`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0300l7ool001Koo`0300ooo`0?00Coo`80
3`Goo`0300oooooo01?oo`<03aOoo`0307oooooo02Woo`0300oooooo02Woo`0307oooooo01Coo`80
3aOoo`0300oooooo00Goo`005ooo00<03oooool01?oo00<03oooool00ooo00<03oooool05Ooo0`0?
5Ooo00<0Soooool0:Ooo00<03oooool0:Ooo00<0Soooool04ooo00<03oooool05ooo00<03oooool0
1Ooo000Tool200lHool300lCool00`1oooooo`0Yool00`0?ooooo`0Yool00`1oooooo`0/ool200l7
ool002Coo`0300oooooo01Woo`803a;oo`0308oooooo02Woo`0300oooooo02Woo`0308oooooo00oo
o`803acoo`0300oooooo00Goo`009?oo00<03oooool06_oo0`0?4?oo00<0Ooooool0:Ooo00<03ooo
ool0:Ooo00<0Ooooool03Ooo0P0?7_oo00<03oooool01Ooo000Tool00`0?ooooo`0Lool300l>ool0
0`2?ooooo`0Yool00`0?ooooo`0Yool00`2?ooooo`0]ool00`0?ooooo`05ool002Coo`803aooo`80
3`goo`0307oooooo02Woo`0300oooooo02Woo`0307oooooo00[oo`0300oooooo01ooo`803`Ooo`00
9?oo00<03oooool07ooo0`0?2ooo00<0Soooool0:Ooo00<03oooool0:Ooo00<0Soooool02?oo0P0?
8ooo00<03oooool01Ooo000Tool00`0?ooooo`0Qool200l:ool00`1oooooo`0Yool00`0?ooooo`0Y
ool00`1oooooo`07ool00`0?ooooo`0Sool00`0?ooooo`05ool002Coo`803b?oo`803`Woo`0308oo
oooo02Woo`0300oooooo02Woo`0308oooooo02coo`803`Ooo`009?oo00<03oooool08ooo0`0?1ooo
00<0Ooooool0:Ooo00<03oooool0:Ooo00<0Ooooool01?oo00<03oooool09_oo00<03oooool01Ooo
000Tool00`0?ooooo`0Uool200l6ool00`2?ooooo`0Yool00`0?ooooo`0Yool00`2?ooooo`03ool0
0`0?ooooo`0Wool00`0?ooooo`05ool002Coo`803bOoo`<03`Coo`0307oooooo02Woo`0300oooooo
02Woo`0407ooooooool200lYool200l7ool001Ooo`0500oooooo00ooo`0200l6ool00`0?ooooo`0X
ool200l3ool00`2?ooooo`0Yool00`0?ooooo`0Yool01@2?oooooooo00l0:ooo00<03oooool01Ooo
000Fool00`0?ool03`05ool00`0?ooooo`03ool00`0?ooooo`0Yool200l2ool00`1oooooo`0Yool0
0`0?ooooo`0Yool00`1oooooo`0]ool00`0?ooooo`05ool001Koo`0300ooo`0?00?oo`803`Koo`80
3`0[08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00P0?05T0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00803`0/08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`<03`Ooo`005_oo00<03ooo00l00ooo00<03oooool01Ooo00<03oooool0:ooo0`0?:ooo
00<03oooool0:?oo00<03`1oool0;_oo00<03oooool01Ooo000Gool00`0?ooooo`02ool300l5ool0
0`0?ooooo`0]ool200lZool00`0?ooooo`0Wool00`0?ool0S`0_ool00`0?ooooo`05ool002Coo`80
3bkoo`0307l03`0?02Woo`0300oooooo02Woo`0307oooooo02coo`803`Ooo`009?oo00<03oooool0
;Ooo00@0Sooo00l03bSoo`0300oooooo02Woo`0308oooooo02goo`0300oooooo00Goo`009?oo00<0
3oooool0;Ooo00<0Ooooool00P0?9ooo00<03oooool08ooo0P0?1?oo00<0Ooooool0;Ooo00<03ooo
ool01Ooo000Tool00`0?ooooo`0]ool0102?oooooooo0P0?9_oo00<03oooool08_oo00<03oooool0
1?oo00<0Soooool0;Ooo00<03oooool01Ooo000Tool200l^ool00`1oooooo`02ool300lTool00`0?
ooooo`0Qool00`0?ooooo`05ool00`1oooooo`0/ool200l7ool002Coo`0300oooooo02goo`0308oo
oooo00Coo`803b?oo`0300oooooo02Woo`0308oooooo02goo`0300oooooo00Goo`009?oo00<03ooo
ool0;Ooo00<0Ooooool01Ooo0P0?8_oo00<03oooool07ooo00<03oooool01ooo00<0Ooooool0;Ooo
00<03oooool01Ooo000Tool200l^ool00`2?ooooo`06ool200lQool00`0?ooooo`0Nool00`0?oooo
o`08ool00`2?ooooo`0/ool200l7ool002Coo`0300oooooo02goo`0307oooooo00Ooo`803b3oo`03
00oooooo01goo`0300oooooo00Woo`0307oooooo02goo`0300oooooo00Goo`009?oo00<03oooool0
;Ooo00<0Soooool02?oo0P0?7ooo00<03oooool07?oo00<03oooool02_oo00<0Soooool0;Ooo00<0
3oooool01Ooo000?ool00`0?ooooo`0Bool200l^ool00`1oooooo`09ool200lNool00`0?ooooo`0Y
ool00`1oooooo`0/ool200l7ool000goo`<03`Ooo`0400oooooo00l2ool00`0?ooooo`04ool00`0?
ooooo`0]ool00`2?ooooo`0:ool200lMool00`0?ooooo`0Yool00`2?ooooo`0]ool00`0?ooooo`05
ool000[oo`@03`Soo`0300ooo`0?00?oo`0300ooo`0?00Goo`0300oooooo02goo`0307oooooo00_o
o`803acoo`0300oooooo01Woo`0300oooooo00goo`0307oooooo02goo`0300oooooo00Goo`002ooo
0`0?2?oo00<03ooo00l00ooo0P0?1_oo0P0?03d0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0200l0M@1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0300l7ool000koo`803`Koo`0300ooo`0?00?o
o`0300oooooo00Goo`0300oooooo00;oo`0300oooooo02Soo`0307oooooo00goo`0300oooooo01Wo
o`0300oooooo01Ooo`0300oooooo00ooo`0307oooooo02goo`0300oooooo00Goo`003ooo00<03ooo
ool01Ooo00<03oooool00ooo0P0?1Ooo00<03oooool00_oo00<03oooool0:?oo00<0Soooool03_oo
00<03oooool06?oo00<03oooool0:Ooo00<0Soooool0:?oo00<03oooool00_oo00<03oooool01Ooo
000Tool200l4ool00`0?ooooo`0Wool00`1oooooo`0>ool200lIool00`0?ooooo`0Yool00`1ooooo
o`0Wool200l3ool200l7ool002Coo`0300oooooo00Coo`0300oooooo02Koo`0308oooooo00ooo`80
3aSoo`0300oooooo01Coo`0300oooooo01;oo`0308oooooo02Koo`803`Goo`0300oooooo00Goo`00
3Ooo0P0?5Ooo00<03oooool0;Ooo00<0Ooooool04?oo0P0?5ooo00<03oooool04ooo00<03oooool0
4ooo00<0Ooooool09Ooo0P0?1_oo00<03oooool01Ooo000<ool0100?ooooo`0?5?oo00<03oooool0
;Ooo00<0Soooool04Ooo0P0?5_oo00<03oooool04ooo00<03oooool04ooo00<0Soooool09?oo0P0?
1ooo00<03oooool01Ooo000<ool0100?ooooo`0?5?oo0P0?2?oo00<03oooool08ooo00<0Ooooool0
4_oo0P0?5Ooo00<03oooool04_oo00<03oooool05?oo00<0Ooooool09?oo00<03oooool01Ooo0P0?
1ooo000=ool200lEool00`0?ooooo`07ool00`0?ooooo`0Sool00`2?ooooo`0Cool200lDool00`0?
ooooo`0Yool00`2?ooooo`0Sool200l8ool00`0?ooooo`05ool000coo`0300oooooo01Goo`0300oo
oooo00Soo`803b?oo`0307oooooo01Coo`0300oooooo01;oo`0300oooooo013oo`0300oooooo01Ko
o`0307oooooo02;oo`803`Woo`0300oooooo00Goo`003?oo0P0?5_oo0P0?2_oo00<03oooool08Ooo
00<0Soooool05?oo0P0?4ooo00<03oooool03ooo00<03oooool05ooo00<0Soooool08Ooo0P0?2Ooo
0P0?1ooo000>ool200lDool00`0?ooooo`0]ool00`1oooooo`0Eool200lBool00`0?ooooo`0>ool0
0`0?ooooo`0Hool00`1oooooo`0Pool200l;ool00`0?ooooo`05ool000coo`803aKoo`0300oooooo
02goo`0308oooooo01Koo`803a7oo`0300oooooo00goo`0300oooooo01Woo`0308oooooo01ooo`80
3`coo`0300oooooo00Goo`003Ooo0P0?5Ooo0P0?3?oo0P0?8?oo00<0Ooooool05ooo0P0?4?oo00<0
3oooool0:Ooo00<0Ooooool07ooo00<03oooool02_oo0P0?1ooo000<ool200l00ooo00ooo`06ool0
100?ooooo`0?0_oo00<03oooool01?oo00<03oooool03?oo00<03oooool07_oo00<0Soooool06?oo
00<03oooool03_oo00<03oooool0:Ooo00<0Soooool07_oo0P0?3Ooo00<03oooool01Ooo000<ool2
00l00ooo00ooo`05ool00`0?ool03`04ool00`0?ooooo`04ool00`0?ooooo`0=ool200lNool00`1o
ooooo`0Hool200l?ool00`0?ooooo`0;ool00`0?ooooo`0Kool00`1oooooo`0Mool200l>ool00`0?
ooooo`05ool000coo`@03`Koo`0300ooo`0?00Goo`0300oooooo00?oo`803`1:08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`803`1I08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`0200l03@1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00<03`Ooo`00
3?oo00@03oooool03`Koo`0300ooo`0?00Goo`0300oooooo00?oo`0300oooooo02goo`0307oooooo
01[oo`803`goo`0300oooooo00Woo`0300oooooo01goo`0307oooooo01coo`0300oooooo00koo`03
00oooooo00Goo`005ooo00<03oooool00_oo0`0?1Ooo00<03oooool04?oo00<03oooool06_oo00<0
Soooool06ooo0P0?3?oo00<03oooool02Ooo00<03oooool07Ooo00<0Soooool06ooo0P0?4?oo00<0
3oooool01Ooo000Tool00`0?ooooo`0@ool00`0?ooooo`0Jool00`1oooooo`0Lool00`0?ooooo`0:
ool00`0?ooooo`0Yool00`1oooooo`0Jool200lAool00`0?ooooo`05ool002Coo`803a;oo`0300oo
oooo01Woo`0308oooooo01coo`803`_oo`0300oooooo02Woo`0308oooooo01Woo`803a7oo`803`Oo
o`003ooo00<03oooool04_oo00<03oooool04_oo00<03oooool06?oo00<0Ooooool07Ooo0P0?2_oo
00<03oooool01_oo00<03oooool08?oo00<0Ooooool06Ooo00<03oooool04Ooo00<03oooool01Ooo
000=ool300lDool00`0?ooooo`0]ool00`2?ooooo`0Nool00`0?ooooo`08ool00`0?ooooo`05ool0
0`0?ooooo`0Qool00`2?ooooo`0Hool200lCool00`0?ooooo`05ool000[oo`@03aKoo`803bkoo`03
07oooooo01koo`803`Woo`0300oooooo00Goo`0300oooooo027oo`0307oooooo01Ooo`803a?oo`80
3`Ooo`002ooo0`0?5_oo00<03oooool05?oo00<03oooool05_oo00<0Soooool07ooo0P0?2?oo00<0
3oooool01?oo00<03oooool08_oo00<0Soooool05_oo0P0?5Ooo00<03oooool01Ooo000>ool200lD
ool00`0?ooooo`0Eool00`0?ooooo`0Eool00`1oooooo`0Pool200l7ool00`0?ooooo`0Yool00`1o
ooooo`0Fool00`0?ooooo`0Dool00`0?ooooo`05ool000ooo`0300oooooo01;oo`803aOoo`0300oo
oooo01Coo`0308oooooo027oo`0300oooooo00Goo`0300oooooo02Woo`0308oooooo01Goo`803aGo
o`803`Ooo`002ooo100?5Ooo00<03oooool05_oo00<03oooool05?oo00<0Ooooool08Ooo0P0?1_oo
00<03oooool00_oo00<03oooool09?oo00<0Ooooool05?oo0P0?5ooo00<03oooool01Ooo000:ool0
0`0?ooooo`02ool00`0?ooooo`0Bool00`0?ooooo`0]ool00`2?ooooo`0Rool200l5ool01@0?oooo
oooo00l09ooo00<0Soooool05?oo00<03oooool05_oo00<03oooool01Ooo000:ool00`0?ooooo`02
ool00`0?ooooo`0Bool200l^ool00`1oooooo`0Sool00`0?ooooo`03ool0100?ooooo`0?:?oo00<0
Ooooool04ooo0P0?5ooo0P0?1ooo000;ool400l8ool0100?ooooo`0?0_oo00<03oooool01?oo00<0
3oooool06Ooo00<03oooool04Ooo00<0Soooool08ooo0P0?1?oo00@03oooool03bSoo`0308oooooo
01;oo`803aWoo`0300oooooo00Goo`005_oo00<03ooo00l00ooo00<03ooo00l01Ooo00<03oooool0
6Ooo00<03oooool04Ooo00<0Ooooool09?oo0P0?0ooo00<03oooool0:Ooo00<0Ooooool04_oo00<0
3oooool06?oo00<03oooool01Ooo000Fool00`0?ool03`04ool00`0?ooooo`04ool200l0EP2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l200l0@P2?07l03`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`803`0H08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o0`0?
1ooo000Fool00`0?ool03`03ool00`0?ool03`05ool00`0?ooooo`0Kool00`0?ooooo`0?ool00`1o
ooooo`0Vool00`0?ooooo`0200lZool00`1oooooo`0@ool200lKool00`0?ooooo`05ool001Ooo`03
00oooooo00?oo`0300oooooo00Coo`0300oooooo02goo`0308oooooo02Koo`803`03ool03ooo02[o
o`0308oooooo00ooo`803acoo`0300oooooo00Goo`009?oo00<03oooool0;Ooo00<0Ooooool09ooo
0`0?:ooo00<0Ooooool03ooo00<03oooool06ooo00<03oooool01Ooo000Tool200lNool00`0?oooo
o`0=ool00`2?ooooo`0Wool300l[ool00`2?ooooo`0>ool200lLool200l7ool002Coo`0300oooooo
01koo`0300oooooo00coo`0307oooooo02Soo`803b_oo`0307oooooo00goo`803akoo`0300oooooo
00Goo`009?oo00<03oooool07ooo00<03oooool02ooo00<0Soooool0:Ooo0P0?:_oo00<0Soooool0
3Ooo00<03oooool07Ooo00<03oooool01Ooo000Tool200lPool00`0?ooooo`0;ool00`1oooooo`0U
ool0100?oooooooo0P0?:_oo00<0Ooooool03?oo0P0?7_oo0P0?1ooo000Tool00`0?ooooo`0]ool0
0`2?ooooo`0Tool00`0?ooooo`02ool300lYool00`2?ooooo`0;ool200lPool00`0?ooooo`05ool0
02Coo`0300oooooo02goo`0307oooooo02?oo`0300oooooo00?oo`0400ooo`0?00lXool00`1ooooo
o`0;ool00`0?ooooo`0Oool00`0?ooooo`05ool002Coo`803b;oo`803`[oo`0308oooooo02Woo`04
00oooooo00lXool00`2?ooooo`0:ool200lPool200l7ool002Coo`0300oooooo02;oo`0300oooooo
00Soo`0307oooooo02Woo`0300oooooo00803bOoo`0307oooooo00Woo`803b;oo`0300oooooo00Go
o`009?oo00<03oooool08ooo00<03oooool01ooo00<0Soooool08Ooo00<03oooool01Ooo00@03ooo
ooooo`803bKoo`0308oooooo00Woo`0300oooooo027oo`0300oooooo00Goo`009?oo0P0?9Ooo00<0
3oooool01_oo00<0Ooooool08?oo00<03oooool01_oo00<03oooool00_oo00<03oooool09?oo00<0
Ooooool02?oo0P0?8_oo0P0?1ooo000Gool0100?ooooo`0?0_oo00<03oooool01?oo00<03oooool0
;Ooo00<0Soooool07ooo00<03oooool01ooo00<03oooool00_oo0P0?9Ooo00<0Soooool01ooo0P0?
9?oo00<03oooool01Ooo000Fool00`0?ool03`05ool00`0?ooooo`03ool00`0?ooooo`0]ool00`1o
ooooo`0Nool00`0?ooooo`08ool00`0?ooooo`03ool200lTool00`1oooooo`06ool200lUool00`0?
ooooo`05ool001Koo`0300ooo`0?00Coo`803`Goo`803`1Q08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00l0O`2?07l0S`1o08l00P0?0540O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00`0?1ooo000Fool00`0?ool03`03
ool00`0?ool03`05ool00`0?ooooo`0Wool00`0?ooooo`03ool00`1oooooo`0Yool00`0?ooooo`05
ool00`0?ooooo`0Qool00`1oooooo`05ool200lVool00`0?ooooo`05ool001Ooo`0300oooooo00?o
o`0300oooooo00Coo`0300oooooo02Soo`0300oooooo00;oo`0308oooooo01coo`0300oooooo00[o
o`0300oooooo00Goo`803b;oo`0308oooooo00Coo`803bOoo`0300oooooo00Goo`009?oo00<03ooo
ool0;Ooo00<0Ooooool06ooo00<03oooool02ooo00<03oooool01_oo0P0?8Ooo00<0Ooooool01?oo
00<03oooool09_oo00<03oooool01Ooo000Tool200l^ool00`2?ooooo`0Jool00`0?ooooo`0<ool0
0`0?ooooo`07ool200lPool00`2?ooooo`03ool00`0?ooooo`0Vool200l7ool002Coo`0300oooooo
02_oo`0300ooo`1o01coo`0300oooooo00coo`0300oooooo00Soo`0300oooooo01koo`0307oooooo
00;oo`803bWoo`0300oooooo00Goo`009?oo00<03oooool0;?oo00<03`2?ool0:_oo00<03oooool0
2?oo0P0?7ooo00@0Soooooooo`803b[oo`0300oooooo00Goo`009?oo0P0?;_oo00<03oooool05ooo
00<03oooool03ooo00<03oooool02Ooo0P0?7_oo00<0Ooooool00P0?:_oo0P0?1ooo000Tool00`0?
ooooo`0]ool00`0?ooooo`0Fool00`0?ooooo`0@ool00`0?ooooo`0:ool200lMool0102?ool03`0?
;?oo00<03oooool01Ooo000Tool00`0?ooooo`0]ool00`1oooooo`0Eool00`0?ooooo`0Aool00`0?
ooooo`0;ool200lLool00`1oool03`0]ool00`0?ooooo`05ool002Coo`803bkoo`0408oooooo00lC
ool00`0?ooooo`0Bool00`0?ooooo`0<ool200lKool00`2?00l03`0/ool200l7ool002Coo`0300oo
oooo02goo`0407ooooooool200lVool00`0?ooooo`0=ool00`0?ooooo`0Iool200l^ool00`0?oooo
o`05ool002Coo`0300oooooo02goo`0308oooooo00?oo`0300oooooo00[oo`803aOoo`0300oooooo
00goo`803aWoo`803booo`0300oooooo00Goo`009?oo0P0?;_oo00<0Ooooool01ooo0P0?1Ooo0P0?
6Ooo00<03oooool03_oo0P0?5ooo0P0?00<0Ooooool0;?oo0P0?1ooo000Lool300l5ool00`0?oooo
o`0]ool00`2?ooooo`08ool300lNool00`0?ooooo`0?ool200lEool200l00ooo08ooo`0^ool00`0?
ooooo`05ool001goo`0300oooooo00Coo`0300oooooo02goo`0307oooooo02Woo`0300oooooo017o
o`803a;oo`803`;oo`0307oooooo02goo`0300oooooo00Goo`007Ooo00<03oooool01?oo0P0?06l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
3`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00P0?00l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l00`0?0340O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`0300l7ool001goo`0300oooooo00Coo`0300oooooo02goo`0307oooooo02Woo`0300oooooo01?o
o`<03`coo`803`Goo`0307oooooo02goo`0300oooooo00Goo`007?oo0P0?1_oo00<03oooool0;Ooo
00<0Soooool0:Ooo00<03oooool05Ooo0`0?2?oo0`0?1_oo00<0Soooool0;Ooo00<03oooool01Ooo
000Tool00`0?ooooo`0]ool00`1oooooo`0Yool00`0?ooooo`0Gool:00l8ool00`1oooooo`0]ool0
0`0?ooooo`05ool002Coo`803bkoo`0308oooooo02Woo`0300oooooo02Woo`0308oooooo02coo`80
3`Ooo`009?oo00<03oooool00_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool01_oo00<0
3oooool01_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool01_oo00<03oooool01Ooo00<0
3oooool01_oo00<03oooool01_oo00<03oooool01_oo00<03oooool01Ooo00<03oooool01_oo00<0
3oooool01_oo00<03oooool01_oo00<03oooool01Ooo00<03oooool01_oo00<03oooool01_oo00<0
3oooool01Ooo00<03oooool01_oo00<03oooool00_oo00<03oooool01Ooo000Tooni00l7ool00001
\
\>"],
  ImageRangeCache->{{{0, 226.5}, {139, 0}} -> {-1.47138, 0.171552, 0.014324, 
  0.007786}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Approximate $F_1$-Dependent Phase Shift"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[phi3]; \)\), 
    \(phi3[s_] := \(-\(\(Q\ F1[s]\)\/k\)\) /. case\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig8x11 = 
      Plot[\(180\ phi3[s\ nano]\)\/\[Pi], {s, set\/nano - 1 /. case, 
          set\/nano + 1 /. case}, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<phi3 in deg\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.928572 0.476191 0.687405 0.014089 [
[.02381 -0.0125 -4 -12 ]
[.02381 -0.0125 4 0 ]
[.2619 -0.0125 -7 -12 ]
[.2619 -0.0125 7 0 ]
[.5 -0.0125 -4 -12 ]
[.5 -0.0125 4 0 ]
[.7381 -0.0125 -7 -12 ]
[.7381 -0.0125 7 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .12385 -18 -6 ]
[-0.0125 .12385 0 6 ]
[-0.0125 .26474 -18 -6 ]
[-0.0125 .26474 0 6 ]
[-0.0125 .40563 -18 -6 ]
[-0.0125 .40563 0 6 ]
[-0.0125 .54652 -18 -6 ]
[-0.0125 .54652 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -30 -20 ]
[-0.01875 .30902 -18 20 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .12385 m
1 .12385 L
s
0 .26474 m
1 .26474 L
s
0 .40563 m
1 .40563 L
s
0 .54652 m
1 .54652 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .12385 m
.00625 .12385 L
s
gsave
-0.0125 .12385 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .26474 m
.00625 .26474 L
s
gsave
-0.0125 .26474 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .40563 m
.00625 .40563 L
s
gsave
-0.0125 .40563 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .54652 m
.00625 .54652 L
s
gsave
-0.0125 .54652 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.125 Mabswid
0 .15203 m
.00375 .15203 L
s
0 .18021 m
.00375 .18021 L
s
0 .20838 m
.00375 .20838 L
s
0 .23656 m
.00375 .23656 L
s
0 .29292 m
.00375 .29292 L
s
0 .3211 m
.00375 .3211 L
s
0 .34927 m
.00375 .34927 L
s
0 .37745 m
.00375 .37745 L
s
0 .43381 m
.00375 .43381 L
s
0 .46198 m
.00375 .46198 L
s
0 .49016 m
.00375 .49016 L
s
0 .51834 m
.00375 .51834 L
s
0 .09567 m
.00375 .09567 L
s
0 .0675 m
.00375 .0675 L
s
0 .03932 m
.00375 .03932 L
s
0 .01114 m
.00375 .01114 L
s
0 .57469 m
.00375 .57469 L
s
0 .60287 m
.00375 .60287 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -105 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
81 10 translate
90 rotate
-81 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(phi3) show
79.187500 13.000000 moveto
(in) show
87.375000 13.000000 moveto
(deg) show
98.875000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .12385 m
1 .12385 L
s
.99375 .26474 m
1 .26474 L
s
.99375 .40563 m
1 .40563 L
s
.99375 .54652 m
1 .54652 L
s
.125 Mabswid
.99625 .15203 m
1 .15203 L
s
.99625 .18021 m
1 .18021 L
s
.99625 .20838 m
1 .20838 L
s
.99625 .23656 m
1 .23656 L
s
.99625 .29292 m
1 .29292 L
s
.99625 .3211 m
1 .3211 L
s
.99625 .34927 m
1 .34927 L
s
.99625 .37745 m
1 .37745 L
s
.99625 .43381 m
1 .43381 L
s
.99625 .46198 m
1 .46198 L
s
.99625 .49016 m
1 .49016 L
s
.99625 .51834 m
1 .51834 L
s
.99625 .09567 m
1 .09567 L
s
.99625 .0675 m
1 .0675 L
s
.99625 .03932 m
1 .03932 L
s
.99625 .01114 m
1 .01114 L
s
.99625 .57469 m
1 .57469 L
s
.99625 .60287 m
1 .60287 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .01472 m
.06244 .09036 L
.10458 .16047 L
.14415 .21666 L
.18221 .26341 L
.22272 .30661 L
.26171 .34282 L
.30316 .37644 L
.34309 .40483 L
.3815 .42896 L
.42237 .45171 L
.46172 .47117 L
.49955 .4879 L
.53984 .50388 L
.57861 .51768 L
.61984 .53088 L
.65954 .54233 L
.69774 .55231 L
.73838 .56195 L
.77751 .57039 L
.81909 .57854 L
.85916 .5857 L
.89771 .59201 L
.93871 .59815 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{169, 104},
  ImageMargins->{{99, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003D0000PQ000`40l00?003`e?oo003Dool00=Co
o`00K_oo0P0?0ooo00D03ooo00ooo`0?00?oo`0900ooo`0?ool03ooo00ooo`0?053oo`00Kooo00T0
3oooooooo`0?ool03ooo00l00ooo00T03ooo00ooo`0?ool03ooo00l0D?oo001^ool00`0?ooooo`02
ool01@0?ool03ooo00l00ooo00T03ooo00ooo`0?ool03ooo00l0D?oo001^ool200l3ool0100?ool0
3`0?1?oo0P0?0_oo0P0?00?oo`0?ool0D?oo003Dool007?oo`0300oooooo05koo`00e?oo003Dool0
0=Coo`00e?oo003Dool00=Coo`00:?oo0`0?8_oo0`0?00?oo`0?ool00P0?8ooo0P0?8ooo0P0?0_oo
00@03ooo00l03bGoo`0300oooooo00Ooo`00:?oo00<03oooool08_oo00<03oooool01Ooo00<03ooo
ool08_oo00<03oooool08_oo00<03oooool00ooo00<03oooool08?oo0`0?2Ooo000Yool00`0?oooo
o`0Rool00`0?ooooo`02ool200lTool00`0?ooooo`0Rool00`0?ooooo`02ool200lSool00`0?ool0
3`09ool002Soo`0300ooo`0?02;oo`0300ooo`0?00?oo`0300oooooo02Coo`0300oooooo02;oo`05
00ooooooool03`0Uool200l9ool002Woo`803b?oo`803`?oo`<03b;oo`803b?oo`803`Coo`<03bCo
o`0300oooooo00Ooo`00e?oo003Dool00=Coo`00e?oo003Dool00=Coo`009_ooZ@0?1Ooo000Vool0
1@0?oooooooo00l09ooo00<03oooool09Ooo00<03oooool09Ooo00<03oooool09Ooo00<03oooool0
0P0?1Ooo000Vool01@0?oooooooo00l09ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0
:Ooo00<03oooool00ooo000Vool01@0?oooooooo00l09ooo00<0Soooool09Ooo00<0Soooool09Ooo
00<0Soooool0:Ooo00<03oooool00ooo000Vool0100?oooooooo0P0?9_oo00<0Ooooool09Ooo00<0
Ooooool09Ooo00<0Ooooool0:Ooo00<03oooool00ooo000Vool00`0?ooooo`02ool00`0?ooooo`0T
ool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Yool00`0?ooooo`03ool002Koo`0300oo
oooo00;oo`803bGoo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Soo`803`Goo`009_oo
00<03oooool00ooo00<03oooool08ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool0:Ooo
00<03oooool00ooo000Vool00`0?ooooo`03ool200lTool00`1oooooo`0Uool00`1oooooo`0Uool0
0`1oooooo`0Yool00`0?ooooo`03ool002Koo`0300oooooo00Coo`0300oooooo02;oo`0308oooooo
02Goo`0308oooooo02Goo`0308oooooo02Woo`0300oooooo00?oo`009_oo00<03oooool01?oo0P0?
8ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0:Ooo00<03oooool00ooo000Vool00`0?
ooooo`05ool00`0?ooooo`0Qool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Xool200l5
ool002Koo`0300oooooo00Goo`803b;oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Wo
o`0300oooooo00?oo`009_oo00<03oooool01_oo00<03oooool08?oo00<0Soooool09Ooo00<0Sooo
ool09Ooo00<0Soooool0:Ooo00<03oooool00ooo000Vool00`0?ooooo`06ool200lQool00`1ooooo
o`0Uool00`1oooooo`0Uool00`1oooooo`0Yool00`0?ooooo`03ool002Koo`0300oooooo00Ooo`80
3b3oo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Woo`0300oooooo00?oo`009_oo00<0
3oooool02?oo00<03oooool07_oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0:?oo0P0?
1Ooo000Vool00`0?ooooo`08ool200lOool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Y
ool00`0?ooooo`03ool001_oo`0400oooooo00l7ool00`0?ooooo`09ool00`0?ooooo`0Mool00`1o
ooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Yool00`0?ooooo`03ool001Woo`<03`04ool03ooo
00l6ool00`0?ooooo`09ool200lNool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Yool0
0`0?ooooo`03ool001Goo`<03`08ool03ooo00ooo`0?ool03`Koo`803`0;07l0S`1o08l0O`2?07l0
S`1o08l0O`0200l0V02?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l200l5ool001[oo`803`04ool03ooo00l6ool00`0?ooooo`0;ool00`0?
ooooo`0Kool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Yool00`0?ooooo`03ool001_o
o`0400oooooo00l7ool00`0?ooooo`0;ool200lLool00`1oooooo`0Uool00`1oooooo`0Uool00`1o
ooooo`0Yool00`0?ooooo`03ool002Koo`0300oooooo00coo`0300oooooo01[oo`0308oooooo02Go
o`0308oooooo02Goo`0308oooooo02Woo`0300oooooo00?oo`009_oo00<03oooool03?oo0P0?6ooo
00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0:Ooo00<03oooool00ooo000Vool00`0?oooo
o`0=ool200lJool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Xool200l5ool002Koo`03
00oooooo00koo`0300oooooo01Soo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Woo`03
00oooooo00?oo`009_oo00<03oooool03_oo0P0?6Ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0
Soooool0:Ooo00<03oooool00ooo000Vool00`0?ooooo`0?ool200lHool00`1oooooo`0Uool00`1o
ooooo`0Uool00`1oooooo`0Yool00`0?ooooo`03ool002Koo`0300oooooo013oo`0300oooooo01Ko
o`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Woo`0300oooooo00?oo`009_oo00<03ooo
ool04?oo0P0?5ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0:?oo0P0?1Ooo000Vool0
0`0?ooooo`0Aool200lFool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Yool00`0?oooo
o`03ool002Koo`0300oooooo01;oo`0300oooooo01Coo`0307oooooo02Goo`0307oooooo02Goo`03
07oooooo02Woo`0300oooooo00?oo`009_oo00<03oooool04_oo0P0?5Ooo00<0Soooool09Ooo00<0
Soooool09Ooo00<0Soooool0:Ooo00<03oooool00ooo000:ool600lFool00`0?ooooo`0Cool200lD
ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Yool00`0?ooooo`03ool000[oo`0600oo
oooo00ooo`0?5_oo00<03oooool05?oo00<03oooool04_oo00<0Soooool09Ooo00<0Soooool09Ooo
00<0Soooool0:?oo0P0?1Ooo000:ool0100?ooooo`0?6?oo00<03oooool05?oo0P0?4ooo00<0Oooo
ool09Ooo00<0Ooooool09Ooo00<0Ooooool0:Ooo00<03oooool00ooo000;ool200lIool00`0?oooo
o`0Eool200lBool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Yool00`0?ooooo`03ool0
00Soo`H03aSoo`0300oooooo01Koo`803a7oo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo
02Woo`0300oooooo00?oo`002_oo00@03oooool03aSoo`0300oooooo01Ooo`803a3oo`0308oooooo
02Goo`0308oooooo02Goo`0308oooooo02Soo`803`Goo`002_oo00<03oooool06Ooo00<03oooool0
6?oo00<03oooool03_oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool0:Ooo00<03oooool0
0ooo000;ool300lHool00`0?ooooo`0Hool200l?ool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?
ooooo`0Yool00`0?ooooo`03ool000_oo`0300ooo`0?00_oo`803`?oo`0300oooooo00Goo`0300oo
oooo01Woo`803`koo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Woo`0300oooooo00?o
o`002?oo00<03ooo00l00`0?3Ooo00D03ooo00ooo`0?00Koo`0300oooooo01[oo`803`goo`0308oo
oooo02Goo`0308oooooo02Goo`0308oooooo02Woo`0300oooooo00?oo`002?oo0P0?0ooo00<03ooo
ool01Ooo0`0?0_oo00H03oooool03ooo00l6ool200l0701o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?0P0?08L0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l00P0?1Ooo0008ool00`0?ooooo`02ool00`0?ooooo`0;ool01@0?ool03ooo00l01_oo00<0
3oooool07?oo0P0?2ooo00<0Soooool09Ooo00<0Soooool09Ooo00<0Soooool0:Ooo00<03oooool0
0ooo0009ool200l2ool00`0?ooooo`09ool200l3ool00`0?ooooo`05ool00`0?ooooo`0Mool200l:
ool00`1oooooo`0Uool00`1oooooo`0Uool00`1oooooo`0Yool00`0?ooooo`03ool000_oo`803aWo
o`0300oooooo01koo`803`Woo`0308oooooo02Goo`0308oooooo02Goo`0308oooooo02Woo`0300oo
oooo00?oo`009_oo00<03oooool07ooo0P0?2?oo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Oooo
ool0:Ooo00<03oooool00ooo000Vool00`0?ooooo`0Pool00`0?ooooo`06ool00`2?ooooo`0Uool0
0`2?ooooo`0Uool00`2?ooooo`0Xool200l5ool000_oo`0300ooo`0?01Soo`0300oooooo023oo`80
3`Ooo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo02Woo`0300oooooo00?oo`002?oo00<0
3ooo00l00`0?6?oo00<03oooool08Ooo0P0?1_oo00<0Soooool09Ooo00<0Soooool09Ooo00<0Sooo
ool0:Ooo00<03oooool00ooo000:ool400lHool00`0?ooooo`0Rool200l5ool00`1oooooo`0Uool0
0`1oooooo`0Uool00`1oooooo`0Yool00`0?ooooo`03ool000[oo`0400oooooo00lHool00`0?oooo
o`0Sool300l3ool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`0Yool00`0?ooooo`03ool0
00[oo`0300oooooo01Woo`0300oooooo02Goo`803`;oo`0307oooooo02Goo`0307oooooo02Goo`03
07oooooo02Soo`803`Goo`002ooo0`0?6?oo00<03oooool09_oo0P0?00?oo`2?ool09_oo00<0Sooo
ool09Ooo00<0Soooool0:Ooo00<03oooool00ooo000Vool00`0?ooooo`0Wool200l00`1oooooo`0U
ool00`1oooooo`0Uool00`1oooooo`0Yool00`0?ooooo`03ool002Koo`0300oooooo02Soo`803bOo
o`0308oooooo02Goo`0308oooooo02Woo`0300oooooo00?oo`002ooo0P0?6Ooo00<03oooool0:Ooo
0P0?9_oo00<0Ooooool09Ooo00<0Ooooool0:?oo0P0?1Ooo000:ool0100?ooooo`0?6?oo00<03ooo
ool0:Ooo00<0S`0?00l09Ooo00<0Soooool09Ooo00<0Soooool0:Ooo00<03oooool00ooo0009ool2
00l2ool00`0?ooooo`0Fool00`0?ooooo`0Yool00`1oool03`0200lSool00`1oooooo`0Uool00`1o
ooooo`0Yool00`0?ooooo`03ool000Soo`H03aSoo`0300oooooo02Woo`0408ooooooool200lRool0
0`2?ooooo`0Uool00`2?ooooo`0Yool00`0?ooooo`03ool000_oo`803aWoo`0300oooooo02Woo`03
07oooooo00;oo`803b7oo`0307oooooo02Goo`0307oooooo02Woo`0300oooooo00?oo`002_oo0P0?
00?oo`0?ool05ooo00<03oooool0:Ooo00<0Soooool00ooo0P0?8?oo00<0Soooool09Ooo00<0Sooo
ool0:?oo0P0?1Ooo000:ool200l00ooo00ooo`0Gool00`0?ooooo`0Yool00`1oooooo`04ool300lN
ool00`1oooooo`0Uool00`1oooooo`0Yool00`0?ooooo`03ool000coo`0300oooooo00[oo`<03`;o
o`0300oooooo00Goo`0300oooooo02Woo`0308oooooo00Koo`803agoo`0308oooooo02Goo`0308oo
oooo02Woo`0300oooooo00?oo`002ooo00@03ooo00l03`[oo`0700ooooooool03ooo00l01_oo00<0
3oooool0:Ooo00<0Ooooool01ooo0`0?6ooo00<0Ooooool09Ooo00<0Ooooool0:Ooo00<03oooool0
0ooo000:ool01P0?ool03`0?ool03`Goo`<03`;oo`0600oooooo00ooo`0?1_oo00<03oooool0:Ooo
00<0Soooool02Ooo0P0?6_oo00<0Soooool09Ooo00<0Soooool0:Ooo00<03oooool00ooo000;ool0
1@0?ool03ooo00l02Ooo00L03ooo00ooo`0?ool03`06ool200l0=`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00<03`1[07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`0200l5ool000_oo`0400oooooo00l;ool200l2ool00`0?ooooo`05ool00`0?oooo
o`0Yool00`2?ooooo`0<ool200lGool00`2?ooooo`0Uool00`2?ooooo`0Yool00`0?ooooo`03ool0
02Koo`0300oooooo02Woo`0307oooooo00goo`<03aGoo`0307oooooo02Goo`0307oooooo02Woo`03
00oooooo00?oo`009_oo00<03oooool0:Ooo00<0Soooool03ooo0P0?5?oo00<0Soooool09Ooo00<0
Soooool0:Ooo00<03oooool00ooo000Vool00`0?ooooo`0Yool00`1oooooo`0@ool300lBool00`1o
ooooo`0Uool00`1oooooo`0Yool00`0?ooooo`03ool002Koo`0300oooooo02Woo`0308oooooo01;o
o`<03a3oo`0308oooooo02Goo`0308oooooo02Soo`803`Goo`009_oo00<03oooool0:Ooo00<0Oooo
ool05?oo0`0?3_oo00<0Ooooool09Ooo00<0Ooooool0:Ooo00<03oooool00ooo000Vool00`0?oooo
o`0Yool00`2?ooooo`0Fool300l<ool00`2?ooooo`0Uool00`2?ooooo`0Yool00`0?ooooo`03ool0
02Koo`0300oooooo02Woo`0307oooooo01Soo`<03`[oo`0307oooooo02Goo`0307oooooo02Woo`03
00oooooo00?oo`009_oo00<03oooool0:Ooo00<0Soooool06_oo0`0?2?oo00<0Soooool09Ooo00<0
Soooool0:?oo0P0?1Ooo000Vool00`0?ooooo`0Yool00`1oooooo`0Lool300l6ool00`1oooooo`0U
ool00`1oooooo`0Yool00`0?ooooo`03ool002Koo`0300oooooo02Woo`0308oooooo01koo`<03`Co
o`0308oooooo02Goo`0308oooooo02Woo`0300oooooo00?oo`009_oo00<03oooool0:Ooo00<0Oooo
ool08?oo0`0?0_oo00<0Ooooool09Ooo00<0Ooooool0:Ooo00<03oooool00ooo000Vool00`0?oooo
o`0Yool00`2?ooooo`0Rool300l00`2?ooooo`0Uool00`2?ooooo`0Yool00`0?ooooo`03ool002Ko
o`0300oooooo02Woo`0307oooooo02Coo`@03bGoo`0307oooooo02Soo`803`Goo`009_oo00<03ooo
ool0:Ooo00<0Soooool09Ooo00<0Sooo00l00P0?8ooo00<0Soooool0:Ooo00<03oooool00ooo000V
ool00`0?ooooo`0Yool00`1oooooo`0Uool0101ooooooooo100?8?oo00<0Ooooool0:Ooo00<03ooo
ool00ooo000Vool00`0?ooooo`0Yool00`2?ooooo`0Uool00`2?ooooo`04ool400lMool00`2?oooo
o`0Yool00`0?ooooo`03ool002Koo`0300oooooo02Woo`0307oooooo02Goo`0307oooooo00Ooo`<0
3a_oo`0307oooooo02Woo`0300oooooo00?oo`009_oo00<03oooool0:Ooo00<0Soooool09Ooo00<0
Soooool02_oo100?5ooo00<0Soooool0:?oo0P0?1Ooo000Vool00`0?ooooo`0Yool00`1oooooo`0U
ool00`1oooooo`0=ool400lDool00`1oooooo`0Yool00`0?ooooo`03ool001Woo`<03`;oo`0300oo
oooo00Goo`0300oooooo02Woo`0308oooooo02Goo`0308oooooo013oo`@03a7oo`0308oooooo02Wo
o`0300oooooo00?oo`006_oo00H03oooool03ooo00l6ool00`0?ooooo`0Yool00`1oooooo`0Uool0
0`1oooooo`0Cool500l=ool00`1oooooo`0Yool00`0?ooooo`03ool001Goo`<03`;oo`0600oooooo
00ooo`0?1_oo0P0?06`0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l400l0=@2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00P0?1Ooo000Jool01P0?oooo
o`0?ool03`Koo`0300oooooo02Woo`0307oooooo02Goo`0307oooooo01[oo`D03`Koo`0307oooooo
02Woo`0300oooooo00?oo`006Ooo0P0?0ooo00<03oooool01Ooo00<03oooool0:Ooo00<0Soooool0
9Ooo00<0Soooool07_oo1@0?0_oo00<0Soooool0:Ooo00<03oooool00ooo000Vool00`0?ooooo`0Y
ool00`1oooooo`0Uool00`1oooooo`0Rool600lYool00`0?ooooo`03ool002Koo`0300oooooo02Wo
o`0308oooooo02Goo`0308oooooo02Goo`0308ooo`0?00@03bGoo`0300oooooo00?oo`009_oo00<0
3oooool0:Ooo00<0Ooooool09Ooo00<0Ooooool09Ooo00<0Ooooool00ooo1P0?7ooo0P0?1Ooo000V
ool00`0?ooooo`0Yool00`2?ooooo`0Uool00`2?ooooo`0Uool00`2?ooooo`08ool700lJool00`0?
ooooo`03ool002Koo`0300oooooo02Woo`0307oooooo02Goo`0307oooooo02Goo`0307oooooo00ko
o`L03aCoo`0300oooooo00?oo`009_oo00<03oooool0:Ooo00<0Soooool09Ooo00<0Soooool09Ooo
00<0Soooool05?oo1`0?3_oo00<03oooool00ooo000Vool00`0?ooooo`0Yool00`1oooooo`0Uool0
0`1oooooo`0Uool00`1oooooo`0Jool800l7ool00`0?ooooo`03ool002Koo`0300oooooo02Woo`03
08oooooo02Goo`0308oooooo02Goo`0308oooooo027oo`D03`;oo`803`Goo`009_oo00D03ooooooo
o`0?02Ooo`0300oooooo02Goo`0300oooooo02Goo`0300oooooo02Goo`0500ooooooool03`05ool0
02KoojT03`Goo`00\
\>"],
  ImageRangeCache->{{{0, 210.25}, {129, 0}} -> {1.474275, -59.388359, 
  0.015615, 0.527757}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<set = \>", set\/nano /. case, "\< [nm]\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("set = "\[InvisibleSpace]3.`\[InvisibleSpace]" [nm]"\),
      SequenceForm[ "set = ", 3.0, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<phi3 = \>", N[\(phi3[set]\ 180\)\/\[Pi] /. case], "\< [deg]\>"]
      \)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("phi3 = "\[InvisibleSpace]\( - 14.1471020554456794`
          \)\[InvisibleSpace]" [deg]"\),
      SequenceForm[ "phi3 = ", -14.14710205544567856, " [deg]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<phi1 = \>", phi1\ 360 + 90, "\< [deg]\>"]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("phi1 = "\[InvisibleSpace]\( - 26.4049119084342009`
          \)\[InvisibleSpace]" [deg]"\),
      SequenceForm[ "phi1 = ", -26.404911908434201, " [deg]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"NeXT 3.0",
ScreenRectangle->{{0, 957}, {0, 768}},
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{756, 572},
WindowMargins->{{Automatic, 62}, {Automatic, 41}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"NeXTAutomaticEncoding",
Magnification->1.25
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 90, 2, 122, "Title"],
Cell[1824, 55, 55, 1, 31, "Input"],
Cell[1882, 58, 87, 2, 64, "Section"],
Cell[1972, 62, 85, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[2082, 68, 89, 2, 64, "Section"],
Cell[2174, 72, 6071, 252, 147, 2708, 205, "GraphicsData", 
"PostScript", "Graphics"],
Cell[8248, 326, 1790, 36, 676, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10075, 367, 97, 2, 64, "Section"],
Cell[10175, 371, 215, 5, 48, "Input"],
Cell[10393, 378, 161, 4, 31, "Input"],
Cell[10557, 384, 213, 5, 48, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10807, 394, 99, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[10931, 400, 103, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[11059, 406, 106, 2, 51, "Subsubsection"],
Cell[11168, 410, 228, 5, 145, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11433, 420, 103, 2, 51, "Subsubsection"],
Cell[11539, 424, 130, 3, 48, "Input"],

Cell[CellGroupData[{
Cell[11694, 431, 238, 5, 73, "Input"],
Cell[11935, 438, 227, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12199, 448, 217, 5, 81, "Input"],
Cell[12419, 455, 38798, 1192, 150, 16164, 907, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[51266, 1653, 113, 2, 51, "Subsubsection"],
Cell[51382, 1657, 123, 3, 48, "Input"],

Cell[CellGroupData[{
Cell[51530, 1664, 240, 5, 74, "Input"],
Cell[51773, 1671, 230, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52040, 1681, 253, 5, 74, "Input"],
Cell[52296, 1688, 230, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52563, 1698, 149, 3, 48, "Input"],
Cell[52715, 1703, 228, 5, 27, "Print"]
}, Open  ]],
Cell[52958, 1711, 257, 5, 107, "Input"],
Cell[53218, 1718, 147, 4, 55, "Input"],

Cell[CellGroupData[{
Cell[53390, 1726, 156, 4, 48, "Input"],
Cell[53549, 1732, 37067, 1124, 150, 15032, 846, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[90689, 2864, 95, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[90809, 2870, 98, 2, 54, "Subsection"],
Cell[90910, 2874, 154, 4, 93, "Input"],
Cell[91067, 2880, 117, 3, 48, "Input"],
Cell[91187, 2885, 681, 18, 134, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[91905, 2908, 98, 2, 54, "Subsection"],
Cell[92006, 2912, 340, 7, 99, "Input"],
Cell[92349, 2921, 217, 5, 76, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[92603, 2931, 96, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[92724, 2937, 236, 5, 81, "Input"],
Cell[92963, 2944, 43569, 1517, 150, 20836, 1230, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[136581, 4467, 99, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[136705, 4473, 236, 5, 81, "Input"],
Cell[136944, 4480, 37490, 1168, 151, 15539, 893, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[174471, 5653, 115, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[174611, 5659, 271, 6, 98, "Input"],
Cell[174885, 5667, 43877, 1326, 189, 16531, 982, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[218811, 6999, 118, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[218954, 7005, 270, 6, 98, "Input"],
Cell[219227, 7013, 42058, 1385, 189, 18134, 1084, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[261334, 8404, 117, 2, 51, "Subsubsection"],
Cell[261454, 8408, 109, 2, 31, "Input"],

Cell[CellGroupData[{
Cell[261588, 8414, 225, 5, 48, "Input"],
Cell[261816, 8421, 38029, 1231, 150, 16433, 958, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[299882, 9657, 129, 3, 48, "Input"],
Cell[300014, 9662, 211, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[300262, 9672, 230, 5, 48, "Input"],
Cell[300495, 9679, 226, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[300758, 9689, 137, 3, 48, "Input"],
Cell[300898, 9694, 235, 5, 27, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[301206, 9707, 108, 2, 64, "Section"],
Cell[301317, 9711, 98, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[301440, 9717, 99, 2, 54, "Subsection"],
Cell[301542, 9721, 165, 4, 116, "Input"],
Cell[301710, 9727, 115, 3, 48, "Input"],
Cell[301828, 9732, 191, 4, 58, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[302056, 9741, 99, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[302180, 9747, 223, 5, 82, "Input"],
Cell[302406, 9754, 587, 17, 47, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[303030, 9776, 187, 4, 83, "Input"],
Cell[303220, 9782, 627, 18, 48, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[303884, 9805, 111, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[304020, 9811, 348, 8, 98, "Input"],
Cell[304371, 9821, 583, 17, 45, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[304991, 9843, 134, 3, 48, "Input"],
Cell[305128, 9848, 252, 7, 45, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[305417, 9860, 184, 4, 91, "Input"],
Cell[305604, 9866, 206, 5, 43, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[305859, 9877, 109, 2, 51, "Subsubsection"],
Cell[305971, 9881, 151, 4, 57, "Input"],

Cell[CellGroupData[{
Cell[306147, 9889, 269, 6, 65, "Input"],
Cell[306419, 9897, 26989, 886, 150, 12707, 704, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[333423, 10786, 154, 3, 105, "Input"],
Cell[333580, 10791, 292, 7, 105, "Input"],

Cell[CellGroupData[{
Cell[333897, 10802, 242, 5, 48, "Input"],
Cell[334142, 10809, 33901, 1132, 150, 15635, 900, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[368092, 11947, 122, 2, 51, "Subsubsection"],
Cell[368217, 11951, 133, 3, 75, "Input"],

Cell[CellGroupData[{
Cell[368375, 11958, 267, 6, 101, "Input"],
Cell[368645, 11966, 25619, 851, 140, 12195, 679, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[394301, 12822, 110, 2, 54, "Input"],
Cell[394414, 12826, 179, 4, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[394630, 12835, 138, 3, 55, "Input"],
Cell[394771, 12840, 236, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[395044, 12850, 109, 2, 31, "Input"],
Cell[395156, 12854, 234, 5, 27, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

