(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    515499,      15797]*)
(*NotebookOutlinePosition[    516440,      15829]*)
(*  CellTagsIndexPosition[    516396,      15825]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData["TAPPING MODE"], "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Remove["\<Global`*\>"]\)], "Input"],

Cell[TextData["Highlights"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["Abstract"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Introduction"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .625 
MathPictureStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.02381 0.952381 0.014881 0.952381 [
[ -0.001 -0.001 0 0 ]
[ 1.001 .626 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 0 m
0 .625 L
s
P
P
p
p
.002 w
0 .625 m
1 .625 L
s
P
p
.002 w
1 0 m
1 .625 L
s
P
P
p
P
0 0 m
1 0 L
1 .625 L
0 .625 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.02381 0.014881 0.97619 0.610119 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.125 0.25 [
[ 0 0 0 0 ]
[ 1 .625 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
P
0 0 m
1 0 L
1 .625 L
0 .625 L
closepath
clip
newpath
p
.004 w
.75 .275 m
.75 .275 .025 0 365.72958 arc
F
newpath
.75 .375 .025 0 365.72958 arc
s
p
.125 .125 m
.125 .125 .0125 0 365.72958 arc
F
.15625 .125 m
.15625 .125 .0125 0 365.72958 arc
F
.1875 .125 m
.1875 .125 .0125 0 365.72958 arc
F
.21875 .125 m
.21875 .125 .0125 0 365.72958 arc
F
.25 .125 m
.25 .125 .0125 0 365.72958 arc
F
.28125 .125 m
.28125 .125 .0125 0 365.72958 arc
F
.3125 .125 m
.3125 .125 .0125 0 365.72958 arc
F
.34375 .125 m
.34375 .125 .0125 0 365.72958 arc
F
.375 .125 m
.375 .125 .0125 0 365.72958 arc
F
.40625 .125 m
.40625 .125 .0125 0 365.72958 arc
F
.4375 .125 m
.4375 .125 .0125 0 365.72958 arc
F
.46875 .125 m
.46875 .125 .0125 0 365.72958 arc
F
.5 .125 m
.5 .125 .0125 0 365.72958 arc
F
.53125 .125 m
.53125 .125 .0125 0 365.72958 arc
F
.5625 .125 m
.5625 .125 .0125 0 365.72958 arc
F
.59375 .125 m
.59375 .125 .0125 0 365.72958 arc
F
.625 .125 m
.625 .125 .0125 0 365.72958 arc
F
.65625 .125 m
.65625 .125 .0125 0 365.72958 arc
F
.6875 .125 m
.6875 .125 .0125 0 365.72958 arc
F
.71875 .125 m
.71875 .125 .0125 0 365.72958 arc
F
.75 .125 m
.75 .125 .0125 0 365.72958 arc
F
.78125 .125 m
.78125 .125 .0125 0 365.72958 arc
F
.8125 .125 m
.8125 .125 .0125 0 365.72958 arc
F
P
newpath
.125 -1.625 2 72 90 arc
s
.125 .125 m
.775 .125 L
s
p
[ .01 ] 0 setdash
.125 .375 m
.775 .375 L
s
P
p
/Times-Roman findfont 8 scalefont setfont
[(u)] .875 .375 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(z)] .875 .275 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(g)] .875 .125 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Cantilever)] .5 .45 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Bimorph)] .1 .45 0 0 Mshowa
P
p
/Times-Roman findfont 8 scalefont setfont
[(Tip)] .75 .45 0 0 Mshowa
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{175, 109},
  ImageMargins->{{127, Inherited}, {Inherited, 0}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003J0000R1000`40O003h00O00=oo`000000eP00
0Goo00000goo001oo`3EOol10001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@00
0Goo00000goo001oo`3EOol10001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@00
0Goo00000goo001oo`3EOol10001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@00
0Goo00000goo001oo`3EOol10001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@00
0Goo00000goo001oo`3EOol10001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@00
0Goo00000goo001oo`3EOol10001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@00
0Goo00000goo001oo`3EOol10001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@00
0Goo00000goo001oo`3EOol10001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@00
0Goo00000goo001oo`3EOol10001Ool00003Ool007oo0;Eoo`@001aoo`40005oo`0000=oo`00Ool0
]Woo0P007Goo0@000Goo00000goo001oo`0LOol00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`03Ool20005Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`03Ool20005Ool00`00Oomoo`03Ool00`00Oomo
o`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomo
o`0MOol10001Ool00003Ool007oo01]oohX000=oo`<000]oo`03001oogoo01aoo`40005oo`0000=o
o`00Ool06Woo1@000Woo10000Woo1@000Woo10000Woo1@0000=oo`0000000`000Woo10000Woo1@00
0Woo10000Woo1@0000=oo`0000000`000Woo10000Woo1@000Woo10000Woo1@000Woo10000Woo1@00
00=oo`0000000`000Woo10000Woo1@000Woo10000Woo1@0000=oo`0000000`002Goo0P007Woo0@00
0Goo00000goo001oo`0KOol30004Ool30003Ool30004Ool30003Ool30003Ool30004Ool30003Ool3
0004Ool30003Ool30003Ool30004Ool30003Ool30004Ool30003Ool30004Ool30003Ool30003Ool3
0004Ool30003Ool30004Ool30003Ool30003Ool3000:Ool00`00Oomoo`0MOol10001Ool00003Ool0
07oo01aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00=oo`03001o
ogoo00=oo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00=oo`03001o
ogoo00=oo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo02Uoo`40005oo`0000=oo`00Ool0
eGoo0@000Goo00000goo001oo`3EOol10001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0
eGoo0@000Goo00000goo001oo`3EOol10001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0
eGoo0@000Goo00000goo001oo`3EOol10001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0
eGoo0@000Goo00000goo001oo`3EOol10001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0
eGoo0@000Goo00000goo001oo`3EOol10001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0
eGoo0@000Goo00000goo001oo`3EOol10001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0
eGoo0@000Goo00000goo001oo`3EOol10001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0
eGoo0@000Goo00000goo001oo`3EOol10001Ool00003Ool007oo09Yoo`D003Ioo`40005oo`0000=o
o`00Ool0VGoo2000=7oo0@000Goo00000goo001oo`2IOol8000dOol10001Ool00003Ool007oo09Qo
o`X001=oo`@001aoo`40005oo`0000=oo`00Ool0V7oo2P0057oo00<007ooOol077oo0@000Goo0000
0goo001oo`2HOol:000EOol00`00Oomoo`0KOol10001Ool00003Ool007oo09Eoo`d001=oo`@001ao
o`40005oo`0000=oo`00Ool0Tgoo0P000goo2@00=7oo0@000Goo00000goo001oo`2?Ool40006Ool8
000dOol10001Ool00003Ool007oo08]oo`@000aoo`D003Eoo`40005oo`0000=oo`00Ool0Qgoo1000
BWoo0@000Goo00000goo001oo`23Ool4001>Ool10001Ool00003Ool007oo07moo`@0059oo`40005o
o`0000=oo`00Ool0Ngoo1000EWoo0@000Goo00000goo001oo`1gOol4001JOol10001Ool00003Ool0
07oo07=oo`@005ioo`40005oo`0000=oo`00Ool0KGoo1P00HWoo0@000Goo00000goo001oo`1ZOol3
001XOol10001Ool00003Ool007oo06Aoo`H006]oo`40005oo`0000=oo`00Ool0GWoo1P00LGoo0@00
0Goo00000goo001oo`1HOol6000lOol7000dOol10001Ool00003Ool007oo051oo`P0045oo`03001o
ogoo00Eoo`03001oogoo035oo`40005oo`0000=oo`00Ool0B7oo2000BGoo00<007ooOol01Goo00<0
07ooOol0<Goo0@000Goo00000goo001oo`0lOol<001@Ool00`00Oomoo`07Ool00`00Oomoo`0`Ool1
0001Ool00003Ool007oo02]ooa4005aoo`03001oogoo00Moo`03001oogoo011oo`8001ioo`40005o
o`0000=oo`00Ool077oo400000Eoo`00000007oo00<00005Ool00000001oo`0300001Goo00000000
Ool00`0000Eoo`00000007oo00@00005Ool00000001oo`0300001Goo00000000Ool00`0000Eoo`00
000007oo00<00005Ool00000001oo`03000017oo000000000Woo0`0000Eoo`00000007oo00<00005
Ool00000001oo`0300001Goo00000000Ool00`0000Eoo`00000007oo00<0009oo`<00005Ool00000
001oo`03000BOol2000NOol10001Ool00003Ool007oo09Qoo`03001oogoo00Moo`03001oogoo011o
o`8001ioo`40005oo`0000=oo`00Ool0V7oo00<007ooOol01Woo00<007ooOol04Goo0P007Woo0@00
0Goo00000goo001oo`2IOol20005Ool00`00Oomoo`0bOol10001Ool00003Ool007oo09]oo`8000=o
o`03001oogoo039oo`40005oo`0000=oo`00Ool0WGoo0`00=Goo0@000Goo00000goo001oo`3EOol1
0001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@000Goo00000goo001oo`3EOol1
0001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@000Goo00000goo001oo`0NOol0
0`00Oomoo`1nOol00`00Oomoo`0cOol10001Ool00003Ool007oo01ioo`03001oogoo07ioo`03001o
ogoo03=oo`40005oo`0000=oo`00Ool02Goo0`000goo00T007ooOol007oo001oo`00Ool00P000Woo
00@007oo0000009oo`8003Ioo`8000=oo`<00003Ool00000009oo`05001oo`00Ool00002Ool20002
Ool00`00Oomoo`020002Ool00`00Oomoo`0LOol30002Ool01000Ool00000=7oo0@000Goo00000goo
001oo`0:Ool00`00Ool00002Ool01`00Oomoo`00Ool007oo0080009oo`08001oo`00Ool007oo001o
o`8003Eoo`04001oogoo0002Ool20002Ool20002Ool01`00Ool007oo001oo`0000=oo`04001oo`00
0004Ool00`00Oomoo`0MOol02@00Oomoogoo001oo`00Ool0000cOol10001Ool00003Ool007oo00Yo
o`03001oo`00009oo`07001oogoo001oo`00Ool00P000Woo00P007oo001oo`00Ool007oo0P00=Goo
00<007ooOol017oo00<007ooOol00P000Woo00H007oo001oo`00Ool500000goo0000000300000goo
001oo`0NOol02@00Oomoogoo001oo`00Ool0000cOol10001Ool00003Ool007oo00Yoo`8000=oo`03
001oogoo00D00003Ool00000009oo`@0009oo`03001oogoo03Aoo`03001oogoo009oo`8000=oo`80
0003Ool0000000800004Ool007ooOol400000goo000000020002Ool2000NOol01P00Oomoogoo001o
o`8003Aoo`40005oo`0000=oo`00Ool02Woo00<007oo00005Goo00<007ooOol0=7oo00@007ooOol0
00Yoo`05001oogooOol0000[Ool01@00Ool007oo0000>Goo0@000Goo00000goo001oo`09Ool30003
Ool00`00Oomoo`0@Ool00`00Oomoo`0eOol3000<Ool00`00Ool0000[Ool500000goo001oo`0fOol1
0001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@000Goo00000goo001oo`3EOol1
0001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@000Goo00000goo001oo`3EOol1
0001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@000Goo00000goo001oo`3EOol1
0001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@000Goo00000goo001oo`3EOol1
0001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@000Goo00000goo001oo`3EOol1
0001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@000Goo00000goo001oo`3EOol1
0001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@000Goo00000goo001oo`3EOol1
0001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@000Goo00000goo001oo`3EOol1
0001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@000Goo00000goo001oo`3EOol1
0001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@000Goo00000goo001oo`3EOol1
0001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`00Ool0eGoo0@000Goo00000goo001oo`3EOol1
0001Ool00003Ool007oo0=Eoo`40005oo`0000=oo`000000eP000Goo0000\
\>"],
  ImageRangeCache->{{{0, 217.75}, {135.25, 0}} -> {-0.0299715, -0.0166783, 
  0.00608463, 0.00608463}, {{6.125, 211.562}, {131.812, 3.375}} -> {-2.11928,
   -0.567324, 0.0243385, 0.0243385}}],

Cell[BoxData[{
    \(\(Off[General::"\<spell\>", General::"\<spell1\>"]; \)\), 
    \(\(Needs["\<Graphics`Arrow`\>"]; \)\), 
    \(tera = 10\^12; micro = 1\/10\^6; \), 
    \(giga = 10\^9; nano = 1\/10\^9; \), 
    \(mega = 10\^6; pico = 1\/10\^12; \), 
    \(kilo = 10\^3; femto = 1\/10\^15; \), 
    \(milli = 1\/10.\^3; atto = 1\/10\^18; \), 
    \(\(NSub
       = {c \[Rule] 2.99792458\ 10\^8, e \[Rule] 1.6021773\/10\^19, 
        h \[Rule] 6.6260755\/10.\^34, hbar \[Rule] 1.05457\/10.\^34, 
        K \[Rule] 1.380658\/10\^23, me \[Rule] 9.109389\/10\^31, 
        mu0 \[Rule] \(4.\ \[Pi]\)\/10\^7, eps0 \[Rule] 8.85419\/10\^12}; \)\),
   
    \(ESi = 0.179\ tera; rhoSi = 2330; nuSi = 0.28; \), 
    \(ESiO2 = 0.06\ tera; rhoSiO2 = 2200; nuSiO2 = 0.3; \), 
    \(ESi3N4 = 0.15\ tera; rhoSi3N4 = 3100; nuSi3N4 = 0.24; \), 
    \(EAu = 0.08\ tera; rhoAu = 19300; nuAu = 0.42; \), 
    \(ENi = 0.207\ tera; rhoNi = 8900; nuNi = 0.41; \), 
    \(EW = 0.345\ tera; rhoW = 19300; nuW = 0.28; \), 
    \(EPt = 0.17\ tera; rhoPt = 21400; nuPt = 0.39; \), 
    \(EIr = 0.52\ tera; rhoIr = 22500; nuIr = 0.3; \), 
    \(EHOPG = 0.2\ tera; rhoHOPG = 2250; nuHOPG = 0.3; \), 
    \(EPol = 0.001\ tera; rhoPol = 1000; nuPol = 0.3; \), 
    \(\(xx = 0.8; \)\), 
    \(\(EPtIr = xx\ 0.8\ EPt + \((1 - xx)\)\ EIr; \)\), 
    \(\(rhoPtIr = xx\ rhoPt + \((1 - xx)\)\ rhoIr; \)\), 
    \(\(nuPtIr = 0.3; \)\), 
    \(opt = {PlotRange \[Rule] All, AxesOrigin \[Rule] {0, 0}, 
        Frame \[Rule] True, GridLines \[Rule] Automatic, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}, 
        PlotStyle 
          \[Rule] {Dashing[{.0001}], Dashing[{.0200}], Dashing[{.0200}], 
            Dashing[{.0200}], Dashing[{.0200}], Dashing[{.0001}]}}; \n
    \(opt1 = {PlotRange \[Rule] All, AxesOrigin \[Rule] {0, 0}, 
        Frame \[Rule] True, GridLines \[Rule] Automatic, 
        DefaultFont \[Rule] {"\<Times-Roman\>", 8}}; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Operating Conditions"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Operation
       = {abm \[Rule] 1\ nano, k \[Rule] 20., f0 \[Rule] 100\ kilo, 
        Q \[Rule] 100, set \[Rule] 75\ nano}; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(w0 = 2\ \[Pi]\ f0 /. Operation; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(TipSample
       = {Rtip \[Rule] 10\ nano, E1 \[Rule] ESi, E2 \[Rule] ESi, 
        nu1 \[Rule] 0.3, nu2 \[Rule] 0.3, sigma \[Rule] 0.34\ nano, 
        A \[Rule] 0.1\ atto}; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(fresonance = f0 /. Operation; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(fminus = f0\ \((1 - 0.35\/Q)\) /. Operation; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(fplus = f0\ \((1 + 0.35\/Q)\) /. Operation; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Frequency = fminus; \)\), 
    \(\(fandw
       = {f \[Rule] Frequency, w \[Rule] 2\ \[Pi]\ Frequency, 
        w0 \[Rule] 2\ \[Pi]\ f0 /. Operation}; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(case = TipSample \[Union] Operation \[Union] fandw; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Tip-Sample Interaction "], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Lennard-Jones Potential"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Wb, WLJ]; \)\), 
    \(\(Wa = \(Rtip\ A\)\/\(6\ sigma\); \)\), 
    \(\(Wb[s_] := 1\/210\ \((sigma\/s)\)\^7 - sigma\/s; \)\), 
    \(\(WLJ[s_] := Wa\ Wb[s] /. case; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[FLJ]; \)\), 
    \(\(FLJ[s_] = \(-\[PartialD]\_s WLJ[s]\); \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sFzero = 
      \(Solve[FLJ[s] == 0, s]\)\[LeftDoubleBracket]6, 1, 2
        \[RightDoubleBracket]; \)\), 
    \(Print["\<sFzero = \>", N[sFzero\/nano], "\< [nm]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("sFzero = "\[InvisibleSpace]0.19288215129141319`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "sFzero = ", 0.19288215129141319, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig9x2 = 
      Plot[FLJ[s\ nano]\/nano, {s, sFzero\/nano /. case, 2}, 
        FrameLabel \[Rule] {"\<s in nm\>", "\<FLJ in nN\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.077843 0.527017 0.603322 0.278091 [
[.05391 -0.0125 -9 -12 ]
[.05391 -0.0125 9 0 ]
[.18567 -0.0125 -7 -12 ]
[.18567 -0.0125 7 0 ]
[.31742 -0.0125 -9 -12 ]
[.31742 -0.0125 9 0 ]
[.44917 -0.0125 -4 -12 ]
[.44917 -0.0125 4 0 ]
[.58093 -0.0125 -9 -12 ]
[.58093 -0.0125 9 0 ]
[.71268 -0.0125 -7 -12 ]
[.71268 -0.0125 7 0 ]
[.84444 -0.0125 -9 -12 ]
[.84444 -0.0125 9 0 ]
[.97619 -0.0125 -4 -12 ]
[.97619 -0.0125 4 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .04714 -14 -6 ]
[-0.0125 .04714 0 6 ]
[-0.0125 .18619 -20 -6 ]
[-0.0125 .18619 0 6 ]
[-0.0125 .32523 -14 -6 ]
[-0.0125 .32523 0 6 ]
[-0.0125 .46428 -20 -6 ]
[-0.0125 .46428 0 6 ]
[-0.0125 .60332 -8 -6 ]
[-0.0125 .60332 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -32 -18.5 ]
[-0.01875 .30902 -20 18.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.05391 0 m
.05391 .61803 L
s
.18567 0 m
.18567 .61803 L
s
.31742 0 m
.31742 .61803 L
s
.44917 0 m
.44917 .61803 L
s
.58093 0 m
.58093 .61803 L
s
.71268 0 m
.71268 .61803 L
s
.84444 0 m
.84444 .61803 L
s
0 .04714 m
1 .04714 L
s
0 .18619 m
1 .18619 L
s
0 .32523 m
1 .32523 L
s
0 .46428 m
1 .46428 L
s
0 g
.05391 0 m
.05391 .00625 L
s
gsave
.05391 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.18567 0 m
.18567 .00625 L
s
gsave
.18567 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.31742 0 m
.31742 .00625 L
s
gsave
.31742 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.44917 0 m
.44917 .00625 L
s
gsave
.44917 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.58093 0 m
.58093 .00625 L
s
gsave
.58093 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.71268 0 m
.71268 .00625 L
s
gsave
.71268 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.84444 0 m
.84444 .00625 L
s
gsave
.84444 -0.0125 -70 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08026 0 m
.08026 .00375 L
s
.10661 0 m
.10661 .00375 L
s
.13296 0 m
.13296 .00375 L
s
.15931 0 m
.15931 .00375 L
s
.21202 0 m
.21202 .00375 L
s
.23837 0 m
.23837 .00375 L
s
.26472 0 m
.26472 .00375 L
s
.29107 0 m
.29107 .00375 L
s
.34377 0 m
.34377 .00375 L
s
.37012 0 m
.37012 .00375 L
s
.39647 0 m
.39647 .00375 L
s
.42282 0 m
.42282 .00375 L
s
.47552 0 m
.47552 .00375 L
s
.50188 0 m
.50188 .00375 L
s
.52823 0 m
.52823 .00375 L
s
.55458 0 m
.55458 .00375 L
s
.60728 0 m
.60728 .00375 L
s
.63363 0 m
.63363 .00375 L
s
.65998 0 m
.65998 .00375 L
s
.68633 0 m
.68633 .00375 L
s
.73903 0 m
.73903 .00375 L
s
.76538 0 m
.76538 .00375 L
s
.79173 0 m
.79173 .00375 L
s
.81809 0 m
.81809 .00375 L
s
.87079 0 m
.87079 .00375 L
s
.89714 0 m
.89714 .00375 L
s
.92349 0 m
.92349 .00375 L
s
.94984 0 m
.94984 .00375 L
s
.02756 0 m
.02756 .00375 L
s
.00121 0 m
.00121 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .04714 m
.00625 .04714 L
s
gsave
-0.0125 .04714 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .18619 m
.00625 .18619 L
s
gsave
-0.0125 .18619 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .32523 m
.00625 .32523 L
s
gsave
-0.0125 .32523 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .46428 m
.00625 .46428 L
s
gsave
-0.0125 .46428 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .07495 m
.00375 .07495 L
s
0 .10276 m
.00375 .10276 L
s
0 .13057 m
.00375 .13057 L
s
0 .15838 m
.00375 .15838 L
s
0 .21399 m
.00375 .21399 L
s
0 .2418 m
.00375 .2418 L
s
0 .26961 m
.00375 .26961 L
s
0 .29742 m
.00375 .29742 L
s
0 .35304 m
.00375 .35304 L
s
0 .38085 m
.00375 .38085 L
s
0 .40866 m
.00375 .40866 L
s
0 .43647 m
.00375 .43647 L
s
0 .49209 m
.00375 .49209 L
s
0 .51989 m
.00375 .51989 L
s
0 .5477 m
.00375 .5477 L
s
0 .57551 m
.00375 .57551 L
s
0 .01933 m
.00375 .01933 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -105.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
79.5 10 translate
90 rotate
-79.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(FLJ) show
77.375000 13.000000 moveto
(in) show
85.562500 13.000000 moveto
(nN) show
95.312500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.05391 .61178 m
.05391 .61803 L
s
.18567 .61178 m
.18567 .61803 L
s
.31742 .61178 m
.31742 .61803 L
s
.44917 .61178 m
.44917 .61803 L
s
.58093 .61178 m
.58093 .61803 L
s
.71268 .61178 m
.71268 .61803 L
s
.84444 .61178 m
.84444 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.08026 .61428 m
.08026 .61803 L
s
.10661 .61428 m
.10661 .61803 L
s
.13296 .61428 m
.13296 .61803 L
s
.15931 .61428 m
.15931 .61803 L
s
.21202 .61428 m
.21202 .61803 L
s
.23837 .61428 m
.23837 .61803 L
s
.26472 .61428 m
.26472 .61803 L
s
.29107 .61428 m
.29107 .61803 L
s
.34377 .61428 m
.34377 .61803 L
s
.37012 .61428 m
.37012 .61803 L
s
.39647 .61428 m
.39647 .61803 L
s
.42282 .61428 m
.42282 .61803 L
s
.47552 .61428 m
.47552 .61803 L
s
.50188 .61428 m
.50188 .61803 L
s
.52823 .61428 m
.52823 .61803 L
s
.55458 .61428 m
.55458 .61803 L
s
.60728 .61428 m
.60728 .61803 L
s
.63363 .61428 m
.63363 .61803 L
s
.65998 .61428 m
.65998 .61803 L
s
.68633 .61428 m
.68633 .61803 L
s
.73903 .61428 m
.73903 .61803 L
s
.76538 .61428 m
.76538 .61803 L
s
.79173 .61428 m
.79173 .61803 L
s
.81809 .61428 m
.81809 .61803 L
s
.87079 .61428 m
.87079 .61803 L
s
.89714 .61428 m
.89714 .61803 L
s
.92349 .61428 m
.92349 .61803 L
s
.94984 .61428 m
.94984 .61803 L
s
.02756 .61428 m
.02756 .61803 L
s
.00121 .61428 m
.00121 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04714 m
1 .04714 L
s
.99375 .18619 m
1 .18619 L
s
.99375 .32523 m
1 .32523 L
s
.99375 .46428 m
1 .46428 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .07495 m
1 .07495 L
s
.99625 .10276 m
1 .10276 L
s
.99625 .13057 m
1 .13057 L
s
.99625 .15838 m
1 .15838 L
s
.99625 .21399 m
1 .21399 L
s
.99625 .2418 m
1 .2418 L
s
.99625 .26961 m
1 .26961 L
s
.99625 .29742 m
1 .29742 L
s
.99625 .35304 m
1 .35304 L
s
.99625 .38085 m
1 .38085 L
s
.99625 .40866 m
1 .40866 L
s
.99625 .43647 m
1 .43647 L
s
.99625 .49209 m
1 .49209 L
s
.99625 .51989 m
1 .51989 L
s
.99625 .5477 m
1 .5477 L
s
.99625 .57551 m
1 .57551 L
s
.99625 .01933 m
1 .01933 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .60332 m
.02605 .45681 L
.02846 .33531 L
.03072 .24706 L
.03279 .18455 L
.03521 .1284 L
.03649 .10503 L
.03784 .08422 L
.03902 .06899 L
.04032 .05502 L
.04262 .03653 L
.04394 .02891 L
.04519 .0234 L
.04632 .01974 L
.04755 .01698 L
.04825 .01592 L
.04888 .01526 L
.04961 .01483 L
.0503 .01472 L
.05153 .01518 L
.05222 .01577 L
.05285 .01652 L
.054 .01832 L
.05508 .02047 L
.05752 .02676 L
.06244 .04389 L
.08448 .14424 L
.10458 .22807 L
.12479 .2948 L
.14349 .343 L
.16257 .38188 L
.18333 .41526 L
.20359 .44115 L
.2226 .46092 L
.26035 .49085 L
.29904 .51273 L
.34018 .52967 L
.3798 .54186 L
.41791 .55095 L
.45847 .55857 L
.49752 .56444 L
.53901 .56949 L
.579 .57348 L
.61746 .57669 L
.65838 .57957 L
.69778 .58192 L
.73567 .58387 L
.77601 .58566 L
.81484 .58717 L
.85611 .58856 L
Mistroke
.89587 .58974 L
.93412 .59075 L
.97482 .5917 L
.97619 .59173 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002kool200l3ool01@0?ool03ooo00l00ooo00T03ooo00ooo`0?ool0
3ooo00l0Uooo002lool02@0?oooooooo00ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`2G
ool00;_oo`0300oooooo00;oo`0500ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`2Gool0
0;_oo`803`?oo`0400ooo`0?00l4ool200l2ool200l00ooo00ooo`2Gool00?ooofWoo`00`?oo00<0
3oooool0YOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo000f
ool01@0?ooooo`0?ool00`0?00?oo`0?00l08?oo00D03oooool03ooo00803b3oo`0400oooooo00l2
ool00`0?ooooo`0200lRool300lQool300l00ooo00ooo`0300l00ooo00l03`0Oool300l00ooo00oo
o`0200lOool300l01Ooo00oooooo00l00_oo0P0?8ooo0`0?2ooo000eool00`0?ool03`03ool00`0?
ooooo`03ool00`0?ooooo`0Lool00`0?ool03`05ool00`0?ooooo`0Lool00`0?ool03`04ool00`0?
ooooo`02ool00`0?ooooo`0Pool00`0?ooooo`0Qool00`0?ooooo`02ool00`0?ooooo`03ool00`0?
ooooo`0Mool00`0?ooooo`04ool00`0?ooooo`0Mool00`0?ooooo`03ool00`0?ooooo`02ool00`0?
ooooo`0Pool00`0?ooooo`0;ool003Goo`0300ooo`0?00Coo`0300oooooo00803aooo`0300ooo`0?
00?oo`803aooo`0300ooo`0?00Goo`0400ooo`0?00lSool00`0?ooooo`0Qool00`0?ooooo`03ool0
0`0?ooooo`0200lPool00`0?ooooo`02ool200lPool00`0?ooooo`04ool0100?ool03`0?9?oo00<0
3oooool02_oo000eool00`0?ool03`03ool01@0?ool03ooo00l08?oo00<03ooo00l00ooo00<03ooo
ool07_oo00<03ooo00l01Ooo00<03ooo00l09?oo00<03oooool08Ooo00<03oooool00_oo00D03ooo
00ooo`0?027oo`0300oooooo00;oo`0300oooooo01ooo`0300oooooo00Coo`0300ooo`0?02Coo`03
00ooo`0?00_oo`00=_oo00<03oooool00ooo0P0?00Coo`0?00l03aooo`0300oooooo00;oo`<03aoo
o`0300oooooo00;oo`<03`04ool03`0?00lQool200lRool200l5ool200l01?oo00l03`0?7_oo0P0?
1?oo0`0?7_oo0P0?1?oo0`0?00Coo`0?00l03b?oo`803`_oo`00ooooJOoo003ooomYool00?ooofWo
o`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo000Zoooo00lk00l4ool002[oo`803`Ooo`03
00oooooo00Goo`0300oooooo00Goo`0300oooooo00Goo`0300oooooo00Koo`0300oooooo00Goo`03
00oooooo00Goo`0300oooooo00Goo`0300oooooo00Koo`0300oooooo00Goo`0300oooooo00Goo`03
00oooooo00Goo`0300oooooo00Koo`0300oooooo00Goo`0300oooooo00Goo`0300oooooo00Goo`03
00oooooo00Goo`0300oooooo00Koo`0300oooooo00Goo`0300oooooo00Goo`0300oooooo00Goo`03
00oooooo00Koo`0300oooooo00Goo`0300oooooo00Goo`0300oooooo00Goo`0300oooooo00Koo`03
00oooooo00Goo`0300oooooo00Goo`0300oooooo00Goo`0300oooooo00Goo`0300oooooo00Koo`03
00oooooo00Goo`0300oooooo00Goo`0300oooooo00Goo`0300oooooo00Koo`0300oooooo00Goo`03
00oooooo00Goo`0300oooooo00Goo`0300oooooo00;oo`00:_oo00<03oooool03_oo00<03oooool0
9_oo00<03oooool09_oo00<03oooool09_oo00<03oooool09ooo00<03oooool09_oo00<03oooool0
9_oo00<03oooool09_oo00<03oooool01Ooo00<03oooool00_oo000Zool00`0?ooooo`0>ool00`2?
ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`2?
ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo00koo`0307oooooo02Ko
o`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo02Ko
o`0308oooooo02koo`0300oooooo00;oo`00:_oo00<03oooool03?oo0`0?:?oo00<0Ooooool09_oo
00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0;_oo
00<03oooool00_oo000Zool200l=ool00`0?ool03`0Xool00`2?ooooo`0Vool00`1oooooo`0Vool0
0`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0/ool300l4ool002[oo`03
00oooooo00_oo`803`03ool03`0?02Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02Oo
o`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02koo`0300oooooo00;oo`00:_oo00<03ooo
ool02ooo00D03oooool0O`0?02Ooo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02Ooo`03
08oooooo02Koo`0307oooooo02Koo`0308oooooo02koo`0300oooooo00;oo`00:_oo00<03oooool0
2ooo00D03oooool0S`0?02Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02Ooo`0307oo
oooo02Koo`0308oooooo02Koo`0307oooooo02koo`0300oooooo00;oo`00:_oo00<03oooool02ooo
00@03oooool0O`803bKoo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo
02Koo`0307oooooo02Koo`0308oooooo02koo`0300oooooo00;oo`00:_oo00<03oooool02_oo0P0?
0_oo00<0Sooo00l09_oo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool0
9_oo00<0Soooool09_oo00<0Ooooool0;_oo00<03oooool00_oo000Pool300l7ool00`0?ooooo`0:
ool01`0?oooooooo07ooo`0?02Koo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02Ooo`03
08oooooo02Koo`0307oooooo02Koo`0308oooooo02koo`0300oooooo00;oo`008?oo00<03oooool0
1ooo00<03oooool02_oo00H03oooooooo`2?ool200lUool00`1oooooo`0Vool00`2?ooooo`0Vool0
0`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool0
01coo`<03`;oo`0300oooooo00Koo`0300oooooo00[oo`0500ooooooool0O`02ool00`0?ooooo`0S
ool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0V
ool00`2?ooooo`0^ool00`0?ooooo`02ool0023oo`0300ooo`0?00Ooo`<03`3o08l0O`2?07l0S`1o
08l0O`2?07l03`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?000e08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`0?08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`0300l4ool0027oo`803`Ooo`0300oooooo00[oo`0500ooooooool0O`02ool00`0?oooo
o`0Sool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1ooooo
o`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo00[oo`0500ooooooool0S`02
ool00`0?ooooo`0Sool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0V
ool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo00[oo`0500oo
ooooool0O`03ool00`0?ooooo`0Rool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0Wool0
0`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo
00[oo`0500ooooooool0S`03ool00`0?ooooo`0Rool00`1oooooo`0Vool00`2?ooooo`0Vool00`1o
ooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool002[o
o`0300oooooo00Woo`803`?oo`0507ooooooool03`0Tool00`2?ooooo`0Vool00`1oooooo`0Vool0
0`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool0
02[oo`0300oooooo00Woo`0300oooooo00;oo`0508ooooooool03`0Tool00`1oooooo`0Vool00`2?
ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?
ooooo`02ool002[oo`0300oooooo00Woo`0300oooooo00;oo`0407ooooooool200lSool00`2?oooo
o`0Vool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?oooo
o`0^ool00`0?ooooo`02ool002[oo`803`[oo`0300oooooo00;oo`0308oooooo00;oo`0300oooooo
027oo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo
02Koo`0307oooooo02coo`<03`Coo`00:_oo00<03oooool02Ooo00<03oooool00_oo00<0Ooooool0
0_oo00<03oooool08Ooo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool0
9_oo00<0Ooooool09_oo00<0Soooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`09ool00`0?
ooooo`02ool00`2?ooooo`02ool00`0?ooooo`0Qool00`1oooooo`0Vool00`2?ooooo`0Vool00`1o
ooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool002[o
o`0300oooooo00Woo`0300oooooo00;oo`0307oooooo00;oo`0300oooooo027oo`0308oooooo02Ko
o`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02ko
o`0300oooooo00;oo`00:_oo00<03oooool02Ooo00<03oooool00_oo00<0Soooool00_oo0P0?8_oo
00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool09_oo
00<0Ooooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`09ool00`0?ooooo`02ool00`1ooooo
o`03ool00`0?ooooo`0Pool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?oooo
o`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo00Woo`03
00oooooo00;oo`0308oooooo00?oo`0300oooooo023oo`0307oooooo02Koo`0308oooooo02Koo`03
07oooooo02Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02koo`0300oooooo00;oo`00
:_oo00<03oooool02Ooo00<03oooool00_oo00<0Ooooool00ooo00<03oooool08?oo00<0Soooool0
9_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool0
;_oo00<03oooool00_oo000Zool00`0?ooooo`09ool00`0?ooooo`02ool00`2?ooooo`03ool200lQ
ool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0V
ool00`1oooooo`0^ool00`0?ooooo`02ool002[oo`803`[oo`0300oooooo00;oo`0307oooooo00Co
o`0300oooooo01ooo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Ko
o`0307oooooo02Koo`0308oooooo02coo`<03`Coo`00:_oo00<03oooool02Ooo00<03oooool00_oo
00<0Soooool01?oo00<03oooool07ooo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool09ooo
00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0;_oo00<03oooool00_oo000Zool00`0?oooo
o`08ool200l4ool00`1oooooo`04ool00`0?ooooo`0Oool00`2?ooooo`0Vool00`1oooooo`0Vool0
0`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool0
02[oo`0300oooooo00Soo`0300oooooo00?oo`0308oooooo00Coo`0300oooooo01ooo`0307oooooo
02Koo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo
02koo`0300oooooo00;oo`00:_oo00<03oooool02?oo00<03oooool00ooo00<0Ooooool01?oo0P0?
8?oo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool0
9_oo00<0Soooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`08ool00`0?ooooo`03ool00`2?
ooooo`05ool00`0?ooooo`0Nool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0Wool00`1o
ooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo00So
o`0300oooooo00?oo`0307oooooo00Goo`0300oooooo01koo`0308oooooo02Koo`0307oooooo02Ko
o`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02koo`0300oooooo00;o
o`00:_oo00<03oooool02?oo00<03oooool00ooo00<0Soooool01Ooo00<03oooool07_oo00<0Oooo
ool09_oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool09_oo00<0Oooo
ool0;_oo00<03oooool00_oo000Zool00`0?ooooo`08ool00`0?ooooo`03ool00`1oooooo`05ool2
00lOool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1ooooo
o`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool002[oo`803`Woo`0300oooooo00?oo`0308oooooo
00Koo`0300oooooo01goo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo
02Koo`0308oooooo02Koo`0307oooooo02coo`<03`Coo`00:_oo00<03oooool02?oo00<03oooool0
0ooo00<0Ooooool01_oo00<03oooool07Ooo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool0
9ooo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool0;_oo00<03oooool00_oo000Zool00`0?
ooooo`08ool00`0?ooooo`03ool00`2?ooooo`06ool00`0?ooooo`0Mool00`1oooooo`0Vool00`2?
ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?
ooooo`02ool002[oo`0300oooooo00Soo`0300oooooo00?oo`0307oooooo00Koo`0300oooooo01go
o`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo02Ko
o`0308oooooo02koo`0300oooooo00;oo`00:_oo00<03oooool02?oo00<03oooool00ooo00<0Sooo
ool01_oo0P0?7_oo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo
00<0Soooool09_oo00<0Ooooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`08ool00`0?oooo
o`03ool00`1oooooo`07ool00`0?ooooo`0Lool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?oooo
o`0Wool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool002[oo`03
00oooooo00Soo`0300oooooo00?oo`0308oooooo00Ooo`0300oooooo01coo`0307oooooo02Koo`03
08oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02koo`03
00oooooo00;oo`00:_oo00<03oooool02?oo00<03oooool00ooo00<0Ooooool01ooo00<03oooool0
7?oo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool0
9_oo00<0Soooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`08ool00`0?ooooo`03ool00`2?
ooooo`07ool200lMool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0V
ool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool002[oo`803`Woo`0300oooooo00?o
o`0307oooooo00Soo`0300oooooo01_oo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02Oo
o`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02coo`<03`Coo`00:_oo00<03oooool02?oo
00<03oooool00ooo00<0Soooool02?oo00<03oooool06ooo00<0Ooooool09_oo00<0Soooool09_oo
00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0;_oo00<03oooool00_oo
000Zool00`0?ooooo`08ool00`0?ooooo`03ool00`1oooooo`08ool00`0?ooooo`0Kool00`2?oooo
o`0Vool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?oooo
o`0^ool00`0?ooooo`02ool002[oo`0300oooooo00Soo`0300oooooo00?oo`0308oooooo00Soo`80
3acoo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo
02Koo`0307oooooo02koo`0300oooooo00;oo`00:_oo00<03oooool02?oo00<03oooool00ooo00<0
Ooooool02Ooo00<03oooool06_oo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool09ooo00<0
Soooool09_oo00<0Ooooool09_oo00<0Soooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`08
ool00`0?ooooo`03ool00`2?ooooo`09ool00`0?ooooo`0Jool00`1oooooo`0Vool00`2?ooooo`0V
ool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02
ool001[oo`<03`03ool03ooo00803`Soo`0300oooooo00Ooo`803`Goo`0307oooooo00Woo`0300oo
oooo01[oo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0307oo
oooo02Koo`0308oooooo02koo`0300oooooo00;oo`006ooo00<03oooool01?oo00<03oooool01Ooo
00<03oooool01ooo00<03oooool01?oo00<0Soooool02Ooo0P0?6ooo00<0Ooooool09_oo00<0Sooo
ool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0;_oo00<03ooo
ool00_oo000Fool300l2ool00`0?ooooo`02ool200l8ool300l0o`1o08l0O`2?07l0S`1o00l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`00=@1o08l0O`2?07l0S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
0`0?1?oo000Kool00`0?ooooo`02ool00`0?ooooo`07ool00`0?ooooo`07ool00`0?ooooo`04ool0
0`2?ooooo`0:ool00`0?ooooo`0Iool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0Wool0
0`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool001[oo`803`Coo`<0
3`Ooo`0300oooooo00Ooo`0300oooooo00Coo`0307oooooo00[oo`0300oooooo01Woo`0308oooooo
02Koo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo
02koo`0300oooooo00;oo`00:_oo00<03oooool01ooo00<03oooool01?oo00<0Soooool02_oo00<0
3oooool06Ooo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0
Soooool09_oo00<0Ooooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`07ool00`0?ooooo`04
ool00`1oooooo`0;ool00`0?ooooo`0Hool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0W
ool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool002[oo`0300oo
oooo00Ooo`0300oooooo00Coo`0308oooooo00_oo`0300oooooo01Soo`0307oooooo02Koo`0308oo
oooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02koo`0300oo
oooo00;oo`00:_oo00<03oooool01ooo00<03oooool01?oo00<0Ooooool02ooo00<03oooool06?oo
00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool09_oo
00<0Soooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`07ool00`0?ooooo`04ool00`2?oooo
o`0;ool00`0?ooooo`0Hool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0Wool00`1ooooo
o`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo00Ooo`03
00oooooo00Coo`0307oooooo00_oo`803aWoo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo
02Ooo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02koo`0300oooooo00;oo`00:_oo0P0?
2?oo00<03oooool01?oo00<0Soooool03?oo00<03oooool05ooo00<0Ooooool09_oo00<0Soooool0
9_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0;?oo0`0?1?oo000Z
ool00`0?ooooo`07ool00`0?ooooo`04ool00`1oooooo`0<ool00`0?ooooo`0Gool00`2?ooooo`0V
ool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0^
ool00`0?ooooo`02ool002[oo`0300oooooo00Ooo`0300oooooo00Coo`0308oooooo00coo`0300oo
oooo01Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0308oo
oooo02Koo`0307oooooo02koo`0300oooooo00;oo`00:_oo00<03oooool01ooo00<03oooool01?oo
00<0Ooooool03?oo0P0?6?oo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Sooo
ool09_oo00<0Ooooool09_oo00<0Soooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`07ool0
0`0?ooooo`04ool00`2?ooooo`0=ool00`0?ooooo`0Fool00`1oooooo`0Vool00`2?ooooo`0Vool0
0`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool0
02[oo`0300oooooo00Ooo`0300oooooo00Coo`0307oooooo00goo`0300oooooo01Koo`0308oooooo
02Koo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo
02koo`0300oooooo00;oo`00:_oo00<03oooool01ooo00<03oooool01?oo00<0Soooool03Ooo0P0?
5ooo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool0
9_oo00<0Ooooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`07ool00`0?ooooo`04ool00`1o
ooooo`0>ool00`0?ooooo`0Eool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?
ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo00Oo
o`0300oooooo00Coo`0308oooooo00koo`0300oooooo01Goo`0307oooooo02Koo`0308oooooo02Ko
o`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02koo`0300oooooo00;o
o`00:_oo0P0?2?oo00<03oooool01?oo00<0Ooooool03_oo00<03oooool05Ooo00<0Soooool09_oo
00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool0;?oo
0`0?1?oo000Zool00`0?ooooo`07ool00`0?ooooo`04ool00`2?ooooo`0>ool200lFool00`1ooooo
o`0Vool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool00`1ooooo
o`0^ool00`0?ooooo`02ool002[oo`0300oooooo00Ooo`0300oooooo00Coo`0307oooooo00ooo`03
00oooooo01Coo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`03
07oooooo02Koo`0308oooooo02koo`0300oooooo00;oo`00:_oo00<03oooool01ooo00<03oooool0
1?oo00<0Soooool03ooo00<03oooool05?oo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0
9ooo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0;_oo00<03oooool00_oo000Zool00`0?
ooooo`07ool00`0?ooooo`04ool00`1oooooo`0?ool200lEool00`2?ooooo`0Vool00`1oooooo`0V
ool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02
ool000Soo`0300oooooo00;oo`0300oooooo01[oo`0300oooooo00Ooo`0300oooooo00Coo`0308oo
oooo013oo`0300oooooo01?oo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02Ooo`0307oo
oooo02Koo`0308oooooo02Koo`0307oooooo02koo`0300oooooo00;oo`002?oo1P0?7?oo00<03ooo
ool01ooo00<03oooool01?oo00<0Ooooool04?oo00<03oooool04ooo00<0Soooool09_oo00<0Oooo
ool09_oo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool0;_oo00<03ooo
ool00_oo0008ool0100?ooooo`0?7_oo00<03oooool01ooo00<03oooool01?oo00<0Soooool04?oo
0P0?5?oo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0Sooo
ool09_oo00<0Ooooool0;_oo00<03oooool00_oo0008ool0100?ooooo`0?7_oo0P0?2?oo00<03ooo
ool01?oo00<0Ooooool04Ooo00<03oooool04_oo00<0Soooool09_oo00<0Ooooool09_oo00<0Sooo
ool09ooo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool0;?oo0`0?1?oo0008ool200l3ool0
0`0?ooooo`0Jool00`0?ooooo`07ool00`0?ooooo`04ool00`2?ooooo`0Aool00`0?ooooo`0Bool0
0`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool0
0`1oooooo`0^ool00`0?ooooo`02ool000Soo`H03acoo`0300oooooo00Ooo`0300oooooo00Coo`03
07oooooo017oo`0300oooooo01;oo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02Ooo`03
08oooooo02Koo`0307oooooo02Koo`0308oooooo02koo`0300oooooo00;oo`002?oo00<03oooool0
0_oo00<03oooool06_oo00<03oooool01ooo00<03oooool01?oo00<0Soooool04Ooo0P0?4ooo00<0
Ooooool09_oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool09_oo00<0
Ooooool0;_oo00<03oooool00_oo000=ool00`0?ooooo`0Jool00`0?ooooo`06ool200l6ool00`1o
ooooo`0Bool00`0?ooooo`0Aool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?
ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool000coo`803acoo`0300oo
oooo00Koo`0300oooooo00Goo`0308oooooo01;oo`0300oooooo017oo`0307oooooo02Koo`0308oo
oooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02koo`0300oo
oooo00;oo`002?oo00<03oooool00_oo00<03oooool06_oo00<03oooool01_oo00<03oooool01Ooo
00<0Ooooool04_oo0P0?4_oo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Sooo
ool09_oo00<0Ooooool09_oo00<0Soooool0;_oo00<03oooool00_oo0008ool500lMool00`0?oooo
o`06ool00`0?ooooo`05ool00`2?ooooo`0Cool00`0?ooooo`0@ool00`1oooooo`0Vool00`2?oooo
o`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?oooo
o`02ool000Soo`0300oooooo01ooo`0300oooooo00Koo`0300oooooo00Goo`0307oooooo01?oo`03
00oooooo013oo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`03
07oooooo02Koo`0308oooooo02koo`0300oooooo00;oo`00:_oo0P0?1ooo00<03oooool01Ooo00<0
Soooool04ooo0P0?4Ooo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool0
9_oo00<0Soooool09_oo00<0Ooooool0;?oo0`0?1?oo000Zool00`0?ooooo`06ool00`0?ooooo`05
ool00`1oooooo`0Dool00`0?ooooo`0?ool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0W
ool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool000_oo`0300oo
o`0?01coo`0300oooooo00Koo`0300oooooo00Goo`0308oooooo01Coo`0300oooooo00ooo`0307oo
oooo02Koo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oo
oooo02koo`0300oooooo00;oo`002?oo00<03ooo00l00`0?7?oo00<03oooool01_oo00<03oooool0
1Ooo00<0Ooooool05?oo0P0?4?oo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool09ooo00<0
Soooool09_oo00<0Ooooool09_oo00<0Soooool0;_oo00<03oooool00_oo000:ool400lLool00`0?
ooooo`06ool00`0?ooooo`05ool00`2?ooooo`0Eool00`0?ooooo`0>ool00`1oooooo`0Vool00`2?
ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?
ooooo`02ool000[oo`0400oooooo00lLool00`0?ooooo`06ool00`0?ooooo`05ool00`1oooooo`0E
ool200l?ool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1o
ooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool000[oo`0300oooooo01?oo`<03`Ooo`0300oo
oooo00Koo`0300oooooo00Goo`0308oooooo01Koo`0300oooooo00goo`0307oooooo02Koo`0308oo
oooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02koo`0300oo
oooo00;oo`002ooo0`0?4ooo00<03oooool01_oo00<03oooool01_oo00<03oooool01Ooo00<0Oooo
ool05_oo00<03oooool03Ooo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Sooo
ool09_oo00<0Ooooool09_oo00<0Soooool0;_oo00<03oooool00_oo000Lool300l2ool00`0?oooo
o`06ool00`0?ooooo`06ool00`0?ooooo`05ool00`2?ooooo`0Fool200l>ool00`1oooooo`0Vool0
0`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool0
0`0?ooooo`02ool0027oo`0300oooooo00Koo`<03`3o07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o000e07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0300l4ool0
00[oo`@03a;oo`803`Soo`0300oooooo00Koo`0300oooooo00Goo`0308oooooo01Ooo`803`goo`03
07oooooo02Koo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo02Koo`03
07oooooo02koo`0300oooooo00;oo`002_oo00@03oooool03acoo`0300oooooo00Koo`0300oooooo
00Goo`0307oooooo01Soo`0300oooooo00_oo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo
02Ooo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02koo`0300oooooo00;oo`002_oo00<0
3oooool07Ooo00<03oooool01_oo00<03oooool01Ooo00<0Soooool06?oo00<03oooool02ooo00<0
Ooooool09_oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool09_oo00<0
Ooooool0;_oo00<03oooool00_oo000;ool300lLool00`0?ooooo`06ool00`0?ooooo`05ool00`1o
ooooo`0Hool200l<ool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0V
ool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool000Soo`0300oooooo00;oo`0300oo
oooo01[oo`0300oooooo00Koo`0300oooooo00Goo`0308oooooo01Woo`0300oooooo00[oo`0307oo
oooo02Koo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oo
oooo02koo`0300oooooo00;oo`002?oo1P0?7?oo00<03oooool01_oo00<03oooool01Ooo00<0Oooo
ool06Ooo0P0?2ooo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo
00<0Ooooool09_oo00<0Soooool0;_oo00<03oooool00_oo0009ool200lOool00`0?ooooo`06ool0
0`0?ooooo`05ool00`2?ooooo`0Jool00`0?ooooo`09ool00`1oooooo`0Vool00`2?ooooo`0Vool0
0`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool0
00_oo`0300oooooo01coo`803`Ooo`0300oooooo00Goo`0307oooooo01[oo`803`[oo`0308oooooo
02Koo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo
02coo`<03`Coo`002?oo1P0?7?oo00<03oooool01_oo00<03oooool01Ooo00<0Soooool06ooo00<0
3oooool02?oo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0
Soooool09_oo00<0Ooooool0;_oo00<03oooool00_oo0008ool00`0?ooooo`0Oool00`0?ooooo`06
ool00`0?ooooo`05ool00`1oooooo`0Kool200l9ool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?
ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool002[o
o`0300oooooo00Koo`0300oooooo00Goo`0308oooooo01coo`0300oooooo00Ooo`0307oooooo02Ko
o`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02ko
o`0300oooooo00;oo`00:_oo00<03oooool01_oo00<03oooool01Ooo00<0Ooooool07?oo0P0?2?oo
00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool09_oo
00<0Soooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`06ool00`0?ooooo`05ool00`2?oooo
o`0Mool00`0?ooooo`06ool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0Wool00`1ooooo
o`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo00Koo`03
00oooooo00Goo`0307oooooo01goo`803`Ooo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo
02Ooo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02koo`0300oooooo00;oo`00:_oo00<0
3oooool01_oo00<03oooool01Ooo00<0Soooool07_oo00<03oooool01Ooo00<0Ooooool09_oo00<0
Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0;_oo00<0
3oooool00_oo000Zool00`0?ooooo`06ool00`0?ooooo`05ool00`1oooooo`0Nool200l6ool00`2?
ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?
ooooo`0^ool00`0?ooooo`02ool002[oo`803`Ooo`0300oooooo00Goo`0308oooooo01ooo`0300oo
oooo00Coo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0308oo
oooo02Koo`0307oooooo02coo`<03`Coo`00:_oo00<03oooool01_oo00<03oooool01Ooo00<0Oooo
ool07ooo0P0?1Ooo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo
00<0Ooooool09_oo00<0Soooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`06ool00`0?oooo
o`05ool00`2?ooooo`0Pool00`0?ooooo`03ool00`1oooooo`0Vool00`2?ooooo`0Vool00`1ooooo
o`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool002[oo`03
00oooooo00Koo`0300oooooo00Goo`0307oooooo023oo`803`Coo`0308oooooo02Koo`0307oooooo
02Koo`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02koo`0300oooooo
00;oo`00:_oo00<03oooool01_oo00<03oooool01Ooo00<0Soooool08Ooo0P0?0ooo00<0Ooooool0
9_oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0
;_oo00<03oooool00_oo000Zool00`0?ooooo`06ool00`0?ooooo`05ool00`1oooooo`0Rool01@0?
oooooooo08l0:?oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool09_oo
00<0Soooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`06ool00`0?ooooo`05ool00`2?oooo
o`0Rool200l2ool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool0
0`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo00Koo`0300oooooo
00Goo`0307oooooo02?oo`0400oooooo08lXool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?oooo
o`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo00Koo`03
00oooooo00Goo`0308oooooo02?oo`803`03ool0Oooo02Ooo`0308oooooo02Koo`0307oooooo02Oo
o`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02koo`0300oooooo00;oo`00:_oo0P0?1ooo
00<03oooool01Ooo00<0Ooooool09?oo0P0?00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool0
9ooo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool0;?oo0`0?1?oo000Zool00`0?ooooo`06
ool00`0?ooooo`05ool00`2?ooooo`0Uool00`0?07ooo`0Wool00`2?ooooo`0Vool00`1oooooo`0W
ool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool002[oo`0300oo
oooo00Koo`0300oooooo00Goo`0307oooooo02Goo`803bSoo`0307oooooo02Koo`0308oooooo02Oo
o`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02koo`0300oooooo00;oo`00:_oo00<03ooo
ool01_oo00<03oooool01Ooo00<0Soooool09_oo0P0?9ooo00<0Soooool09_oo00<0Ooooool09ooo
00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0;_oo00<03oooool00_oo000Zool00`0?oooo
o`06ool00`0?ooooo`05ool00`1oooooo`0Vool00`2?00l03`0Vool00`1oooooo`0Vool00`2?oooo
o`0Wool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool002[oo`03
00oooooo00Goo`803`Ooo`0308oooooo02Koo`0307ooo`0?02Koo`0308oooooo02Koo`0307oooooo
02Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02koo`0300oooooo00;oo`00:_oo00<0
3oooool01Ooo00<03oooool01_oo00<0Ooooool09_oo00@0Sooo00l03bGoo`0307oooooo02Koo`03
08oooooo02Ooo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02koo`0300oooooo00;oo`00
:_oo00<03oooool01Ooo00<03oooool01_oo00<0Soooool09_oo00<0Ooooool00P0?9?oo00<0Sooo
ool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0;_oo00<03ooo
ool00_oo000Zool200l6ool00`0?ooooo`06ool00`1oooooo`0Vool0102?oooooooo0P0?8ooo00<0
Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool0;?oo0`0?
1?oo000Zool00`0?ooooo`05ool00`0?ooooo`06ool00`2?ooooo`0Vool00`1oooooo`02ool00`0?
ooooo`0Qool00`2?ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool00`1o
ooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo00Goo`0300oooooo00Koo`0307oooooo02Ko
o`0308oooooo00?oo`0300oooooo023oo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Ko
o`0307oooooo02Koo`0308oooooo02koo`0300oooooo00;oo`00:_oo00<03oooool01Ooo00<03ooo
ool01_oo00<0Soooool09_oo00<0Ooooool00ooo0P0?8Ooo00<0Soooool09_oo00<0Ooooool09ooo
00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0;_oo00<03oooool00_oo000Zool00`0?oooo
o`05ool00`0?ooooo`06ool00`1oooooo`0Vool00`2?ooooo`04ool200lPool00`1oooooo`0Vool0
0`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool0
02[oo`0300oooooo00Goo`0300oooooo00Koo`0308oooooo02Koo`0307oooooo00Goo`803aooo`03
08oooooo02Koo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02koo`03
00oooooo00;oo`00:_oo00<03oooool01Ooo00<03oooool01_oo00<0Ooooool09_oo00<0Soooool0
1_oo0P0?7_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool09_oo00<0
Soooool0;_oo00<03oooool00_oo000Kool01@0?ooooo`0?ool00P0?2?oo00<03oooool01Ooo00<0
3oooool01_oo00<0Soooool09_oo00<0Ooooool01ooo0P0?7Ooo00<0Soooool09_oo00<0Ooooool0
9ooo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0;_oo00<03oooool00_oo000Jool00`0?
ool03`05ool00`0?ooooo`05ool00`0?ooooo`05ool00`0?ooooo`06ool00`1oooooo`0Vool00`2?
ooooo`08ool200lLool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0V
ool00`2?ooooo`0^ool00`0?ooooo`02ool001Koo`<03`04ool03ooo00l3ool200l8ool300l0@`2?
07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?00<03`3^08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l300l4ool001[oo`0300ooo`0?00?oo`0300oooooo00Ooo`0300oooooo00Go
o`0300oooooo00Koo`0307oooooo02Koo`0308oooooo00_oo`803aWoo`0307oooooo02Koo`0308oo
oooo02Ooo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02koo`0300oooooo00;oo`006ooo
00<03oooool00_oo0`0?1ooo00<03oooool01Ooo00<03oooool01_oo00<0Soooool09_oo00<0Oooo
ool03?oo0P0?6?oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool09_oo
00<0Ooooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`05ool00`0?ooooo`06ool00`1ooooo
o`0Vool00`2?ooooo`0=ool200lGool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool0
0`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo00Goo`0300oooooo
00Koo`0308oooooo02Koo`0307oooooo00koo`<03aGoo`0308oooooo02Koo`0307oooooo02Ooo`03
07oooooo02Koo`0308oooooo02Koo`0307oooooo02koo`0300oooooo00;oo`00:_oo00<03oooool0
1Ooo00<03oooool01_oo00<0Ooooool09_oo00<0Soooool04?oo0P0?5?oo00<0Ooooool09_oo00<0
Soooool09ooo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool0;_oo00<03oooool00_oo000Z
ool00`0?ooooo`05ool00`0?ooooo`06ool00`2?ooooo`0Vool00`1oooooo`0Aool200lCool00`2?
ooooo`0Vool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?
ooooo`02ool002[oo`0300oooooo00Goo`0300oooooo00Koo`0307oooooo02Koo`0308oooooo01;o
o`803a;oo`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo02Koo`0308oo
oooo02koo`0300oooooo00;oo`00:_oo00<03oooool01Ooo00<03oooool01_oo00<0Soooool09_oo
00<0Ooooool04ooo0`0?4?oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0Sooo
ool09_oo00<0Ooooool0;_oo00<03oooool00_oo000Zool200l6ool00`0?ooooo`06ool00`1ooooo
o`0Vool00`2?ooooo`0Eool200l?ool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool0
0`1oooooo`0Vool00`2?ooooo`0/ool300l4ool002[oo`0300oooooo00Goo`0300oooooo00Koo`03
08oooooo02Koo`0307oooooo01Ooo`803`goo`0308oooooo02Koo`0307oooooo02Ooo`0307oooooo
02Koo`0308oooooo02Koo`0307oooooo02koo`0300oooooo00;oo`00:_oo00<03oooool01Ooo00<0
3oooool01_oo00<0Ooooool09_oo00<0Soooool06?oo0`0?2ooo00<0Ooooool09_oo00<0Soooool0
9ooo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool0;_oo00<03oooool00_oo000Zool00`0?
ooooo`05ool00`0?ooooo`06ool00`2?ooooo`0Vool00`1oooooo`0Jool300l9ool00`2?ooooo`0V
ool00`1oooooo`0Wool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02
ool002[oo`0300oooooo00Goo`0300oooooo00Koo`0307oooooo02Koo`0308oooooo01coo`<03`Oo
o`0307oooooo02Koo`0308oooooo02Ooo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02ko
o`0300oooooo00;oo`00:_oo00<03oooool01Ooo00<03oooool01_oo00<0Soooool09_oo00<0Oooo
ool07_oo0P0?1_oo00<0Soooool09_oo00<0Ooooool09ooo00<0Ooooool09_oo00<0Soooool09_oo
00<0Ooooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`05ool00`0?ooooo`06ool00`1ooooo
o`0Vool00`2?ooooo`0Oool300l4ool00`1oooooo`0Vool00`2?ooooo`0Wool00`2?ooooo`0Vool0
0`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo00Goo`0300oooooo
00Koo`0308oooooo02Koo`0307oooooo027oo`@03`03ool0Sooo02Ooo`0307oooooo02Ooo`0307oo
oooo02Koo`0308oooooo02Koo`0307oooooo02koo`0300oooooo00;oo`00:_oo0P0?1_oo00<03ooo
ool01_oo00<0Ooooool09_oo00<0Soooool09?oo0`0?:?oo00<0Soooool09ooo00<0Soooool09_oo
00<0Ooooool09_oo00<0Soooool0;?oo0`0?1?oo000Zool00`0?ooooo`05ool00`0?ooooo`06ool0
0`2?ooooo`0Vool00`1oooooo`0Vool400lUool00`1oooooo`0Wool00`1oooooo`0Vool00`2?oooo
o`0Vool00`1oooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo00Goo`0300oooooo00Koo`03
07oooooo02Koo`0308oooooo02Koo`0307oooooo00<03b?oo`0308oooooo02Ooo`0308oooooo02Ko
o`0307oooooo02Koo`0308oooooo02koo`0300oooooo00;oo`00:_oo00<03oooool01Ooo00<03ooo
ool01_oo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool00_oo0`0?8Ooo00<0Ooooool09ooo
00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0;_oo00<03oooool00_oo000Zool00`0?oooo
o`05ool00`0?ooooo`06ool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`04ool500lMool0
0`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool0
02[oo`0300oooooo00Goo`0300oooooo00Koo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo
00Soo`@03a[oo`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02koo`03
00oooooo00;oo`00:_oo00<03oooool01Ooo00<03oooool01_oo00<0Ooooool09_oo00<0Soooool0
9_oo00<0Ooooool02ooo100?5ooo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool09_oo00<0
Soooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`05ool00`0?ooooo`06ool00`2?ooooo`0V
ool00`1oooooo`0Vool00`2?ooooo`0>ool500lCool00`1oooooo`0Wool00`1oooooo`0Vool00`2?
ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo00Goo`0300oooooo00Ko
o`0307oooooo02Koo`0308oooooo02Koo`0307oooooo01;oo`D03`ooo`0308oooooo02Ooo`0308oo
oooo02Koo`0307oooooo02Koo`0308oooooo02koo`0300oooooo00;oo`00:_oo0P0?1_oo00<03ooo
ool01_oo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool05_oo1@0?2ooo00<0Ooooool09ooo
00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0;?oo0`0?1?oo000Zool00`0?ooooo`05ool0
0`0?ooooo`06ool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0Jool600l6ool00`2?oooo
o`0Wool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool002[oo`03
00oooooo00Goo`0300oooooo00Koo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo01ooo`H0
3`03ool0Oooo02Soo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02koo`0300oooooo00;o
o`00:_oo00<03oooool01Ooo00<03oooool01_oo00<0Ooooool09_oo00<0Soooool09_oo00<0Oooo
ool09?oo1P0?9_oo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool0;_oo00<03oooool00_oo
000Zool00`0?ooooo`05ool00`0?ooooo`06ool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?oooo
o`0Vool00`1oooooo`0800lOool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?
ooooo`02ool002[oo`0300oooooo00Goo`0300oooooo00Koo`0307oooooo02Koo`0308oooooo02Ko
o`0307oooooo02Koo`0308oooooo00Ooo`P03aSoo`0308oooooo02Koo`0307oooooo02Koo`0308oo
oooo02koo`0300oooooo00;oo`00:_oo00<03oooool01Ooo00<03oooool01_oo00<0Soooool09_oo
00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool03_oo2@0?4?oo00<0Ooooool09_oo00<0Sooo
ool09_oo00<0Ooooool0;_oo00<03oooool00_oo000Zool00`0?ooooo`05ool00`0?ooooo`06ool0
0`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0Fool:00l7ool00`2?oooo
o`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo00Goo`03
00oooooo00Koo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo01ooo``0
3bGoo`0308oooooo02Koo`0307oooooo02koo`0300oooooo00;oo`00:_oo0P0?1_oo00<03oooool0
1_oo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool0
3P0?6?oo00<0Ooooool09_oo00<0Soooool0;?oo0`0?1?oo000Zool00`0?ooooo`05ool00`0?oooo
o`06ool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0Wool00`1ooooo
o`0=ool@00l9ool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool002[oo`0300oooooo
00Goo`0300oooooo00Koo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo
02Ooo`0308oooooo01cooa@03aooo`0308oooooo02koo`0300oooooo00;oo`00:_oo00<03oooool0
1Ooo00<03oooool01_oo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0
9ooo00<0Ooooool09_oo00<0Soooool01_oo6@0?1ooo00<0Ooooool0;_oo00<03oooool00_oo000Z
ool00`0?ooooo`05ool00`0?ooooo`06ool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0V
ool00`2?ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0NoolR00lGool00`0?ooooo`02ool002[o
o`0300oooooo00Goo`0300oooooo00Koo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02Ko
o`0307oooooo02Ooo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo01Kooa403`Ooo`0300oo
oooo00;oo`008_oo00<03oooool01Ooo00<03oooool01Ooo00<03oooool01_oo00<0Ooooool09_oo
00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool09ooo00<0Soooool09_oo00<0Ooooool09_oo
00<0Soooool0;_oo00<03oooool00_oo000Qool00`0?ool03`06ool00`0?ooooo`05ool00`0?oooo
o`06ool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0Wool00`1ooooo
o`0Vool00`2?ooooo`0Vool00`1oooooo`0^ool00`0?ooooo`02ool0027oo`0300ooo`0?00Koo`<0
3`Goo`0300oooooo00Koo`0307oooooo02Koo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo
02Ooo`0308oooooo02Koo`0307oooooo02Koo`0308oooooo02coo`<03`Coo`008Ooo00<03ooo00l0
1_oo00<03oooool03_oo00<0Soooool09_oo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0
9ooo00<0Ooooool09_oo00<0Soooool09_oo00<0Ooooool0;_oo00<03oooool00_oo000Rool00`0?
ooooo`05ool00`0?ooooo`0>ool00`1oooooo`0Vool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?
ooooo`0Wool00`2?ooooo`0Vool00`1oooooo`0Vool00`2?ooooo`0^ool00`0?ooooo`02ool002[o
o`0300oooooo00koo`0300oooooo02Koo`0300oooooo02Koo`0300oooooo02Koo`0300oooooo02Oo
o`0300oooooo02Koo`0300oooooo02Koo`0300oooooo02Koo`0300oooooo00Goo`0300oooooo00;o
o`00:_oo0P0?1ooo00<03oooool01Ooo00<03oooool01Ooo00<03oooool01Ooo00<03oooool01_oo
00<03oooool01Ooo00<03oooool01Ooo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo
00<03oooool01Ooo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01Ooo
00<03oooool01Ooo00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01Ooo
00<03oooool01Ooo00<03oooool01_oo00<03oooool01Ooo00<03oooool01Ooo00<03oooool01Ooo
00<03oooool01_oo00<03oooool01Ooo00<03oooool01Ooo00<03oooool01Ooo00<03oooool01Ooo
00<03oooool01_oo00<03oooool01Ooo00<03oooool01Ooo00<03oooool01Ooo00<03oooool01_oo
00<03oooool01Ooo00<03oooool01Ooo00<03oooool01Ooo00<03oooool00_oo000Zoooo00lk00l4
ool00?ooofWoo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-0.1115, -2.479232, 0.007593,
   0.014389}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Indentation Repulsive Force"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(kappa1 = \(1 - nu1\^2\)\/\(\[Pi]\ E1\); \)\), 
    \(\(kappa2 = \(1 - nu2\^2\)\/\(\[Pi]\ E2\); \)\), 
    \(\(kappaeff = kappa1 + kappa2; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ks = N[4\/\(3\ \[Pi]\ kappaeff\)] /. case; \)\), 
    \(Print["\<ks = \>", ks\ nano, "\< [nN/m^2]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("ks = "\[InvisibleSpace]131.135531135531135`
        \[InvisibleSpace]" [nN/m^2]"\),
      SequenceForm[ "ks = ", 131.13553113553112439, " [nN/m^2]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Total Tip-Sample Force"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[Ftotal, s, kk]; \)\), 
    \(\(Ftotal[s_, kk_] := 
      If[s < sFzero, kk\ \@Rtip\ Abs[s - sFzero]\^\(3/2\) /. case, FLJ[s]]; 
    \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(tableI = 
      Table[ListPlot[
          Table[{s\/nano, Ftotal[s, kk]\/nano}, {s, 0.1\ nano, 0.5\ nano, 
              0.01\ nano}], PlotJoined \[Rule] True, 
          FrameLabel \[Rule] {"\<s in nm\>", "\<F in nN\>"}, 
          DisplayFunction \[Rule] Identity, Evaluate[opt1]], {kk, ks, 10\ ks, 
          2\ ks}]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig9x3 = Show[tableI, DisplayFunction \[Rule] $DisplayFunction]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-0.214286 2.380952 0.026261 0.005462 [
[.02381 -0.0125 -7 -12 ]
[.02381 -0.0125 7 0 ]
[.2619 -0.0125 -7 -12 ]
[.2619 -0.0125 7 0 ]
[.5 -0.0125 -7 -12 ]
[.5 -0.0125 7 0 ]
[.7381 -0.0125 -7 -12 ]
[.7381 -0.0125 7 0 ]
[.97619 -0.0125 -7 -12 ]
[.97619 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .02626 -8 -6 ]
[-0.0125 .02626 0 6 ]
[-0.0125 .1355 -12 -6 ]
[-0.0125 .1355 0 6 ]
[-0.0125 .24474 -12 -6 ]
[-0.0125 .24474 0 6 ]
[-0.0125 .35399 -12 -6 ]
[-0.0125 .35399 0 6 ]
[-0.0125 .46323 -12 -6 ]
[-0.0125 .46323 0 6 ]
[-0.0125 .57247 -16 -6 ]
[-0.0125 .57247 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -28 -14.5 ]
[-0.01875 .30902 -16 14.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .1355 m
1 .1355 L
s
0 .24474 m
1 .24474 L
s
0 .35399 m
1 .35399 L
s
0 .46323 m
1 .46323 L
s
0 .57247 m
1 .57247 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.062500 13.000000 moveto
(in) show
76.250000 13.000000 moveto
(nm) show
86.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .02626 m
.00625 .02626 L
s
gsave
-0.0125 .02626 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .1355 m
.00625 .1355 L
s
gsave
-0.0125 .1355 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .24474 m
.00625 .24474 L
s
gsave
-0.0125 .24474 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .35399 m
.00625 .35399 L
s
gsave
-0.0125 .35399 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .46323 m
.00625 .46323 L
s
gsave
-0.0125 .46323 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(80) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .57247 m
.00625 .57247 L
s
gsave
-0.0125 .57247 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .05357 m
.00375 .05357 L
s
0 .08088 m
.00375 .08088 L
s
0 .10819 m
.00375 .10819 L
s
0 .16281 m
.00375 .16281 L
s
0 .19012 m
.00375 .19012 L
s
0 .21743 m
.00375 .21743 L
s
0 .27205 m
.00375 .27205 L
s
0 .29937 m
.00375 .29937 L
s
0 .32668 m
.00375 .32668 L
s
0 .3813 m
.00375 .3813 L
s
0 .40861 m
.00375 .40861 L
s
0 .43592 m
.00375 .43592 L
s
0 .49054 m
.00375 .49054 L
s
0 .51785 m
.00375 .51785 L
s
0 .54516 m
.00375 .54516 L
s
0 .59978 m
.00375 .59978 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -97.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
69.437500 13.000000 moveto
(in) show
77.625000 13.000000 moveto
(nN) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02626 m
1 .02626 L
s
.99375 .1355 m
1 .1355 L
s
.99375 .24474 m
1 .24474 L
s
.99375 .35399 m
1 .35399 L
s
.99375 .46323 m
1 .46323 L
s
.99375 .57247 m
1 .57247 L
s
.125 Mabswid
.99625 .05357 m
1 .05357 L
s
.99625 .08088 m
1 .08088 L
s
.99625 .10819 m
1 .10819 L
s
.99625 .16281 m
1 .16281 L
s
.99625 .19012 m
1 .19012 L
s
.99625 .21743 m
1 .21743 L
s
.99625 .27205 m
1 .27205 L
s
.99625 .29937 m
1 .29937 L
s
.99625 .32668 m
1 .32668 L
s
.99625 .3813 m
1 .3813 L
s
.99625 .40861 m
1 .40861 L
s
.99625 .43592 m
1 .43592 L
s
.99625 .49054 m
1 .49054 L
s
.99625 .51785 m
1 .51785 L
s
.99625 .54516 m
1 .54516 L
s
.99625 .59978 m
1 .59978 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .09038 m
.04762 .08031 L
.07143 .07083 L
.09524 .06198 L
.11905 .05381 L
.14286 .04637 L
.16667 .03977 L
.19048 .0341 L
.21429 .02957 L
.2381 .02661 L
.2619 .02181 L
.28571 .01801 L
.30952 .01599 L
.33333 .01504 L
.35714 .01472 L
.38095 .01477 L
.40476 .01504 L
.42857 .01543 L
.45238 .01589 L
.47619 .01637 L
.5 .01686 L
.52381 .01734 L
.54762 .0178 L
.57143 .01823 L
.59524 .01865 L
.61905 .01904 L
.64286 .0194 L
.66667 .01974 L
.69048 .02006 L
.71429 .02036 L
.7381 .02064 L
.7619 .0209 L
.78571 .02115 L
.80952 .02138 L
.83333 .02159 L
.85714 .02179 L
.88095 .02198 L
.90476 .02216 L
.92857 .02233 L
.95238 .02248 L
.97619 .02263 L
s
.02381 .21861 m
.04762 .1884 L
.07143 .15996 L
.09524 .13341 L
.11905 .1089 L
.14286 .0866 L
.16667 .06678 L
.19048 .04978 L
.21429 .0362 L
.2381 .02731 L
.2619 .02181 L
.28571 .01801 L
.30952 .01599 L
.33333 .01504 L
.35714 .01472 L
.38095 .01477 L
.40476 .01504 L
.42857 .01543 L
.45238 .01589 L
.47619 .01637 L
.5 .01686 L
.52381 .01734 L
.54762 .0178 L
.57143 .01823 L
.59524 .01865 L
.61905 .01904 L
.64286 .0194 L
.66667 .01974 L
.69048 .02006 L
.71429 .02036 L
.7381 .02064 L
.7619 .0209 L
.78571 .02115 L
.80952 .02138 L
.83333 .02159 L
.85714 .02179 L
.88095 .02198 L
.90476 .02216 L
.92857 .02233 L
.95238 .02248 L
.97619 .02263 L
s
.02381 .34685 m
.04762 .2965 L
.07143 .24909 L
.09524 .20484 L
.11905 .16399 L
.14286 .12683 L
.16667 .09379 L
.19048 .06546 L
.21429 .04282 L
.2381 .02801 L
.2619 .02181 L
.28571 .01801 L
.30952 .01599 L
.33333 .01504 L
.35714 .01472 L
.38095 .01477 L
.40476 .01504 L
.42857 .01543 L
.45238 .01589 L
.47619 .01637 L
.5 .01686 L
.52381 .01734 L
.54762 .0178 L
.57143 .01823 L
.59524 .01865 L
.61905 .01904 L
.64286 .0194 L
.66667 .01974 L
.69048 .02006 L
.71429 .02036 L
.7381 .02064 L
.7619 .0209 L
.78571 .02115 L
.80952 .02138 L
.83333 .02159 L
.85714 .02179 L
.88095 .02198 L
.90476 .02216 L
.92857 .02233 L
.95238 .02248 L
.97619 .02263 L
s
.02381 .47508 m
.04762 .40459 L
.07143 .33823 L
.09524 .27628 L
.11905 .21908 L
.14286 .16706 L
.16667 .1208 L
.19048 .08114 L
.21429 .04944 L
.2381 .02871 L
.2619 .02181 L
.28571 .01801 L
.30952 .01599 L
.33333 .01504 L
.35714 .01472 L
.38095 .01477 L
.40476 .01504 L
.42857 .01543 L
.45238 .01589 L
.47619 .01637 L
.5 .01686 L
.52381 .01734 L
.54762 .0178 L
.57143 .01823 L
.59524 .01865 L
.61905 .01904 L
.64286 .0194 L
.66667 .01974 L
.69048 .02006 L
.71429 .02036 L
.7381 .02064 L
.7619 .0209 L
.78571 .02115 L
.80952 .02138 L
.83333 .02159 L
.85714 .02179 L
.88095 .02198 L
.90476 .02216 L
.92857 .02233 L
.95238 .02248 L
.97619 .02263 L
s
.02381 .60332 m
.04762 .51268 L
.07143 .42736 L
.09524 .34771 L
.11905 .27417 L
.14286 .20728 L
.16667 .14781 L
.19048 .09682 L
.21429 .05607 L
.2381 .02942 L
.2619 .02181 L
.28571 .01801 L
.30952 .01599 L
.33333 .01504 L
.35714 .01472 L
.38095 .01477 L
.40476 .01504 L
.42857 .01543 L
.45238 .01589 L
.47619 .01637 L
.5 .01686 L
.52381 .01734 L
.54762 .0178 L
.57143 .01823 L
.59524 .01865 L
.61905 .01904 L
.64286 .0194 L
.66667 .01974 L
.69048 .02006 L
.71429 .02036 L
.7381 .02064 L
.7619 .0209 L
.78571 .02115 L
.80952 .02138 L
.83333 .02159 L
.85714 .02179 L
.88095 .02198 L
.90476 .02216 L
.92857 .02233 L
.95238 .02248 L
.97619 .02263 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo002iool200l3ool01@0?ool03ooo00l00ooo00T03ooo00ooo`0?ool0
3ooo00l0VOoo002jool02@0?oooooooo00ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`2I
ool00;Woo`0300oooooo00;oo`0500ooo`0?ool03`03ool02@0?ool03ooo00ooo`0?ool03`2Iool0
0;Woo`803`?oo`0400ooo`0?00l4ool200l2ool200l00ooo00ooo`2Iool00?ooofWoo`00__oo00<0
3oooool0Yooo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo000[
ool01@0?ooooo`0?ool00`0?@ooo00D03oooool03ooo00<03d?oo`0500oooooo00ooo`0200m4ool0
100?ooooo`0?0ooo00<03oooool0@Ooo00D03oooool03ooo00803`[oo`00:_oo00<03ooo00l01?oo
00<03oooool0@Ooo00<03ooo00l00ooo00<03oooool0@_oo00<03ooo00l01Ooo00<03oooool0@?oo
00<03ooo00l00ooo0`0?@_oo00<03ooo00l01Ooo00<03oooool01ooo000Zool00`0?ool03`04ool0
0`0?ooooo`11ool00`0?ool03`04ool00`0?ooooo`11ool00`0?ool03`04ool00`0?ooooo`11ool0
0`0?ool03`03ool00`0?ool03`12ool00`0?ool03`03ool200l:ool002[oo`0300ooo`0?00Coo`03
00oooooo047oo`0300ooo`0?00?oo`0300ooo`0?04;oo`0300ooo`0?00Goo`0300oooooo043oo`03
00ooo`0?00Coo`803d;oo`0300ooo`0?00?oo`0300oooooo00Woo`00:ooo00<03oooool00_oo0P0?
A?oo00<03oooool00ooo0P0?@ooo00<03oooool00_oo0P0?A?oo00<03oooool01?oo00<03oooool0
@Ooo00<03oooool00_oo0`0?2Ooo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWo
o`00ooooJOoo003ooomYool002Ooool03cd03`Goo`009ooo00<03oooool01Ooo00<03oooool03?oo
00<03oooool03?oo00<03oooool03?oo00<03oooool02ooo00<03oooool03?oo00<03oooool03?oo
00<03oooool03?oo00<03oooool03?oo00<03oooool03?oo00<03oooool03?oo00<03oooool03?oo
00<03oooool03?oo00<03oooool03?oo00<03oooool03?oo00<03oooool03?oo00<03oooool03?oo
00<03oooool03?oo00<03oooool03?oo00<03oooool03?oo00<03oooool03?oo00<03oooool01Ooo
00<03oooool00ooo000Wool00`0?ooooo`05ool00`0?ooooo`17ool00`0?ooooo`18ool00`0?oooo
o`18ool00`0?ooooo`18ool00`0?ooooo`05ool00`0?ooooo`03ool002Ooo`0300oooooo04ooo`03
08oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00?oo`009ooo00<03oooool0
Cooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000Wool00`0?
ooooo`1?ool00`2?ooooo`08oom800m3ool00`2?ooooo`1@ool00`0?ooooo`03ool001ooo`0300oo
oooo00Goo`0300oooooo04ooo`0407ooooooool700m0ool00`2?ooooo`05oolo00l4ool00`1ooooo
o`1@ool00`0?ooooo`03ool001koo`0300ooo`0?00Koo`0300oooooo04goo`H03dOoo`0307oooooo
04Cooe003`Ooo`0300oooooo00?oo`007_oo00<03ooo00l01_oo0`0?B?oo1P0?00?oo`1oool0BOoo
00<0Soooool0B?oo00<0Ooooool0C_oo0`0?1Ooo000Nool00`0?ool03`06ool00`0?ooooo`10ool;
00l4ool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`03ool001ooo`03
00oooooo00Goo`0300oooooo03_oo`D03`Coo`@03`Ooo`0307oooooo04Soo`0308oooooo04Soo`03
07oooooo053oo`0300oooooo00?oo`009ooo00<03oooool0=ooo100?1Ooo1`0?2?oo00<0Soooool0
B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0bool500l8
ool200l2ool0100?ool03`0?2?oo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<0
3oooool00ooo000Wool00`0?ooooo`0_ool400l:ool200l2ool500l9ool00`2?ooooo`18ool00`1o
ooooo`18ool00`2?ooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo02_oo`@03`goo`0900oo
ooooool03ooo00ooo`0?00[oo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053oo`0300oo
oooo00?oo`009ooo00<03oooool0:?oo0`0?3ooo0P0?0ooo00D03ooo00ooo`0?00_oo`0308oooooo
04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00?oo`009ooo00<03oooool09Ooo0`0?
4?oo0P0?1?oo00D03ooo00ooo`0?00coo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053o
o`0300oooooo00?oo`009ooo0P0?8ooo0`0?4_oo00<03oooool00ooo00D03ooo00ooo`0?00goo`03
08oooooo04Soo`0307oooooo04Soo`0308oooooo04ooo`803`Goo`009ooo00<03oooool07ooo0`0?
5?oo00<03oooool00ooo00<03oooool00P0?3_oo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Oooo
ool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0Lool300lEool200l5ool01P0?ooooo`0?ool0
3`koo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00?oo`009ooo00<0
3oooool06Ooo0`0?5ooo00<03oooool01?oo00H03oooool03ooo00l?ool00`1oooooo`18ool00`2?
ooooo`18ool00`1oooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo01Koo`<03aSoo`803`Ko
o`0400oooooo00l2ool00`0?ooooo`0=ool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@
ool00`0?ooooo`03ool002Ooo`0300oooooo01Coo`803a[oo`0300oooooo00Goo`0700ooooooool0
3ooo00l04?oo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000W
ool00`0?ooooo`0Aool300lKool00`0?ooooo`05ool01`0?oooooooo00ooo`0?017oo`0308oooooo
04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00?oo`009ooo00<03oooool03ooo0P0?
7Ooo00<03oooool01Ooo00D03oooooooo`0?00;oo`0300oooooo00ooo`0307oooooo04Soo`0308oo
oooo04Soo`0307oooooo053oo`0300oooooo00?oo`009ooo00<03oooool03?oo0`0?7_oo00<03ooo
ool01Ooo00D03oooooooo`0?00;oo`0300oooooo013oo`0308oooooo04Soo`0307oooooo04Soo`03
08oooooo053oo`0300oooooo00?oo`009ooo0P0?2ooo0P0?7ooo0P0?2?oo00D03oooooooo`0?00;o
o`0300oooooo013oo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo04ooo`803`Goo`009ooo
00<03oooool01ooo0`0?8?oo00<03oooool01ooo00D03oooooooo`0?00;oo`0300oooooo017oo`03
08oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00?oo`009ooo00<03oooool0
1Ooo0P0?8_oo00<03oooool01ooo00<03oooool00_oo00<03ooo00l05?oo00<0Ooooool0B?oo00<0
Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0Xool00`0?ooooo`07
ool00`0?ooooo`02ool0100?ooooo`0?5?oo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0
D?oo00<03oooool00ooo000Wool00`0?ooooo`0Wool00`0?ooooo`07ool200l3ool0100?ooooo`0?
5Ooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000Wool00`0?
ooooo`0Vool00`0?ooooo`07ool00`0?ooooo`03ool0100?ooooo`0?5Ooo00<0Soooool0B?oo00<0
Ooooool0B?oo00<0Soooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0Uool00`0?ooooo`08
ool00`0?ooooo`02ool0100?ooooo`0?5_oo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0
D?oo00<03oooool00ooo000Wool00`0?ooooo`0Tool00`0?ooooo`08ool00`0?ooooo`03ool0100?
ooooo`0?5_oo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00ooo000W
ool200lTool00`0?ooooo`08ool00`0?ooooo`03ool0100?ooooo`0?5ooo00<0Ooooool0B?oo00<0
Soooool0B?oo00<0Ooooool0Cooo0P0?1Ooo000Wool00`0?ooooo`0Rool00`0?ooooo`09ool00`0?
ooooo`02ool01@0?oooooooo00l05ooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo
00<03oooool00ooo000Wool00`0?ooooo`0Qool00`0?ooooo`09ool00`0?ooooo`03ool0100?oooo
o`0?6?oo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000Wool0
0`0?ooooo`0Pool00`0?ooooo`09ool00`0?ooooo`03ool01@0?oooooooo00l06?oo00<0Soooool0
B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0Oool00`0?
ooooo`09ool00`0?ooooo`04ool01@0?oooooooo00l06?oo00<0Ooooool0B?oo00<0Soooool0B?oo
00<0Ooooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0Nool00`0?ooooo`0:ool00`0?oooo
o`03ool01@0?oooooooo00l06Ooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<0
3oooool00ooo000Jool300l2ool00`0?ooooo`05ool00`0?ooooo`0Mool00`0?ooooo`0:ool00`0?
ooooo`04ool01@0?oooooooo00l06Ooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo
00<03oooool00ooo000Jool01`0?oooooooo00ooo`0?00Koo`0300oooooo01coo`0300oooooo00[o
o`0300oooooo00Coo`0500ooooooool03`0Jool00`2?ooooo`18ool00`1oooooo`18ool00`2?oooo
o`1@ool00`0?ooooo`03ool001_oo`0600oooooo00ooo`0?1_oo00<03oooool06ooo00<03oooool0
2ooo00<03oooool00ooo00<03oooool00_oo00<03oooool06?oo00<0Ooooool0B?oo00<0Soooool0
B?oo00<0Ooooool0D?oo00<03oooool00ooo000Jool01`0?ool03ooo00ooo`0?00Koo`<03`3o07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`0?07l0S`1o00l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o000g07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o
08l0O`0?07l0S`1o00l0O`2?07l00`0?1Ooo000Kool200l2ool00`0?ooooo`05ool00`0?ooooo`0I
ool00`0?ooooo`0;ool00`0?ooooo`04ool00`0?ooooo`02ool00`0?ooooo`0Iool00`1oooooo`18
ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo01Soo`0300oo
oooo00coo`0300oooooo00Coo`0500ooooooool03`0Lool00`2?ooooo`18ool00`1oooooo`18ool0
0`2?ooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo01Ooo`0300oooooo00coo`0300oooooo
00Coo`0300oooooo00;oo`0300oooooo01[oo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo
053oo`0300oooooo00?oo`009ooo00<03oooool05ooo00<03oooool03?oo00<03oooool01?oo00@0
3oooooooo`803acoo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00?o
o`009ooo00<03oooool05_oo00<03oooool03?oo00<03oooool01?oo00<03oooool00_oo00<03ooo
ool06ooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000Wool0
0`0?ooooo`0Eool00`0?ooooo`0<ool00`0?ooooo`05ool00`0?ooooo`02ool00`0?ooooo`0Kool0
0`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo
01Coo`0300oooooo00goo`0300oooooo00Coo`0300oooooo00;oo`0300oooooo01coo`0307oooooo
04Soo`0308oooooo04Soo`0307oooooo053oo`0300oooooo00?oo`009ooo0P0?5?oo00<03oooool0
3Ooo00<03oooool01Ooo00<03oooool00_oo00<03oooool07?oo00<0Soooool0B?oo00<0Ooooool0
B?oo00<0Soooool0Cooo0P0?1Ooo000Wool00`0?ooooo`0Bool00`0?ooooo`0=ool200l6ool00`0?
ooooo`02ool00`0?ooooo`0Mool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?
ooooo`03ool002Ooo`0300oooooo017oo`0300oooooo00koo`0300oooooo00Goo`0300oooooo00;o
o`0300oooooo01goo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00?o
o`009ooo00<03oooool04Ooo00<03oooool03Ooo00<03oooool01Ooo00<03oooool00ooo00<03ooo
ool07Ooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000Wool0
0`0?ooooo`0@ool00`0?ooooo`0>ool00`0?ooooo`05ool00`0?ooooo`02ool00`0?ooooo`0Nool0
0`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo
00ooo`0300oooooo00koo`0300oooooo00Goo`0300oooooo00?oo`0300oooooo01koo`0307oooooo
04Soo`0308oooooo04Soo`0307oooooo053oo`0300oooooo00?oo`009ooo00<03oooool03_oo00<0
3oooool03_oo00<03oooool01_oo00<03oooool00_oo00<03oooool07ooo00<0Soooool0B?oo00<0
Ooooool0B?oo00<0Soooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0=ool00`0?ooooo`0?
ool00`0?ooooo`06ool00`0?ooooo`02ool00`0?ooooo`0Oool00`1oooooo`18ool00`2?ooooo`18
ool00`1oooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo00coo`0300oooooo00ooo`0300oo
oooo00Koo`0300oooooo00?oo`0300oooooo01ooo`0308oooooo04Soo`0307oooooo04Soo`0308oo
oooo053oo`0300oooooo00?oo`009ooo0P0?3Ooo00<03oooool03ooo00<03oooool01_oo00<03ooo
ool00_oo00<03oooool08?oo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0Cooo0P0?1Ooo
000Wool00`0?ooooo`0;ool00`0?ooooo`0?ool00`0?ooooo`06ool00`0?ooooo`03ool00`0?oooo
o`0Pool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`03ool002Ooo`03
00oooooo00[oo`0300oooooo013oo`0300oooooo00Koo`0300oooooo00;oo`0300oooooo027oo`03
07oooooo04Soo`0308oooooo04Soo`0307oooooo053oo`0300oooooo00?oo`009ooo00<03oooool0
2Ooo00<03oooool04?oo00<03oooool01_oo00<03oooool00ooo00<03oooool08Ooo00<0Soooool0
B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`08ool00`0?
ooooo`0@ool00`0?ooooo`07ool00`0?ooooo`03ool00`0?ooooo`0Qool00`1oooooo`18ool00`2?
ooooo`18ool00`1oooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo00Soo`0300oooooo013o
o`0300oooooo00Koo`0300oooooo00?oo`0300oooooo02;oo`0308oooooo04Soo`0307oooooo04So
o`0308oooooo053oo`0300oooooo00?oo`009ooo00<03oooool01ooo00<03oooool04?oo00<03ooo
ool01ooo00<03oooool00ooo00<03oooool08_oo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Oooo
ool0D?oo00<03oooool00ooo000Wool00`0?ooooo`06ool00`0?ooooo`0Aool00`0?ooooo`06ool0
0`0?ooooo`03ool00`0?ooooo`0Sool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool0
0`0?ooooo`03ool002Ooo`803`Koo`0300oooooo017oo`0300oooooo00Ooo`0300oooooo00?oo`03
00oooooo02?oo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo04ooo`803`Goo`009ooo00<0
3oooool01Ooo00<03oooool04Ooo00<03oooool01ooo00<03oooool00ooo00<03oooool08ooo00<0
Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0H
ool00`0?ooooo`07ool00`0?ooooo`03ool00`0?ooooo`0Tool00`1oooooo`18ool00`2?ooooo`18
ool00`1oooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo01Soo`0300oooooo00Ooo`0300oo
oooo00?oo`0300oooooo02Coo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oo
oooo00?oo`009ooo00<03oooool05ooo00<03oooool01ooo00<03oooool01?oo00<03oooool09?oo
00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000Wool00`0?oooo
o`0Fool00`0?ooooo`08ool00`0?ooooo`03ool00`0?ooooo`0Uool00`2?ooooo`18ool00`1ooooo
o`18ool00`2?ooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo01Koo`0300oooooo00Ooo`03
00oooooo00Coo`0300oooooo02Goo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053oo`03
00oooooo00?oo`007?oo00@03oooool03`Ooo`0300oooooo01Goo`0300oooooo00Soo`0300oooooo
00Coo`0300oooooo02Goo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo
00?oo`006_oo0`0?00Coo`0?ool03`Koo`0300oooooo01Goo`0300oooooo00Soo`0300oooooo00?o
o`0300oooooo02Koo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053oo`0300oooooo00?o
o`006_oo00L03ooo00ooo`0?ool03`06ool300l0o`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o00l0O`2?07l0S`1o08l03`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`00=`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?
07l0S`1o00l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00<03`Go
o`006ooo0P0?00Coo`0?ool03`Koo`0300oooooo01Coo`0300oooooo00Soo`0300oooooo00?oo`03
00oooooo02Ooo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053oo`0300oooooo00?oo`00
7?oo00@03oooool03`Ooo`0300oooooo01?oo`0300oooooo00Soo`0300oooooo00Coo`0300oooooo
02Ooo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00?oo`009ooo00<0
3oooool04ooo00<03oooool02?oo00<03oooool01?oo00<03oooool09ooo00<0Ooooool0B?oo00<0
Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0Bool00`0?ooooo`09
ool00`0?ooooo`03ool00`0?ooooo`0Xool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@
ool00`0?ooooo`03ool002Ooo`0300oooooo01;oo`0300oooooo00Soo`0300oooooo00Coo`0300oo
oooo02Soo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053oo`0300oooooo00?oo`009ooo
00<03oooool04Ooo00<03oooool02Ooo00<03oooool01?oo00<03oooool0:?oo00<0Soooool0B?oo
00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0Aool00`0?oooo
o`08ool00`0?ooooo`04ool00`0?ooooo`0Yool00`1oooooo`18ool00`2?ooooo`18ool00`1ooooo
o`1@ool00`0?ooooo`03ool000Woo`0300oooooo00;oo`0300oooooo01Koo`0300oooooo013oo`03
00oooooo00Woo`0300oooooo00Coo`0300oooooo02Woo`0308oooooo04Soo`0307oooooo04Soo`03
08oooooo053oo`0300oooooo00?oo`002Ooo1P0?6?oo0P0?4Ooo00<03oooool02?oo00<03oooool0
1Ooo00<03oooool0:Ooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0Cooo0P0?1Ooo0009
ool0100?ooooo`0?6_oo00<03oooool03ooo00<03oooool02Ooo00<03oooool01?oo00<03oooool0
:_oo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00ooo0009ool0100?
ooooo`0?6_oo00<03oooool03ooo00<03oooool02Ooo00<03oooool01?oo00<03oooool0:_oo00<0
Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo0009ool200lLool00`0?
ooooo`0>ool00`0?ooooo`09ool00`0?ooooo`05ool00`0?ooooo`0Zool00`2?ooooo`18ool00`1o
ooooo`18ool00`2?ooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo00koo`0300oooooo00Wo
o`0300oooooo00Coo`0300oooooo02_oo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053o
o`0300oooooo00?oo`009ooo00<03oooool03Ooo00<03oooool02Ooo00<03oooool01Ooo00<03ooo
ool0:ooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00ooo000<ool0
0`0?ool03`0Hool00`0?ooooo`0=ool00`0?ooooo`09ool00`0?ooooo`05ool00`0?ooooo`0[ool0
0`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`03ool000Woo`0300ooo`0?
00<03aSoo`0300oooooo00coo`0300oooooo00[oo`0300oooooo00Coo`0300oooooo02coo`0308oo
oooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00?oo`002ooo100?6?oo0P0?3Ooo
00<03oooool02Ooo00<03oooool01Ooo00<03oooool0;?oo00<0Ooooool0B?oo00<0Soooool0B?oo
00<0Ooooool0Cooo0P0?1Ooo000;ool0100?ooooo`0?6?oo00<03oooool02ooo00<03oooool02_oo
00<03oooool01Ooo00<03oooool0;?oo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo
00<03oooool00ooo000;ool00`0?ooooo`0Iool00`0?ooooo`0;ool00`0?ooooo`0:ool00`0?oooo
o`04ool00`0?ooooo`0]ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?oooo
o`03ool000coo`<03aSoo`0300oooooo00[oo`0300oooooo00[oo`0300oooooo00Goo`0300oooooo
02goo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00?oo`009ooo00<0
3oooool02_oo00<03oooool02_oo00<03oooool01Ooo00<03oooool0;Ooo00<0Ooooool0B?oo00<0
Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`09ool00`0?ooooo`0:
ool00`0?ooooo`05ool00`0?ooooo`0^ool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@
ool00`0?ooooo`03ool000_oo`@03aSoo`0300oooooo00Woo`0300oooooo00[oo`0300oooooo00Go
o`0300oooooo02koo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053oo`0300oooooo00?o
o`002ooo00@03oooool03aSoo`0300oooooo00Soo`0300oooooo00_oo`0300oooooo00Goo`0300oo
oooo02koo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00?oo`002ooo
00<03oooool06Ooo00<03oooool02?oo00<03oooool02_oo00<03oooool01Ooo00<03oooool0;ooo
00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000<ool300lHool2
00l8ool00`0?ooooo`0;ool00`0?ooooo`05ool00`0?ooooo`0_ool00`2?ooooo`18ool00`1ooooo
o`18ool00`2?ooooo`1?ool200l5ool000Woo`0300oooooo00;oo`0300oooooo01Koo`0300oooooo
00Ooo`0300oooooo00_oo`0300oooooo00Goo`0300oooooo02ooo`0307oooooo04Soo`0308oooooo
04Soo`0307oooooo053oo`0300oooooo00?oo`002Ooo1P0?6?oo00<03oooool01ooo00<03oooool0
2_oo00<03oooool01Ooo00<03oooool0<?oo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0
D?oo00<03oooool00ooo000:ool200lKool00`0?ooooo`06ool00`0?ooooo`0;ool00`0?ooooo`05
ool00`0?ooooo`0`ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`03
ool000coo`0300oooooo01Soo`0300oooooo00Koo`0300oooooo00[oo`0300oooooo00Koo`0300oo
oooo033oo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00?oo`002Ooo
1P0?6?oo00<03oooool01Ooo00<03oooool02ooo00<03oooool01_oo00<03oooool0<?oo00<0Oooo
ool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo0009ool00`0?ooooo`0?ool0
1@0?oooooooo00l01ooo00<03oooool01Ooo00<03oooool02ooo00<03oooool01Ooo00<03oooool0
<Ooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00ooo000Jool01`0?
ool03ooo00ooo`0?00Koo`0300oooooo01;oo`0300oooooo00Koo`0300oooooo037oo`0307oooooo
04Soo`0308oooooo04Soo`0307oooooo053oo`0300oooooo00?oo`006_oo0P0?0_oo00<03ooo00l0
1_oo0`0?0?l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?
07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l003L0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0300l5ool001[oo`0700ooooooool03ooo00l0
1_oo00<03oooool04_oo00<03oooool01Ooo00<03oooool0<_oo00<0Ooooool0B?oo00<0Soooool0
B?oo00<0Ooooool0D?oo00<03oooool00ooo000Kool200l2ool00`0?ooooo`05ool00`0?ooooo`0A
ool00`0?ooooo`06ool00`0?ooooo`0bool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@
ool00`0?ooooo`03ool002Ooo`0300oooooo017oo`0300oooooo00Koo`0300oooooo03;oo`0307oo
oooo04Soo`0308oooooo04Soo`0307oooooo053oo`0300oooooo00?oo`009ooo00<03oooool04?oo
00<03oooool01_oo00<03oooool0<ooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo
00<03oooool00ooo000Wool00`0?ooooo`0@ool00`0?ooooo`06ool00`0?ooooo`0cool00`1ooooo
o`18ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo013oo`03
00oooooo00Koo`0300oooooo03?oo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`03
00oooooo00?oo`009ooo00<03oooool03ooo00<03oooool01_oo00<03oooool0=?oo00<0Ooooool0
B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0?ool00`0?
ooooo`06ool00`0?ooooo`0dool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?
ooooo`03ool002Ooo`803a3oo`0300oooooo00Koo`0300oooooo03Coo`0307oooooo04Soo`0308oo
oooo04Soo`0307oooooo04ooo`803`Goo`009ooo00<03oooool03_oo00<03oooool01ooo00<03ooo
ool0=?oo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00ooo000Wool0
0`0?ooooo`0>ool00`0?ooooo`06ool00`0?ooooo`0eool00`1oooooo`18ool00`2?ooooo`18ool0
0`1oooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo00koo`0300oooooo00Koo`0300oooooo
03Goo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00?oo`009ooo00<0
3oooool03Ooo00<03oooool01ooo00<03oooool0=Ooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0
Ooooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0=ool00`0?ooooo`06ool00`0?ooooo`0f
ool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`03ool002Ooo`0300oo
oooo00goo`0300oooooo00Koo`0300oooooo03Koo`0307oooooo04Soo`0308oooooo04Soo`0307oo
oooo053oo`0300oooooo00?oo`009ooo00<03oooool03?oo00<03oooool01ooo00<03oooool0=_oo
00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00ooo000Wool00`0?oooo
o`0<ool00`0?ooooo`06ool00`0?ooooo`0gool00`1oooooo`18ool00`2?ooooo`18ool00`1ooooo
o`1@ool00`0?ooooo`03ool002Ooo`803`goo`0300oooooo00Koo`0300oooooo03Ooo`0308oooooo
04Soo`0307oooooo04Soo`0308oooooo04ooo`803`Goo`009ooo00<03oooool02ooo00<03oooool0
1ooo00<03oooool0=ooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool0
0ooo000Wool00`0?ooooo`0;ool00`0?ooooo`07ool00`0?ooooo`0gool00`2?ooooo`18ool00`1o
ooooo`18ool00`2?ooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo00[oo`0300oooooo00Oo
o`0300oooooo03Soo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053oo`0300oooooo00?o
o`009ooo00<03oooool02_oo00<03oooool01ooo00<03oooool0>?oo00<0Soooool0B?oo00<0Oooo
ool0B?oo00<0Soooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0:ool00`0?ooooo`07ool0
0`0?ooooo`0hool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`03ool0
02Ooo`0300oooooo00Woo`0300oooooo00Ooo`803c[oo`0308oooooo04Soo`0307oooooo04Soo`03
08oooooo053oo`0300oooooo00?oo`009ooo00<03oooool02Ooo00<03oooool01ooo00<03oooool0
>Ooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000Wool200l:
ool00`0?ooooo`07ool00`0?ooooo`0iool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1?
ool200l5ool002Ooo`0300oooooo00Soo`0300oooooo00Soo`0300oooooo03Woo`0307oooooo04So
o`0308oooooo04Soo`0307oooooo053oo`0300oooooo00?oo`009ooo00<03oooool02?oo00<03ooo
ool01ooo00<03oooool0>_oo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03ooo
ool00ooo000Wool00`0?ooooo`08ool00`0?ooooo`07ool00`0?ooooo`0jool00`1oooooo`18ool0
0`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo00Ooo`0300oooooo
00Soo`0300oooooo03[oo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo
00?oo`009ooo00<03oooool01ooo00<03oooool01ooo00<03oooool0>ooo00<0Ooooool0B?oo00<0
Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000Kool01@0?oooooooo00l01ooo00<03ooo
ool01ooo00<03oooool01ooo00<03oooool0>ooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Sooo
ool0D?oo00<03oooool00ooo000Jool01`0?ool03ooo00ooo`0?00Koo`0300oooooo00Koo`0300oo
oooo00Soo`0300oooooo03_oo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053oo`0300oo
oooo00?oo`006ooo00H03oooool03ooo00l6ool00`0?ooooo`06ool00`0?ooooo`08ool00`0?oooo
o`0kool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`03ool001[oo`07
00ooo`0?ool03ooo00l01_oo0`0?0?l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`0?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l003L0S`1o
08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0300l5ool001_oo`05
00ooooooool03`07ool00`0?ooooo`05ool00`0?ooooo`08ool00`0?ooooo`0lool00`2?ooooo`18
ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo00Goo`0300oo
oooo00Soo`0300oooooo03coo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053oo`0300oo
oooo00?oo`009ooo00<03oooool01Ooo00<03oooool02?oo00<03oooool0??oo00<0Soooool0B?oo
00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`05ool00`0?oooo
o`07ool00`0?ooooo`0mool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?oooo
o`03ool002Ooo`0300oooooo00ooo`0300oooooo03goo`0308oooooo04Soo`0307oooooo04Soo`03
08oooooo053oo`0300oooooo00?oo`009ooo00<03oooool03ooo00<03oooool0?Ooo00<0Ooooool0
B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0>ool00`0?
ooooo`0nool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`03ool002Oo
o`803`ooo`0300oooooo03koo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo04ooo`803`Go
o`009ooo00<03oooool03_oo00<03oooool0?_oo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Sooo
ool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0>ool00`0?ooooo`0nool00`1oooooo`18ool0
0`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo00goo`0300oooooo
03ooo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00?oo`009ooo00<0
3oooool03Ooo00<03oooool0?ooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<0
3oooool00ooo000Wool00`0?ooooo`0=ool00`0?ooooo`0oool00`2?ooooo`18ool00`1oooooo`18
ool00`2?ooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo00coo`0300oooooo043oo`0307oo
oooo04Soo`0308oooooo04Soo`0307oooooo053oo`0300oooooo00?oo`009ooo00<03oooool03?oo
00<03oooool0@?oo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00ooo
000Wool00`0?ooooo`0<ool00`0?ooooo`10ool00`1oooooo`18ool00`2?ooooo`18ool00`1ooooo
o`1@ool00`0?ooooo`03ool002Ooo`803`goo`0300oooooo043oo`0308oooooo04Soo`0307oooooo
04Soo`0308oooooo04ooo`803`Goo`009ooo00<03oooool02ooo00<03oooool0@Ooo00<0Ooooool0
B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0;ool00`0?
ooooo`11ool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`03ool002Oo
o`0300oooooo00_oo`0300oooooo047oo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053o
o`0300oooooo00?oo`009ooo00<03oooool02ooo00<03oooool0@Ooo00<0Soooool0B?oo00<0Oooo
ool0B?oo00<0Soooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0:ool00`0?ooooo`12ool0
0`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo
00[oo`0300oooooo04;oo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo
00?oo`009ooo00<03oooool02_oo00<03oooool0@_oo00<0Ooooool0B?oo00<0Soooool0B?oo00<0
Ooooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0:ool00`0?ooooo`12ool00`2?ooooo`18
ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`03ool002Ooo`803`[oo`0300oooooo04?o
o`0307oooooo04Soo`0308oooooo04Soo`0307oooooo04ooo`803`Goo`009ooo00<03oooool02Ooo
00<03oooool0@ooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo00<03oooool00ooo
000Wool00`0?ooooo`09ool00`0?ooooo`13ool00`1oooooo`18ool00`2?ooooo`18ool00`1ooooo
o`1@ool00`0?ooooo`03ool002Ooo`0300oooooo00Soo`0300oooooo04Coo`0308oooooo04Soo`03
07oooooo04Soo`0308oooooo053oo`0300oooooo00?oo`009ooo00<03oooool02?oo00<03oooool0
A?oo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000Wool00`0?
ooooo`08ool00`0?ooooo`14ool00`2?ooooo`18ool00`1oooooo`18ool00`2?ooooo`1@ool00`0?
ooooo`03ool001Koo`<03`;oo`0500ooooooool03`07ool00`0?ooooo`08ool00`0?ooooo`14ool0
0`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`03ool001Ooo`0:00oooooo
00ooo`0?ool03ooo00l6ool00`0?ooooo`07ool00`0?ooooo`15ool00`2?ooooo`18ool00`1ooooo
o`18ool00`2?ooooo`1@ool00`0?ooooo`03ool001Ooo`0:00oooooo00ooo`0?ool03ooo00l6ool3
00l0o`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`00=`2?07l0S`1o08l0O`2?00l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00<03`Goo`005ooo00X03oooool03ooo00ooo`0?ool0
3`Koo`0300oooooo00Ooo`0300oooooo04Goo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo
053oo`0300oooooo00?oo`005_oo0P0?0ooo00D03oooooooo`0?00Ooo`0300oooooo00Ooo`0300oo
oooo04Goo`0307oooooo04Soo`0308oooooo04Soo`0307oooooo053oo`0300oooooo00?oo`009ooo
00<03oooool01_oo00<03oooool0A_oo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0D?oo
00<03oooool00ooo000Wool00`0?ooooo`06ool00`0?ooooo`16ool00`1oooooo`18ool00`2?oooo
o`18ool00`1oooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo00Koo`0300oooooo04Koo`03
08oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00?oo`009ooo00<03oooool0
1_oo00<03oooool0A_oo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool0
0ooo000Wool00`0?ooooo`05ool00`0?ooooo`17ool00`2?ooooo`18ool00`1oooooo`18ool00`2?
ooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo00Goo`0300oooooo04Ooo`0307oooooo04So
o`0308oooooo04Soo`0307oooooo053oo`0300oooooo00?oo`009ooo0P0?1_oo00<03oooool0Aooo
00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0Cooo0P0?1Ooo000Wool00`0?ooooo`05ool0
0`0?ooooo`17ool00`1oooooo`18ool00`2?ooooo`18ool00`1oooooo`1@ool00`0?ooooo`03ool0
02Ooo`0300oooooo04ooo`0308oooooo04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo
00?oo`009ooo00<03oooool0Cooo00<0Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<0
3oooool00ooo000Wool00`0?ooooo`05ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<
ool00`0?ooooo`0;ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<
ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<
ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<
ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`05ool00`0?ooooo`03ool002Ooool03cd0
3`Goo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {0.037161, -20.481472, 
  0.001669, 0.727414}}]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[Force]; \)\), 
    \(Force[s_] := Ftotal[s, ks]\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Equation of Motion"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(nn = 2\ Q /. case; \)\), 
    \(\(cycle = 1\/f /. case; \)\), 
    \(\(stop = nn\ cycle; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{\(Clear[z, v, x1, x2]; \), 
    RowBox[{
      RowBox[{"eq1", "=", 
        RowBox[{
          RowBox[{
            SuperscriptBox["x1", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "==", \(x2[t]\)}]}], 
      ";"}], 
    RowBox[{
      RowBox[{"eq2", "=", 
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["x2", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "==", 
            \(\(-\(\(w0\ x2[t]\)\/Q\)\) - 
              w0\^2\ \((x1[t] - set - abm\ Sin[2\ \[Pi]\ f\ t])\) + 
              \(w0\^2\ F[x1[t]]\)\/k\)}], "/.", "case"}]}], ";"}]}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["General Solution"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[z, v, x1, x2]; \)\), 
    \(\({z, v} = {x1, x2} /. 
        \(NDSolve[{eq1, eq2, x1[0] == set /. case, x2[0] == 0} //. 
              F \[Rule] Force, {x1, x2}, {t, 0, stop}, 
            MaxSteps \[Rule] 100000]\)\[LeftDoubleBracket]1
          \[RightDoubleBracket]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[x, fun, phifree]; \)\), 
    \(\(fun[x_] := 
      If[x == 1, \(-\(\[Pi]\/2\)\), 
        ArcTan[1\/\(Q\ \((1\/x - x)\)\)] /. case]; \)\), 
    \(phifree[x_] := \(-If[x < 1, fun[x], \[Pi] + fun[x]]\)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[x, zfree0]; \)\), 
    \(zfree0[x_] := 
      \(abm\ Q\)\/\@\(x\^2 + Q\^2\ \((1 - x\^2)\)\^2\) /. case\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[zfree]; \)\), 
    \(\(x = w\/w0 /. case; \)\), 
    \(\(zfree[t_] := 
      set + zfree0[x]\ \((1 - Exp[\(-\(\(w\ t\)\/\(2\ Q\)\)\)])\)\ 
            Sin[w\ t + phifree[x]] /. case; \)\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Transient Regime"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig9x4 = 
      Plot[Evaluate[{z[t\ cycle]\/nano, zfree[t\ cycle]\/nano}], {t, 0, 10}, 
        FrameLabel \[Rule] {"\<cycles\>", "\<z and zfree in nm\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.023809 0.095238 -0.529811 0.011258 [
[.02381 -0.0125 -4 -12 ]
[.02381 -0.0125 4 0 ]
[.21429 -0.0125 -4 -12 ]
[.21429 -0.0125 4 0 ]
[.40476 -0.0125 -4 -12 ]
[.40476 -0.0125 4 0 ]
[.59524 -0.0125 -4 -12 ]
[.59524 -0.0125 4 0 ]
[.78571 -0.0125 -4 -12 ]
[.78571 -0.0125 4 0 ]
[.97619 -0.0125 -6 -12 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .03307 -12 -6 ]
[-0.0125 .03307 0 6 ]
[-0.0125 .14565 -12 -6 ]
[-0.0125 .14565 0 6 ]
[-0.0125 .25822 -12 -6 ]
[-0.0125 .25822 0 6 ]
[-0.0125 .3708 -12 -6 ]
[-0.0125 .3708 0 6 ]
[-0.0125 .48337 -12 -6 ]
[-0.0125 .48337 0 6 ]
[-0.0125 .59595 -16 -6 ]
[-0.0125 .59595 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -28 -30 ]
[-0.01875 .30902 -16 30 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .03307 m
1 .03307 L
s
0 .14565 m
1 .14565 L
s
0 .25822 m
1 .25822 L
s
0 .3708 m
1 .3708 L
s
0 .48337 m
1 .48337 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(cycles) show
82.750000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .03307 m
.00625 .03307 L
s
gsave
-0.0125 .03307 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .14565 m
.00625 .14565 L
s
gsave
-0.0125 .14565 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .25822 m
.00625 .25822 L
s
gsave
-0.0125 .25822 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(70) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .3708 m
.00625 .3708 L
s
gsave
-0.0125 .3708 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(80) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .48337 m
.00625 .48337 L
s
gsave
-0.0125 .48337 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(90) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .59595 m
.00625 .59595 L
s
gsave
-0.0125 .59595 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .05559 m
.00375 .05559 L
s
0 .0781 m
.00375 .0781 L
s
0 .10062 m
.00375 .10062 L
s
0 .12313 m
.00375 .12313 L
s
0 .16816 m
.00375 .16816 L
s
0 .19068 m
.00375 .19068 L
s
0 .21319 m
.00375 .21319 L
s
0 .23571 m
.00375 .23571 L
s
0 .28074 m
.00375 .28074 L
s
0 .30325 m
.00375 .30325 L
s
0 .32577 m
.00375 .32577 L
s
0 .34828 m
.00375 .34828 L
s
0 .39331 m
.00375 .39331 L
s
0 .41583 m
.00375 .41583 L
s
0 .43834 m
.00375 .43834 L
s
0 .46086 m
.00375 .46086 L
s
0 .50589 m
.00375 .50589 L
s
0 .52841 m
.00375 .52841 L
s
0 .55092 m
.00375 .55092 L
s
0 .57344 m
.00375 .57344 L
s
0 .01055 m
.00375 .01055 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -113 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
91 10 translate
90 rotate
-91 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
68.500000 13.000000 moveto
(and) show
82.000000 13.000000 moveto
(zfree) show
99.750000 13.000000 moveto
(in) show
107.937500 13.000000 moveto
(nm) show
118.125000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03307 m
1 .03307 L
s
.99375 .14565 m
1 .14565 L
s
.99375 .25822 m
1 .25822 L
s
.99375 .3708 m
1 .3708 L
s
.99375 .48337 m
1 .48337 L
s
.99375 .59595 m
1 .59595 L
s
.125 Mabswid
.99625 .05559 m
1 .05559 L
s
.99625 .0781 m
1 .0781 L
s
.99625 .10062 m
1 .10062 L
s
.99625 .12313 m
1 .12313 L
s
.99625 .16816 m
1 .16816 L
s
.99625 .19068 m
1 .19068 L
s
.99625 .21319 m
1 .21319 L
s
.99625 .23571 m
1 .23571 L
s
.99625 .28074 m
1 .28074 L
s
.99625 .30325 m
1 .30325 L
s
.99625 .32577 m
1 .32577 L
s
.99625 .34828 m
1 .34828 L
s
.99625 .39331 m
1 .39331 L
s
.99625 .41583 m
1 .41583 L
s
.99625 .43834 m
1 .43834 L
s
.99625 .46086 m
1 .46086 L
s
.99625 .50589 m
1 .50589 L
s
.99625 .52841 m
1 .52841 L
s
.99625 .55092 m
1 .55092 L
s
.99625 .57344 m
1 .57344 L
s
.99625 .01055 m
1 .01055 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .31451 m
.02499 .31451 L
.02605 .31452 L
.02729 .31454 L
.02846 .31457 L
.02954 .31462 L
.03053 .31469 L
.03163 .31478 L
.03279 .31491 L
.03395 .31507 L
.0352 .31529 L
.03746 .31581 L
.04016 .31663 L
.04262 .3176 L
.04748 .32007 L
.05278 .32341 L
.05776 .32672 L
.06244 .3295 L
.06511 .33074 L
.06661 .33128 L
.06799 .33165 L
.06916 .33188 L
.07044 .33201 L
.07108 .33204 L
.07177 .33203 L
.07302 .33192 L
.07377 .3318 L
.07447 .33164 L
.07605 .33114 L
.07744 .33052 L
.07892 .32967 L
.08147 .32775 L
.08429 .32497 L
.08933 .31844 L
.09476 .30971 L
.09985 .30077 L
.10458 .29275 L
.10716 .28884 L
.10959 .28563 L
.11197 .28306 L
.11415 .28125 L
.11533 .28054 L
.11658 .27999 L
.11783 .27966 L
.11855 .27958 L
.11921 .27958 L
.11991 .27964 L
.12057 .27978 L
.12182 .28022 L
.12251 .28057 L
Mistroke
.12316 .28097 L
.12462 .28211 L
.12595 .28344 L
.12738 .2852 L
.12998 .28917 L
.13484 .2991 L
.14572 .32878 L
.15032 .3417 L
.15525 .35367 L
.15808 .3591 L
.16066 .36287 L
.1619 .36424 L
.16255 .36483 L
.16325 .36537 L
.16452 .36608 L
.1657 .36643 L
.167 .36644 L
.16819 .36612 L
.1695 .36539 L
.17015 .36487 L
.17087 .36419 L
.17339 .36088 L
.17572 .35654 L
.18107 .34246 L
.18678 .32247 L
.19704 .28216 L
.20245 .26393 L
.20517 .25667 L
.20673 .25325 L
.20816 .25065 L
.20941 .2488 L
.21078 .24728 L
.21153 .24667 L
.21222 .24625 L
.21288 .24598 L
.21359 .24583 L
.21483 .24593 L
.216 .24646 L
.21728 .24751 L
.218 .24832 L
.21866 .2492 L
.22091 .25316 L
.22337 .25917 L
.22833 .27604 L
.23924 .32771 L
.2446 .35429 L
.24955 .37552 L
.25187 .38365 L
.25405 .38993 L
.25631 .39493 L
Mistroke
.25752 .39689 L
.25881 .39843 L
.2601 .39938 L
.26082 .39964 L
.2615 .39971 L
.26274 .3994 L
.26406 .39843 L
.26535 .39686 L
.26657 .39479 L
.26885 .38949 L
.27112 .38244 L
.2736 .3728 L
.27862 .34824 L
.2876 .2946 L
.29266 .26464 L
.29545 .24988 L
.29808 .23765 L
.30054 .22819 L
.30183 .22403 L
.3032 .22031 L
.30435 .21776 L
.30563 .21557 L
.30678 .21418 L
.30787 .21339 L
.30904 .21312 L
.3103 .21352 L
.31149 .21454 L
.31257 .216 L
.31384 .21838 L
.31521 .22176 L
.31771 .22989 L
.32033 .24106 L
.3231 .25548 L
.32806 .28661 L
.33774 .35539 L
.34197 .38313 L
.34657 .40794 L
.34909 .41824 L
.35031 .42228 L
.35142 .42535 L
.35249 .42777 L
.35365 .42976 L
.35487 .43114 L
.35602 .43176 L
.35725 .43167 L
.35794 .43127 L
.35859 .43068 L
.3599 .42883 L
.36064 .42741 L
.36131 .42587 L
Mistroke
.3638 .4182 L
.36616 .40824 L
.37073 .38234 L
.37495 .35227 L
.38448 .27483 L
.38914 .23946 L
.3917 .22244 L
.39414 .2085 L
.3964 .19791 L
.3976 .1933 L
.39887 .18919 L
.40005 .18616 L
.40111 .18407 L
.40219 .18261 L
.4032 .18184 L
.40439 .18168 L
.40571 .18247 L
.40637 .18325 L
.40708 .18436 L
.40836 .1871 L
.40963 .19076 L
.41084 .19506 L
.4131 .20521 L
.41823 .23733 L
.42382 .28314 L
.43401 .37598 L
.43901 .41542 L
.44119 .42974 L
.44358 .4428 L
.44592 .45259 L
.4472 .4566 L
.44839 .45943 L
.4497 .46154 L
.45089 .46251 L
.45155 .46265 L
.45227 .46249 L
.45357 .46135 L
.45425 .4603 L
.45489 .45905 L
.45635 .45522 L
.45777 .45022 L
.4593 .44346 L
.46206 .42784 L
.46459 .41007 L
.47458 .31739 L
.48006 .26159 L
.48521 .21416 L
.49004 .17936 L
.49136 .17197 L
.49275 .16532 L
Mistroke
.49396 .16056 L
.49525 .15653 L
.49642 .15383 L
.49749 .15222 L
.49857 .1514 L
.49958 .15139 L
.50077 .1523 L
.50186 .15403 L
.50306 .15691 L
.50434 .16107 L
.5067 .17166 L
.50886 .1845 L
.51372 .22307 L
.52252 .31539 L
.52755 .37145 L
.53291 .42533 L
.53552 .44724 L
.53798 .46449 L
.54018 .47674 L
.54142 .48215 L
.54257 .48622 L
.54367 .48918 L
.54486 .49134 L
.54617 .49249 L
.54737 .49237 L
.54861 .49105 L
.54932 .48978 L
.54997 .48826 L
.55116 .48462 L
.55244 .47956 L
.55466 .46789 L
.55675 .45379 L
.56152 .41178 L
.57161 .29511 L
.57711 .22991 L
.58223 .17799 L
.58462 .15852 L
.58688 .14355 L
.58813 .13684 L
.58948 .1309 L
.59072 .12676 L
.59185 .12402 L
.59311 .12225 L
.59428 .12177 L
.59558 .12259 L
.5963 .12367 L
.59696 .12504 L
.59829 .12889 L
.59974 .13474 L
.60238 .14968 L
Mistroke
.60482 .16802 L
.60703 .18808 L
.61197 .2426 L
.62088 .35772 L
.62575 .41837 L
.62842 .44771 L
.63091 .47159 L
.63321 .49007 L
.6353 .50349 L
.63642 .5092 L
.63763 .51423 L
.63892 .51816 L
.64013 .52055 L
.64142 .52164 L
.64262 .5213 L
.64331 .52052 L
.64395 .51942 L
.64464 .5178 L
.64538 .51562 L
.64675 .51023 L
.64804 .50375 L
.65095 .48396 L
.65578 .43727 L
.66095 .373 L
.6712 .23067 L
.67659 .16539 L
.67954 .1368 L
.6823 .11595 L
.68354 .10868 L
.68471 .10302 L
.68536 .10043 L
.68606 .09805 L
.6873 .09501 L
.68802 .0939 L
.68868 .09332 L
.68944 .09318 L
.69015 .09355 L
.69142 .09543 L
.69213 .09717 L
.69279 .0992 L
.69395 .10379 L
.69503 .10921 L
.69749 .12542 L
.69989 .14614 L
.70246 .17312 L
.71209 .30494 L
.72231 .45125 L
.72488 .48127 L
.72765 .50842 L
.72923 .5212 L
Mistroke
.73068 .53095 L
.73214 .53879 L
.73286 .54194 L
.73352 .54434 L
.73476 .54769 L
.73545 .54887 L
.73609 .54954 L
.73723 .5497 L
.73847 .54835 L
.73912 .54701 L
.73984 .54503 L
.74129 .53947 L
.74263 .53245 L
.74388 .52434 L
.74635 .50405 L
.74905 .47608 L
.75395 .41231 L
.76313 .26915 L
.76833 .1907 L
.77118 .15291 L
.77386 .12238 L
.77632 .09943 L
.77857 .08324 L
.77979 .07658 L
.78108 .07122 L
.78237 .06759 L
.7831 .06633 L
.78378 .06567 L
.78506 .06579 L
.7857 .06652 L
.78641 .06784 L
.78765 .0715 L
.78882 .07643 L
.7902 .08407 L
.79146 .09276 L
.79429 .11791 L
.79938 .18012 L
.80422 .25405 L
.81397 .4158 L
.81822 .47811 L
.8228 .53155 L
.82406 .54295 L
.82538 .55332 L
.82661 .56132 L
.82775 .56734 L
.82882 .5717 L
.82997 .57494 L
.83124 .57678 L
.8324 .57686 L
.83371 .57509 L
Mistroke
.83492 .57171 L
.83555 .56929 L
.83625 .5661 L
.83766 .55802 L
.84022 .53785 L
.84263 .51299 L
.85149 .38321 L
.86102 .21639 L
.86566 .14409 L
.86821 .11047 L
.87061 .08388 L
.87197 .07126 L
.87345 .05978 L
.87468 .05207 L
.87538 .04844 L
.87604 .04556 L
.87731 .04139 L
.87797 .04 L
.87866 .03907 L
.87993 .03889 L
.88109 .0404 L
.88239 .04404 L
.88312 .04695 L
.88378 .05012 L
.88627 .06664 L
.88767 .07893 L
.88918 .09449 L
.89192 .12828 L
.90219 .30007 L
.90719 .39262 L
.91254 .48299 L
.91514 .52024 L
.91759 .55008 L
.9198 .57173 L
.92219 .58915 L
.9234 .5954 L
.92409 .59816 L
.92473 .60021 L
.92603 .60279 L
.92675 .60332 L
.92742 .60322 L
.92861 .60164 L
.9299 .59791 L
.93112 .59249 L
.93225 .58582 L
.93505 .56287 L
.93759 .53458 L
.94327 .44966 L
.97619 .01472 L
Mfstroke
[ .02 ] 0 setdash
.02381 .31451 m
.02499 .31423 L
.02605 .31401 L
.02721 .31382 L
.02846 .31365 L
.02961 .31355 L
.03068 .3135 L
.0317 .31349 L
.03279 .31353 L
.03395 .31363 L
.0352 .3138 L
.03638 .31402 L
.03746 .31427 L
.04011 .31508 L
.04262 .3161 L
.05221 .32135 L
.05748 .32425 L
.06007 .3254 L
.06244 .32622 L
.06372 .32654 L
.06438 .32667 L
.06508 .32679 L
.06578 .32687 L
.06643 .32691 L
.06721 .32694 L
.06792 .32692 L
.06915 .32681 L
.06984 .3267 L
.07047 .32657 L
.07165 .32625 L
.07289 .32579 L
.07527 .32461 L
.0775 .32312 L
.08259 .31844 L
.0933 .30476 L
.09914 .29717 L
.10199 .294 L
.10458 .29161 L
.10573 .29072 L
.10698 .28991 L
.10805 .28932 L
.10924 .28882 L
.1105 .28846 L
.11119 .28834 L
.11183 .28828 L
.11298 .2883 L
.11422 .28849 L
.11492 .28869 L
.11557 .28892 L
.11704 .28965 L
Mistroke
.11834 .29053 L
.11973 .29169 L
.12237 .29456 L
.12476 .29785 L
.1343 .31606 L
.14327 .33581 L
.14833 .34528 L
.15081 .34893 L
.15306 .35154 L
.15428 .35265 L
.15544 .35348 L
.15666 .35412 L
.15735 .35437 L
.15798 .35453 L
.15923 .35463 L
.15994 .35456 L
.1606 .35441 L
.1613 .35417 L
.16194 .35387 L
.16339 .35293 L
.16447 .35197 L
.16562 .35072 L
.16769 .34787 L
.1724 .3388 L
.17736 .32597 L
.18187 .31245 L
.19121 .28403 L
.19592 .27238 L
.1986 .26727 L
.20109 .26372 L
.20176 .26298 L
.2025 .2623 L
.20314 .26179 L
.20383 .26135 L
.20512 .26081 L
.20632 .26067 L
.20698 .26073 L
.20769 .26092 L
.20898 .26157 L
.20973 .26213 L
.21052 .26286 L
.21193 .26454 L
.21439 .2686 L
.21669 .27358 L
.2219 .28871 L
.23099 .3232 L
.24062 .35931 L
.24304 .36653 L
.24564 .37295 L
.24713 .37592 L
Mistroke
.2485 .37814 L
.24987 .37987 L
.25117 .38104 L
.25234 .38166 L
.25359 .3819 L
.25477 .38169 L
.25583 .38115 L
.25709 .38008 L
.2578 .37927 L
.25845 .37839 L
.26092 .37397 L
.26348 .36759 L
.26586 .36014 L
.27129 .33871 L
.28224 .28632 L
.28723 .26423 L
.29196 .24763 L
.29457 .24096 L
.29605 .2381 L
.29741 .23608 L
.29856 .23487 L
.29982 .23405 L
.30114 .23379 L
.30238 .2341 L
.30356 .23491 L
.30482 .23631 L
.30601 .23814 L
.30708 .24023 L
.30973 .247 L
.31222 .25541 L
.31719 .27716 L
.32258 .30603 L
.33215 .35998 L
.33682 .38218 L
.33886 .39015 L
.34109 .39737 L
.34231 .40061 L
.34343 .40313 L
.34458 .4052 L
.34566 .40669 L
.34691 .40783 L
.34804 .40833 L
.34925 .40827 L
.35056 .40754 L
.35183 .40616 L
.35254 .40509 L
.35321 .40391 L
.35599 .39706 L
.3584 .38877 L
.36098 .37768 L
Mistroke
.37192 .31292 L
.38203 .24948 L
.38698 .22611 L
.38948 .21755 L
.39091 .21381 L
.39224 .21109 L
.39292 .21 L
.39367 .20904 L
.39437 .20837 L
.39503 .20796 L
.39626 .20771 L
.39758 .20823 L
.39832 .20889 L
.39913 .20989 L
.39989 .21111 L
.40059 .21247 L
.40332 .21988 L
.40574 .22909 L
.40799 .23977 L
.41312 .27027 L
.42346 .34547 L
.42846 .3802 L
.4311 .39617 L
.43391 .41062 L
.43635 .42068 L
.43765 .42495 L
.43905 .42868 L
.44033 .43125 L
.4415 .43289 L
.44262 .4338 L
.4438 .43405 L
.44497 .43359 L
.44602 .43255 L
.44724 .43064 L
.44839 .42813 L
.45044 .42201 L
.45266 .41309 L
.45771 .38496 L
.46236 .35145 L
.4714 .27755 L
.47638 .23955 L
.48111 .2102 L
.48378 .19776 L
.48518 .19257 L
.48668 .18818 L
.4874 .18651 L
.48807 .18519 L
.48932 .18341 L
.4905 .18255 L
.49177 .18251 L
Mistroke
.49298 .18334 L
.49366 .18419 L
.4943 .18522 L
.49559 .188 L
.49697 .19201 L
.49947 .20191 L
.50175 .2137 L
.5118 .28983 L
.52248 .38466 L
.52686 .41724 L
.52917 .43126 L
.53159 .4432 L
.53288 .44829 L
.53429 .45276 L
.53558 .4558 L
.53677 .45772 L
.538 .45878 L
.53912 .45891 L
.54042 .45809 L
.54163 .45635 L
.54278 .45387 L
.54385 .45081 L
.54629 .44129 L
.54867 .42876 L
.55122 .41207 L
.56005 .33526 L
.56507 .28561 L
.57041 .23547 L
.57279 .21565 L
.57536 .19684 L
.57762 .18292 L
.58 .17132 L
.5812 .16677 L
.58252 .16284 L
.58371 .16025 L
.58483 .15869 L
.58552 .15813 L
.58617 .15791 L
.5874 .15829 L
.58872 .15984 L
.58947 .16124 L
.59015 .16286 L
.59147 .16686 L
.59271 .17164 L
.59552 .18607 L
.59826 .20454 L
.60121 .22858 L
.61164 .33448 L
.61672 .38713 L
.62132 .42868 L
Mistroke
.62367 .44628 L
.62621 .46186 L
.62761 .46874 L
.6289 .47393 L
.63013 .47784 L
.63143 .48081 L
.63274 .48257 L
.63348 .48301 L
.63415 .48307 L
.63545 .48223 L
.63669 .48029 L
.63738 .4787 L
.63812 .47663 L
.63945 .47194 L
.64246 .45683 L
.64483 .44083 L
.64739 .42 L
.65201 .37473 L
.66255 .25589 L
.66718 .2081 L
.67213 .16743 L
.67359 .15812 L
.67497 .15064 L
.67631 .14464 L
.67755 .14028 L
.67873 .13719 L
.67997 .13508 L
.68122 .13418 L
.68193 .13422 L
.6826 .13461 L
.6839 .13638 L
.68464 .13798 L
.68533 .13983 L
.68658 .14416 L
.68792 .15007 L
.69046 .16493 L
.69277 .18213 L
.6984 .23653 L
.7037 .29839 L
.71349 .41436 L
.71842 .46102 L
.72122 .48115 L
.72247 .48839 L
.72382 .49494 L
.72507 .4997 L
.72623 .503 L
.72733 .50514 L
.7285 .50632 L
.72954 .5064 L
.73052 .50565 L
Mistroke
.7316 .5039 L
.73275 .50095 L
.73397 .49664 L
.73531 .49057 L
.73774 .47597 L
.74231 .43742 L
.75327 .30618 L
.75865 .23751 L
.76361 .18185 L
.76812 .14276 L
.77039 .12849 L
.77168 .12219 L
.77289 .11756 L
.77419 .11394 L
.77542 .11186 L
.77653 .11114 L
.77773 .11159 L
.77904 .11352 L
.7797 .11508 L
.78043 .11724 L
.78172 .12217 L
.78293 .12809 L
.78521 .14249 L
.78771 .1628 L
.79274 .21596 L
.80174 .33505 L
.80721 .4078 L
.81237 .46641 L
.81462 .48702 L
.81701 .5048 L
.81825 .51227 L
.81962 .51897 L
.82087 .52363 L
.82204 .52672 L
.82325 .52861 L
.82457 .52911 L
.82581 .52809 L
.82697 .52585 L
.82811 .52241 L
.82915 .51826 L
.83148 .50548 L
.83399 .48655 L
.83671 .46068 L
.84163 .40209 L
.85162 .26048 L
.85691 .18977 L
.85982 .15647 L
.86257 .13013 L
.86516 .11078 L
.86662 .1024 L
Mistroke
.86798 .09639 L
.86911 .09267 L
.87036 .09 L
.87167 .08884 L
.8729 .08928 L
.87408 .0911 L
.87532 .09448 L
.87638 .09855 L
.87754 .10421 L
.88012 .12129 L
.88253 .14233 L
.88787 .20399 L
.89272 .27263 L
.89801 .35282 L
.9036 .43332 L
.90836 .49025 L
.91107 .51544 L
.91237 .52534 L
.9136 .53333 L
.91471 .53931 L
.91592 .54447 L
.91702 .54789 L
.91804 .54998 L
.91925 .55107 L
.92035 .55075 L
.92162 .54885 L
.92281 .54555 L
.92402 .54073 L
.92535 .53378 L
.92802 .51465 L
.9305 .49125 L
.93281 .46509 L
.94361 .30651 L
.94782 .24028 L
.95238 .17441 L
.9564 .1262 L
.95861 .10508 L
.96067 .08923 L
.96252 .07851 L
.96356 .074 L
.96451 .07087 L
.96555 .06853 L
.96668 .0673 L
.96775 .06739 L
.96874 .06859 L
.96971 .07078 L
.97063 .07378 L
.97145 .07722 L
.97235 .08175 L
.97435 .09485 L
Mistroke
.97619 .11034 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00;koo`0300oooooo0:Ooo`00_ooo00<03oooool0Y_oo002kool200l2ool00`0?ooooo`0200l2
ool00`0?ooooo`0200l00ooo00l03`2Jool00;_oo`0800oooooo00ooo`0?ool03`?oo`0300ooo`0?
00Coo`0300oooooo09Soo`00^ooo00P03oooool03ooo00ooo`0?0ooo00L03ooo00ooo`0?ool03`2K
ool00;_oo`803`05ool03ooo00ooo`0200l2ool00`0?ooooo`0200l00ooo00l03`2Jool00<Koo`03
00oooooo09ooo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00
ooooJOoo000^ool00`0?ooooo`0hool300lkool00`0?ooooo`0hool00`0?ooooo`0iool00`0?oooo
o`0fool300l2ool00`0?ooooo`09ool002goo`0300ooo`0?03Woo`0300oooooo03Woo`<03cWoo`03
00ooo`0?03Woo`0300ooo`0?03Soo`0600oooooo00ooo`0?2_oo000]ool00`0?ool03`0jool00`0?
ooooo`0hool00`0?ool03`0iool200lkool00`0?ooooo`0gool01P0?ooooo`0?ool03`[oo`00;Ooo
00<03ooo00l0>Ooo00<03ooo00l0>_oo0P0?>Ooo00<03oooool0>Ooo00<03ooo00l0>?oo00H03ooo
ool03ooo00l:ool002koo`0300oooooo03Woo`803c_oo`0300oooooo03Soo`803c[oo`0300oooooo
03Koo`803`?oo`0300oooooo00Woo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo000Woooo00lm00l5ool002Ooo`0300oooooo00Goo`0300oooooo00co
o`0300oooooo00coo`0300oooooo00coo`0300oooooo00_oo`0300oooooo00coo`0300oooooo00co
o`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00co
o`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00co
o`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00Go
o`0300oooooo00?oo`009ooo00<03oooool01Ooo00<03oooool0>?oo00<03oooool0>Ooo00<03ooo
ool0>Ooo00<03oooool0>Ooo00<03oooool0>Ooo00<03oooool01Ooo00<03oooool00ooo000Wool2
00m1ool00`1oooooo`0iool00`1oooooo`0iool00`1oooooo`0iool00`1oooooo`10ool200l5ool0
02Ooo`0300oooooo043oo`0308oooooo03Woo`0308oooooo03Woo`0308oooooo03Woo`0308oooooo
047oo`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0Ooooool0>Ooo00<0Ooooool0>Ooo00<0
Ooooool0>Ooo00<0Ooooool0>Ooo00<03oooool01Ooo00<03oooool00ooo000Wool00`0?ooooo`10
ool00`2?ooooo`0iool00`2?ooooo`0iool00`2?ooooo`0iool00`2?ooooo`0iool00`0?ooooo`05
ool00`0?ooooo`03ool002Ooo`0300oooooo043oo`0307oooooo03Woo`0307oooooo03Woo`0307oo
oooo03Woo`0307oooooo03Woo`0300oooooo00Goo`0300oooooo00?oo`006_oo0P0?0ooo00<03ooo
ool01Ooo00<03oooool0@?oo00<0Soooool0>Ooo00<0Soooool0>Ooo00<0Soooool0>Ooo00<0Sooo
ool0>Ooo00<03oooool01Ooo00<03oooool00ooo000Lool01@0?ool03ooo00l01_oo00<03oooool0
@?oo00<0Ooooool0>Ooo00<0Ooooool0>Ooo00<0Ooooool0>Ooo00<0Ooooool0>Ooo00<03oooool0
1Ooo00<03oooool00ooo000Jool200l2ool00`0?ool03`06ool300l0o`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`00=`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?00<03`Goo`006_oo00L03oooooooo`0?ool03`06ool00`0?ooooo`10ool00`1oooooo`0i
ool00`1oooooo`0iool00`1oooooo`0iool00`1oooooo`0iool00`0?ooooo`05ool00`0?ooooo`03
ool001[oo`<03`;oo`0300oooooo00Goo`0300oooooo043oo`0308oooooo03Woo`0308oooooo03Wo
o`0308oooooo03Woo`0308oooooo01[oo`803agoo`0300oooooo00Goo`0300oooooo00?oo`009ooo
00<03oooool0@?oo00<0Ooooool0>Ooo00<0Ooooool0>Ooo00<0Ooooool0>Ooo00<0Ooooool06_oo
0`0?7?oo00<03oooool01Ooo00<03oooool00ooo000Wool00`0?ooooo`10ool00`2?ooooo`0iool0
0`2?ooooo`0iool00`2?ooooo`0iool00`2?ooooo`0Jool00`0?ool03`0Kool200l7ool00`0?oooo
o`03ool002Ooo`0300oooooo043oo`0307oooooo03Woo`0307oooooo03Woo`0307oooooo03Woo`03
07oooooo01Woo`803`03ool03ooo01[oo`0300oooooo00Koo`0300oooooo00?oo`009ooo00<03ooo
ool0@?oo00<0Soooool0>Ooo00<0Soooool0>Ooo00<0Soooool0>Ooo00<0Soooool06Ooo00@03ooo
ool03a_oo`0300oooooo00Koo`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0Ooooool0>Ooo
00<0Ooooool0>Ooo00<0Ooooool0>Ooo00<0Ooooool06Ooo00@03oooool03a_oo`0300oooooo00Ko
o`0300oooooo00?oo`009ooo0P0?@Ooo00<0Soooool0>Ooo00<0Soooool0>Ooo00<0Soooool0>Ooo
00<0Soooool06Ooo00<03oooool00P0?6_oo00<03oooool01Ooo0P0?1Ooo000Wool00`0?ooooo`10
ool00`1oooooo`0iool00`1oooooo`0iool00`1oooooo`0iool00`1oooooo`0Iool01@0?oooooooo
00l06_oo00<03oooool01_oo00<03oooool00ooo000Wool00`0?ooooo`10ool00`2?ooooo`0iool0
0`2?ooooo`0iool00`2?ooooo`0iool00`2?ooooo`0Iool01@0?oooooooo00l06_oo00<03oooool0
1_oo00<03oooool00ooo000Wool00`0?ooooo`10ool00`1oooooo`0iool00`1oooooo`0iool00`1o
ooooo`0hool300lJool01@0?oooooooo00l06_oo00<03oooool01_oo00<03oooool00ooo000Wool0
0`0?ooooo`10ool00`2?ooooo`0iool00`2?ooooo`0iool00`2?ooooo`0hool00`0?08l03`0Iool2
00l3ool00`0?ooooo`0Gool200l8ool00`0?ooooo`03ool002Ooo`0300oooooo043oo`0307oooooo
03Woo`0307oooooo03Woo`0307oooooo03Soo`0300l0O`0?01Woo`0300oooooo00;oo`0300oooooo
01Ooo`803`Soo`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0Soooool0>Ooo00<0Soooool0
>Ooo00<0Soooool0=ooo0P0?00<0S`0?ool06?oo00<03oooool00_oo00<03oooool06?oo00<03ooo
ool01_oo00<03oooool00ooo000Wool200m1ool00`1oooooo`0iool00`1oooooo`0iool00`1ooooo
o`0gool00`0?ool0O`0200lHool00`0?ooooo`02ool00`0?ooooo`0Hool00`0?ooooo`05ool200l5
ool002Ooo`0300oooooo043oo`0308oooooo03Woo`0308oooooo03Woo`0308oooooo03Ooo`0500oo
o`2?ool03`0Hool00`0?ooooo`02ool200lFool0100?ooooo`0?2?oo00<03oooool00ooo000Wool0
0`0?ooooo`10ool00`1oooooo`0iool00`1oooooo`0iool00`1oooooo`0gool01@0?ool0Oooo00l0
6?oo00<03oooool00ooo00<03oooool05?oo00@03ooo00l03`Soo`0300oooooo00?oo`009ooo00<0
3oooool0@?oo00<0Soooool0>Ooo00<0Soooool0>Ooo00<0Soooool0=ooo00D03ooo08ooo`0?01So
o`803`Coo`0300oooooo01?oo`0300oooooo00803`Soo`0300oooooo00?oo`009ooo00<03oooool0
@?oo00<0Ooooool0>Ooo00<0Ooooool0>Ooo00<0Ooooool06ooo00<03oooool06Ooo00D03ooo07oo
o`0?01Soo`803`Coo`0300oooooo01?oo`0400oooooo00l9ool00`0?ooooo`03ool002Ooo`0300oo
oooo043oo`0308oooooo03Woo`0308oooooo03Woo`0308oooooo01[oo`<03aWoo`803`04ool0Sooo
00lHool300l3ool00`0?ooooo`0Cool0100?ooooo`0?2Ooo00<03oooool00ooo000Wool00`0?oooo
o`10ool00`1oooooo`0iool00`1oooooo`0iool00`1oooooo`0Jool00`0?ool03`0Iool01P0?oooo
o`1oool03aSoo`0300ooo`0?00?oo`0300oooooo01?oo`0400oooooo00l9ool00`0?ooooo`03ool0
02Ooo`803d7oo`0308oooooo03Woo`0308oooooo03Woo`0308oooooo01Woo`803`03ool03ooo01So
o`0600oooooo08ooo`0?5ooo0P0?00?oo`0?ool00_oo00<03oooool04ooo00@03oooool03`Soo`80
3`Goo`009ooo00<03oooool0@?oo00<0Ooooool0>Ooo00<0Ooooool0>Ooo00<0Ooooool06Ooo00<0
3oooool00P0?6?oo00D03oooool0Oooo00803aKoo`0400oooooo00l3ool00`0?ooooo`0Fool00`0?
ooooo`07ool00`0?ooooo`03ool002Ooo`0300oooooo043oo`0308oooooo03Woo`0308oooooo03Wo
o`0308oooooo01Woo`0500ooooooool03`0Hool0100?ooooo`2?0_oo00<03oooool04ooo0P0?0_oo
00D03oooooooo`0?01Soo`0300oooooo00Ooo`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0
Ooooool0>Ooo00<0Ooooool0>Ooo00<0Ooooool06Ooo00D03oooooooo`0?01Soo`803`05ool0Oooo
ool03`0Eool200l6ool00`0?ooooo`0Fool00`0?ool03`07ool00`0?ooooo`03ool002Ooo`0300oo
oooo043oo`0308oooooo03Woo`0308oooooo03Woo`0308oooooo01Woo`0500ooooooool03`0Hool2
00l01Ooo08oooooo00l05Ooo0P0?1_oo00<03oooool05_oo00<03oooool01ooo00<03oooool00ooo
000Wool00`0?ooooo`10ool00`1oooooo`0iool00`1oooooo`0iool00`1oooooo`0Iool01@0?oooo
oooo00l05ooo0P0?00?oo`0?07l00_oo00<03oooool04ooo0P0?1_oo00<03oooool05_oo00<03ooo
ool01ooo00<03oooool00ooo000Wool00`0?ooooo`10ool00`2?ooooo`0iool00`2?ooooo`0iool0
0`0?ooooo`0Hool200l3ool00`0?ooooo`0Eool200l2ool0102?ooooo`0?5Ooo0P0?1_oo0P0?4ooo
00D03oooooooo`0?00Woo`0300oooooo00?oo`009ooo0P0?@Ooo00<0Ooooool0>Ooo00<0Ooooool0
>?oo0`0?6Ooo00<03oooool00_oo0P0?5_oo0P0?0_oo00@0Ooooool03aGoo`803`Ooo`0300oooooo
017oo`0500ooooooool03`08ool200l5ool002Ooo`0300oooooo043oo`0308oooooo03Woo`0308oo
oooo03Soo`0300l0S`0?01Woo`0300oooooo00?oo`0300oooooo01Coo`0500ooooooool0S`02ool0
0`0?ooooo`0Cool200l3ool01@0?oooooooo00l04ooo00D03oooooooo`0?00Woo`0300oooooo00?o
o`009ooo00<03oooool0@?oo00<0Ooooool0>Ooo00<0Ooooool0=ooo0P0?00<0O`0?00l06?oo00<0
3oooool00ooo00<03oooool05?oo00D03oooooooo`1o00;oo`0300oooooo01Coo`0500ooooooool0
3`03ool00`0?ooooo`0Aool00`0?ooooo`0200l9ool00`0?ooooo`03ool002Ooo`0300oooooo043o
o`0308oooooo03Woo`0308oooooo03Ooo`0500ooo`2?ool03`0Hool00`0?ooooo`03ool00`0?oooo
o`0Dool01@0?oooooooo08l00_oo00<03oooool05?oo00D03oooooooo`0?00?oo`0300oooooo017o
o`0400oooooo00l:ool00`0?ooooo`03ool001_oo`0500ooooooool03`07ool00`0?ooooo`10ool0
0`1oooooo`0iool00`1oooooo`0gool01@0?ool0Oooo00l06?oo0P0?1?oo00<03oooool05?oo00D0
3oooooooo`0?00;oo`0300oooooo01Coo`0300oooooo00;oo`0400oooooo00lCool0100?ooooo`0?
2_oo00<03oooool00ooo000Jool01`0?ool03ooo00ooo`0?00Koo`0300oooooo043oo`0308oooooo
03Woo`0308oooooo03Ooo`0500ooo`2?ool03`0Hool00`0?ool03`03ool00`0?ooooo`0Dool01@0?
oooooooo00l00_oo0P0?5?oo0P0?1?oo00@03oooool03a?oo`0400oooooo00l:ool00`0?ooooo`03
ool001[oo`803`;oo`0300ooo`0?00Koo`0300oooooo043oo`0307oooooo03Woo`0307oooooo03Oo
o`0500ooo`1oool03`0Hool00`0?ool03`03ool00`0?ooooo`0Cool200l3ool01@0?oooooooo00l0
5?oo00<03oooool00ooo00@03oooool03a?oo`0400oooooo00l:ool00`0?ooooo`03ool001[oo`07
00ooooooool03ooo00l01_oo0`0?0=80S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l200l06`2?00l0S`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`0200l0A@1o08l0O`0?07l0S`1o00l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?00l0S`1o00l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`0300l5ool001_oo`80
3`;oo`0300oooooo00Goo`0300oooooo043oo`0307oooooo03Woo`0307oooooo03Koo`803`03ool0
Oooo00803aGoo`<03`;oo`0400oooooo00lEool200l3ool01@0?oooooooo00l04ooo0P0?2?oo00<0
3oooool05?oo00<03oooool02?oo00<03oooool00ooo000Wool00`0?ooooo`10ool00`2?ooooo`0i
ool00`2?ooooo`0Jool300lIool0100?ooooo`2?0_oo00<03oooool04ooo0P0?0ooo00<03oooool0
0P0?4ooo00<03ooo00l00ooo00D0S`0?ooooo`0?01?oo`803`Soo`0300oooooo01Coo`0300oooooo
00Soo`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0Ooooool0>Ooo00<0Ooooool06_oo00<0
3ooo00l06Ooo00@03oooool0O`;oo`0300oooooo01?oo`803`?oo`0500ooooooool03`0Cool00`0?
ool03`03ool01@1o00oooooo00l04ooo0P0?2?oo00<03oooool05?oo00<03oooool02?oo00<03ooo
ool00ooo000Wool00`0?ooooo`10ool00`2?ooooo`0iool00`2?ooooo`0Jool0100?ool03`0?6?oo
00@03oooool0S`;oo`0300oooooo01?oo`803`?oo`0500ooooooool03`0Cool00`0?ool03`03ool0
1@2?oooooooo00l04ooo0P0?2?oo00<03oooool05?oo00<03oooool02?oo00<03oooool00ooo000W
ool00`0?ooooo`10ool00`1oooooo`0iool00`1oooooo`0Iool200l2ool00`0?ooooo`0Fool0100?
ooooo`1o0_oo00<03oooool04ooo0P0?1ooo00<03oooool04Ooo0`0?0ooo00D0Ooooooooo`0?01;o
o`0300ooo`0?00Soo`0300oooooo013oo`0500ooooooool03`0:ool00`0?ooooo`03ool002Ooo`03
00oooooo043oo`0308oooooo03Woo`0308oooooo01Woo`0500ooooooool03`0Gool200l2ool0102?
ooooo`0?5Ooo0P0?1ooo00<03oooool04_oo00<03oooool00_oo00D0Soooooooo`0?01;oo`0300oo
o`0?00Goo`0400oooooo00lBool01@0?oooooooo00l02_oo00<03oooool00ooo000Wool200m1ool0
0`1oooooo`0iool00`1oooooo`0Iool01@0?oooooooo00l05ooo0P0?00?oo`0?07l00_oo00<03ooo
ool04ooo0P0?1ooo00<03oooool04_oo00<03oooool00_oo00D0Ooooooooo`0?01;oo`0300ooo`0?
00Goo`0400oooooo00lBool01@0?oooooooo00l02Ooo0P0?1Ooo000Wool00`0?ooooo`10ool00`2?
ooooo`0iool00`2?ooooo`0Iool0100?oooooooo0P0?5_oo0P0?0_oo00<03oooool00P0?5Ooo00<0
3oooool01Ooo00<03oooool04_oo00<03oooool00_oo00D0Soooooooo`0?01Coo`0300oooooo00Co
o`0400ooo`0?00lAool00`0?ooooo`0200l:ool00`0?ooooo`03ool002Ooo`0300oooooo043oo`03
07oooooo03Woo`0307oooooo01Soo`803`Coo`0300oooooo01?oo`803`?oo`0500ooooooool03`0E
ool00`0?ooooo`05ool00`0?ooooo`0Bool00`0?ooooo`02ool01@1o00oooooo00l05?oo00<03ooo
ool01?oo00@03oooool03a7oo`0400oooooo00l;ool00`0?ooooo`03ool002Ooo`0300oooooo043o
o`0308oooooo03Woo`0308oooooo01Soo`0300oooooo00?oo`0300oooooo01?oo`803`?oo`0500oo
ooooool03`0Eool00`0?ooooo`02ool0100?ooooo`0?5?oo00<03oooool00_oo00@0S`0?ooooo`80
3a?oo`0300oooooo00Coo`0400oooooo00lAool0100?ooooo`0?2ooo00<03oooool00ooo000Wool0
0`0?ooooo`10ool00`1oooooo`0iool200lIool00`0?ooooo`03ool00`0?ooooo`0Cool200l3ool0
1@0?oooooooo00l05Ooo00<03oooool00_oo00@03oooool03a;oo`0300ooo`0?00Coo`0307l03ooo
00;oo`0300oooooo017oo`0300oooooo00Coo`0400oooooo00lAool0100?ooooo`0?2ooo00<03ooo
ool00ooo000Wool00`0?ooooo`10ool00`2?ooooo`0hool300lIool300l3ool00`0?ooooo`0Cool2
00l3ool01@0?oooooooo00l05?oo0P0?1?oo00@03oooool03a;oo`0300ooo`0?00Coo`0308ooo`0?
00;oo`0300oooooo017oo`0300oooooo00Coo`0400oooooo00lDool00`0?ooooo`09ool00`0?oooo
o`03ool002Ooo`0300oooooo043oo`0307oooooo03Soo`0400l0O`0?00lHool00`0?ool03`03ool0
0`0?ooooo`0Dool01@0?oooooooo00l00ooo00<03oooool04Ooo0P0?1Ooo00@03oooool03a;oo`03
00ooo`0?00Coo`0307ooo`0?00;oo`0300oooooo00ooo`0300ooo`0?00Koo`0400oooooo00lDool0
0`0?ooooo`09ool00`0?ooooo`03ool002Ooo`803d7oo`0308oooooo03Ooo`803`0308ooo`0?01So
o`0300ooo`0?00?oo`0300oooooo01Coo`0500ooooooool0S`03ool00`0?ooooo`0Aool200l5ool0
0`0?ooooo`0200lAool00`0?ool03`04ool00`2?ool03`02ool00`0?ooooo`0?ool300l9ool00`0?
ooooo`0Bool00`0?ooooo`08ool200l5ool002Ooo`0300oooooo043oo`0307oooooo03Ooo`0500oo
o`1oool03`0Hool0100?ooooo`0?0_oo0P0?5Ooo00D03oooooooo`1o00?oo`0300oooooo017oo`80
3`Goo`0500ooooooool03`0Aool00`0?ool03`04ool00`1oool03`02ool00`0?ooooo`0?ool200l:
ool00`0?ooooo`0Bool00`0?ooooo`09ool00`0?ooooo`03ool002Ooo`0300oooooo043oo`0308oo
oooo03Ooo`0400ooo`2?ool200lFool200l2ool01@0?oooooooo00l05Ooo00D03oooooooo`2?00?o
o`0300oooooo013oo`0300ooo`0?00Koo`0400oooooo00lAool00`0?ool03`04ool00`2?ool03`02
ool00`0?ooooo`0?ool200l:ool00`0?ooooo`0Bool00`0?ooooo`09ool00`0?ooooo`03ool002Oo
o`0300oooooo043oo`0307oooooo03Ooo`0300ooo`1o00;oo`0300oooooo01?oo`803`?oo`0500oo
ooooool03`0Eool01@0?oooooooo07l00ooo00<03oooool04?oo00<03ooo00l02Ooo00<03oooool0
3ooo00<03ooo00l01?oo00<0Ooooool00_oo00<03oooool03_oo00<03ooo00l02_oo00<03oooool0
3_oo00D03oooooooo`0?00_oo`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0Soooool0=_oo
0P0?00Goo`2?ooooo`0?01Goo`803`Ooo`0300oooooo01;oo`803`?oo`0408ooooooool200lAool0
0`0?ool03`09ool00`0?ooooo`0?ool00`0?ool03`04ool00`2?ooooo`02ool00`0?ooooo`0>ool0
0`0?ool03`0:ool00`0?ooooo`0>ool01@0?oooooooo00l02ooo00<03oooool00ooo000Wool00`0?
ooooo`10ool00`1oooooo`0fool0100?ooooo`1o0_oo00<03oooool04ooo0P0?1ooo00<03oooool0
4Ooo0P0?1?oo00<0O`0?ool00_oo00<03oooool03ooo00<03ooo00l02Ooo00<03oooool04?oo0P0?
1?oo00<0Ooooool00_oo00<03oooool03_oo00<03ooo00l01ooo00@03oooool03a3oo`0500oooooo
ool03`0;ool00`0?ooooo`03ool002Ooo`0300oooooo043oo`0308oooooo03Koo`0400oooooo08l2
ool00`0?ooooo`0Bool00`0?ool03`07ool00`0?ooooo`0Aool200l4ool00`2?00ooo`02ool00`0?
ooooo`0Aool00`0?ooooo`07ool00`0?ooooo`0@ool00`0?ooooo`03ool00`2?ooooo`02ool00`0?
ooooo`0@ool00`0?ooooo`06ool00`0?ool03`0@ool01@0?oooooooo00l02ooo00<03oooool00ooo
000Wool200m1ool00`1oooooo`0Kool200lHool200l2ool00`1oooooo`0200lCool00`0?ool03`07
ool00`0?ooooo`0@ool00`0?ool03`04ool00`1oool03`02ool00`0?ooooo`0Aool00`0?ooooo`07
ool00`0?ooooo`0@ool00`0?ooooo`03ool00`1oooooo`02ool00`0?ooooo`0@ool00`0?ooooo`06
ool00`0?ool03`0@ool00`0?ooooo`0200l:ool200l5ool002Ooo`0300oooooo043oo`0308oooooo
01[oo`@03aOoo`803`;oo`0508ooooooool03`0Cool00`0?ool03`07ool00`0?ooooo`0@ool00`0?
ool03`04ool00`2?ool03`02ool00`0?ooooo`0Aool00`0?ooooo`04ool0100?ooooo`0?4_oo00<0
3oooool00ooo00<0Sooo00l00_oo00<03oooool04?oo00<03oooool01_oo00<03ooo00l04?oo00@0
3oooool03`coo`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0Ooooool06Ooo0P0?0_oo00<0
3oooool05?oo0`0?0_oo00D03oooooooo`0?01?oo`0300ooo`0?00Ooo`803a7oo`0300ooo`0?00Co
o`0307ooo`0?00;oo`0300oooooo017oo`0300oooooo00Coo`0400oooooo00lBool00`0?ooooo`03
ool01P1oooooo`0?ool03a;oo`0300oooooo00Koo`0300ooo`0?013oo`0400oooooo00l<ool00`0?
ooooo`03ool000_oo`0400oooooo00lHool00`0?ooooo`10ool00`2?ooooo`0Iool01@0?oooooooo
00l05_oo0P0?0ooo00D03oooooooo`0?01Coo`803`Coo`0500ooooooool03`0Aool00`0?ool03`04
ool00`2?ool03`02ool00`0?ooooo`0@ool200l6ool0100?ooooo`0?4?oo00<03ooo00l01Ooo00H0
Soooool03ooo00lBool00`0?ooooo`06ool0100?ool03`0?3ooo00@03oooool03`coo`0300oooooo
00?oo`002ooo00@03ooo00l03aSoo`0300oooooo043oo`0307oooooo01Woo`0400ooooooool200lE
ool200l3ool01@0?oooooooo00l05?oo00<03oooool00ooo00D03oooooooo`0?017oo`0300ooo`0?
00Coo`0307ooo`0?00;oo`0300oooooo00koo`0300ooo`0?00Ooo`0400oooooo00l@ool00`0?ool0
3`05ool01@1oooooo`0?ool00P0?4Ooo00<03oooool01_oo00@03oooool03a;oo`0300oooooo00[o
o`0300oooooo00?oo`002ooo0P0?00?oo`0?ool05ooo00<03oooool0@?oo00<0Soooool06?oo0P0?
1?oo00<03oooool04ooo0P0?0ooo00D0S`0?ooooo`0?01Coo`0300oooooo00Coo`0400oooooo00lC
ool00`0?ooooo`02ool00`2?ooooo`02ool00`0?ooooo`0>ool00`0?ool03`08ool00`0?ool03`0@
ool00`0?ool03`05ool0102?ooooo`0?0_oo00<03oooool03Ooo00<03ooo00l02ooo00<03oooool0
4?oo00<03oooool02_oo00<03oooool00ooo000;ool0100?ooooo`0?6?oo00<03oooool0@?oo00<0
Ooooool06?oo00<03oooool00ooo00<03oooool04ooo0P0?0ooo00D0O`0?ooooo`0?01Coo`0300oo
oooo00Coo`0400oooooo00lCool00`0?ooooo`02ool00`1oooooo`02ool00`0?ooooo`0>ool00`0?
ool03`08ool00`0?ool03`0@ool00`0?ool03`05ool0101oooooo`0?0_oo00<03oooool03Ooo00<0
3ooo00l02ooo00<03oooool04?oo00<03oooool02_oo00<03oooool00ooo000Wool200m1ool00`2?
ooooo`0Hool00`0?ooooo`03ool200lEool01P0?oooooooo08l03`;oo`803a?oo`0300oooooo00Co
o`0400oooooo00lBool200l4ool00`2?ooooo`02ool00`0?ooooo`0>ool00`0?ool03`08ool0100?
ool03`0?3ooo00<03ooo00l01Ooo00@0Soooool03`;oo`0300oooooo00goo`0300ooo`0?00_oo`03
00oooooo013oo`0300oooooo00Woo`803`Goo`002ooo00<03ooo00l06Ooo00<03oooool0@?oo00<0
Ooooool06?oo00<03ooo00l01?oo00<03oooool04_oo0P0?0ooo00<0O`0?ool00_oo00<03oooool0
3ooo00<03ooo00l01_oo00@03oooool03a;oo`0300oooooo00?oo`0307oooooo00;oo`803`ooo`03
00ooo`0?00Soo`0400oooooo00l?ool00`0?ool03`05ool00`1oooooo`03ool00`0?ooooo`0=ool0
0`0?ool03`0;ool00`0?ooooo`0@ool00`0?ooooo`0:ool00`0?ooooo`03ool000_oo`803`03ool0
3ooo01Ooo`0300oooooo043oo`0308oooooo01Soo`0400oooooo00l3ool00`0?ooooo`0Bool00`0?
ooooo`02ool00`2?ooooo`02ool00`0?ooooo`0?ool00`0?ool03`06ool0100?ooooo`0?4_oo00<0
3oooool00ooo00<0Soooool00ooo00<03oooool03Ooo00<03ooo00l02ooo00<03oooool03Ooo00<0
3ooo00l01Ooo00<0Soooool00ooo00<03oooool03?oo00@03oooool03`_oo`0300oooooo00coo`05
00ooooooool03`0<ool00`0?ooooo`03ool000coo`<03aSoo`0300oooooo043oo`803aOoo`803`?o
o`0500ooooooool03`0Dool00`0?ooooo`02ool00`1oooooo`02ool00`0?ooooo`0?ool00`0?ool0
3`09ool00`0?ooooo`0>ool00`0?ool03`05ool0101oooooo`0?0_oo00<03oooool03Ooo00<03ooo
00l02ooo00<03oooool03ooo00<03oooool00ooo00<0Ooooool00ooo00<03oooool03?oo00<03ooo
00l02Ooo00@03oooool03`koo`0500ooooooool03`0<ool00`0?ooooo`03ool000koo`0300oooooo
01Koo`0300oooooo03ooo`@03aKoo`803`Coo`0400oooooo00lDool00`0?ooooo`02ool00`2?oooo
o`02ool00`0?ooooo`0?ool00`0?ool03`09ool00`0?ooooo`0>ool00`0?ool03`05ool0102?oooo
o`0?0_oo00<03oooool03Ooo00<03ooo00l02ooo00<03oooool03ooo00<03oooool00ooo00<0Sooo
ool00ooo00<03oooool03?oo00<03ooo00l02Ooo00@03oooool03`koo`0500ooooooool03`0<ool0
0`0?ooooo`03ool000_oo`@03`coo`0500ooooooool03`07ool00`0?ooooo`0nool200l00`1oool0
3`0Fool200l4ool00`0?ooooo`0200lAool00`0?ool03`04ool00`1oooooo`02ool00`0?ooooo`0>
ool0100?ool03`0?2Ooo0P0?3ooo00<03ooo00l01Ooo00@0Ooooool03`;oo`0300oooooo00ooo`03
00oooooo00Woo`0300oooooo00ooo`0300oooooo00?oo`0307oooooo00?oo`0300oooooo00koo`03
00oooooo00Ooo`0400oooooo00l>ool01@0?oooooooo00l03?oo00<03oooool00ooo000;ool0100?
ooooo`0?3?oo00H03oooool03ooo00l6ool00`0?ooooo`0nool0100?ool0Sooo0P0?5?oo00<03ooo
00l01?oo00D03oooooooo`0?017oo`0300ooo`0?00Coo`0308oooooo00;oo`0300oooooo00koo`03
00ooo`0?00_oo`0300oooooo00goo`0300ooo`0?00Goo`0408oooooo00l2ool00`0?ooooo`0?ool0
0`0?ooooo`09ool00`0?ooooo`0>ool200l5ool00`2?ooooo`03ool00`0?ooooo`0>ool00`0?oooo
o`08ool00`0?ool03`0>ool00`0?ooooo`0200l<ool00`0?ooooo`03ool000_oo`0300oooooo00ko
o`0500ooo`0?ool03`06ool300l0?@1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o00803`3g08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l03`2?00l0S`1o08l0O`0?07l0S`1o00l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o00l0O`0?07l0S`1o08l0O`2?00l0S`1o00l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`0?08l03`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`0?08l03`2?07l0S`1o08l0O`2?07l03`1o08l03`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0S`1o08l0O`2?07l03`1o08l03`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o00l0O`2?07l0S`1o08l0O`2?07l03`1o08l03`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`0?08l03`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l03`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?1Ooo000<ool300l=
ool01@0?ool03ooo00l01_oo00<03oooool0?Ooo0P0?00Coo`2?ooooo`803a?oo`803`Woo`0300oo
oooo00ooo`0300ooo`0?00Coo`0508oooooo00ooo`0200lAool00`0?ooooo`06ool0100?ooooo`0?
3ooo00<03ooo00l01Ooo00@0Soooool03`;oo`0300oooooo00ooo`0300oooooo00Koo`0400oooooo
00l>ool00`0?ool03`06ool01`2?oooooooo00ooo`0?013oo`0300oooooo00Soo`0300ooo`0?00ko
o`0400oooooo00l=ool00`0?ooooo`03ool000coo`803`coo`<03`;oo`0300oooooo00Goo`0300oo
oooo03coo`803`;oo`0507ooooooool03`0Cool200l9ool00`0?ooooo`0?ool300l4ool0101ooooo
o`0?0_oo00<03oooool03ooo00<03oooool01_oo00@03oooool03`ooo`0300ooo`0?00Goo`0407oo
oooo00l2ool00`0?ooooo`0>ool200l9ool00`0?ool03`0>ool00`0?ool03`06ool01`1ooooooooo
00ooo`0?013oo`0300oooooo00Soo`0300ooo`0?017oo`0300oooooo00_oo`0300oooooo00?oo`00
2ooo00@03oooool03aSoo`0300oooooo03coo`803`;oo`0508ooooooool03`0Dool00`0?ooooo`07
ool00`0?ooooo`0>ool00`0?ool03`05ool0102?ooooo`0?0_oo00<03oooool03ooo00<03oooool0
1_oo00@03oooool03a7oo`0300oooooo00?oo`0408oooooo00l2ool00`0?ooooo`0<ool00`0?ool0
3`0:ool00`0?ool03`0>ool00`0?ool03`06ool01`2?oooooooo00ooo`0?00koo`0300ooo`0?00[o
o`0300ooo`0?017oo`0300oooooo00_oo`0300oooooo00?oo`002_oo0P0?0_oo00<03oooool05_oo
00<03oooool0>ooo0P0?0ooo00@0Ooooooooo`803a?oo`0300oooooo00Ooo`803`ooo`0300ooo`0?
00Goo`0407oooooo00l2ool00`0?ooooo`0?ool00`0?ooooo`06ool0100?ooooo`0?4Ooo00<03ooo
ool00ooo00<0Ooooool00ooo00<03oooool03?oo00<03ooo00l02_oo00<03ooo00l03_oo00<03ooo
00l01_oo00L0Ooooooooo`0?ool03`0>ool00`0?ool03`0<ool00`0?ooooo`0?ool00`0?ooooo`0;
ool00`0?ooooo`03ool000Woo`H03aSoo`0300oooooo03_oo`803`?oo`0308oooooo00;oo`0300oo
oooo017oo`0300oooooo00Soo`0300oooooo00ooo`0300oooooo00?oo`0408oooooo00l2ool00`0?
ooooo`0?ool00`0?ooooo`06ool0100?ooooo`0?4?oo0P0?1Ooo00<0Soooool00ooo00<03oooool0
3?oo00<03ooo00l02_oo00<03ooo00l03_oo00<03ooo00l01_oo00L0Soooooooo`0?ool03`0>ool0
0`0?ool03`0<ool00`0?ooooo`0?ool00`0?ooooo`0;ool00`0?ooooo`03ool002Ooo`0300oooooo
03[oo`<03`?oo`0307l03`0?00;oo`0300oooooo013oo`803`Ooo`0400oooooo00lAool00`0?oooo
o`03ool0101oooooo`0?0_oo00<03oooool03?oo00@03oooool03`Woo`0300ooo`0?013oo`0300oo
oooo00Coo`0307oooooo00?oo`0300oooooo00coo`0300ooo`0?00[oo`0300ooo`0?00koo`0300oo
o`0?00Koo`0607ooooooool03ooo0P0?3Ooo00<03ooo00l03?oo0P0?4?oo00<03oooool02ooo00<0
3oooool00ooo000Wool200lRool400lFool00`0?ooooo`02ool00`2?ool03`02ool00`0?ooooo`0@
ool00`0?ooooo`06ool0100?ooooo`0?4Ooo00<03oooool00ooo00@0Soooool03`;oo`0300oooooo
00coo`0400oooooo00l9ool00`0?ool03`0@ool00`0?ooooo`04ool00`2?ooooo`03ool200l=ool0
0`0?ool03`0<ool200l=ool00`0?ool03`06ool00`2?ooooo`04ool00`0?ooooo`0;ool00`0?ool0
3`0=ool00`0?ooooo`0:ool01@0?oooooooo00l03?oo0P0?1Ooo000;ool0100?ooooo`0?6?oo00<0
3oooool08?oo0P0?0_oo0P0?5Ooo00<03oooool00_oo00<0Oooo00l00_oo00<03oooool03_oo00<0
3ooo00l02?oo00@03oooool03a7oo`0300oooooo00?oo`0307oooooo00?oo`0300oooooo00coo`04
00ooo`0?00l;ool200l?ool00`0?ooooo`04ool00`1oooooo`04ool00`0?ooooo`0;ool00`0?ool0
3`0=ool00`0?ooooo`0;ool00`0?ool03`06ool00`1oooooo`04ool00`0?ooooo`0;ool00`0?ool0
3`0=ool00`0?ooooo`0:ool01@0?oooooooo00l03Ooo00<03oooool00ooo000;ool0100?ool03`0?
6?oo00<03oooool07ooo0P0?1?oo0P0?5?oo00<03oooool00_oo00D0Soooool03ooo00803`ooo`03
00ooo`0?00Soo`0400oooooo00lAool00`0?ooooo`03ool00`2?ooooo`03ool200l=ool00`0?ool0
3`0=ool00`0?ooooo`0;ool00`0?ool03`06ool01@2?oooooooo00l00_oo00<03oooool02ooo00<0
3ooo00l03Ooo00<03oooool03Ooo00<03oooool01?oo00<0Soooool01?oo00<03oooool02_oo00@0
3oooool03`[oo`0400oooooo00l<ool01@0?oooooooo00l03Ooo00<03oooool00ooo000;ool200l0
0ooo00ooo`0Gool00`0?ooooo`0Nool200l6ool00`0?ooooo`0Aool200l4ool0101oooooo`0?0_oo
00<03oooool03Ooo00<03ooo00l02Ooo00<03ooo00l03_oo00@03ooo00l03`Goo`0307oooooo00Co
o`0300oooooo00_oo`0300ooo`0?00goo`0300oooooo00_oo`0300ooo`0?00Koo`0507ooooooool0
3`02ool00`0?ooooo`0=ool00`0?ooooo`0;ool00`0?ooooo`0=ool00`0?ooooo`04ool00`1ooooo
o`04ool00`0?ooooo`0:ool0100?ooooo`0?2_oo00@03oooool03`coo`0500ooooooool03`0=ool0
0`0?ooooo`03ool000_oo`0400oooooo00lHool00`0?ooooo`0Nool00`0?ooooo`05ool200lBool0
0`0?ooooo`03ool0102?ooooo`0?0_oo00<03oooool03?oo00@03oooool03`Woo`0400ooo`0?00l=
ool00`0?ool03`06ool00`2?ooooo`04ool00`0?ooooo`0;ool00`0?ool03`0=ool00`0?ooooo`0;
ool00`0?ool03`06ool01@2?oooooooo00l00_oo00<03oooool03Ooo00<03oooool02ooo00<03ooo
ool03Ooo00<03oooool01?oo00<0Soooool01?oo00<03oooool03Ooo00<03oooool02?oo00@03ooo
ool03`coo`0500ooooooool03`0=ool00`0?ooooo`03ool000[oo`D03aSoo`0300oooooo01goo`80
3`Goo`0400oooooo00l@ool00`0?ool03`05ool0101oooooo`0?0_oo00<03oooool03?oo00@03ooo
00l03`Woo`0400oooooo00l=ool00`0?ool03`06ool00`1oooooo`04ool00`0?ooooo`0;ool00`0?
ool03`0=ool00`0?ooooo`0;ool00`0?ool03`06ool01@1ooooooooo00l00_oo00<03oooool03Ooo
00<03oooool02?oo00@03oooool03`ooo`0300oooooo00Coo`0507ooooooool03`02ool00`0?oooo
o`0=ool00`0?ooooo`08ool0100?ooooo`0?3?oo00<03oooool00P0?3Ooo00<03oooool00ooo0009
ool00`0?ool03`02ool00`0?ooooo`0Fool00`0?ooooo`0Lool200l6ool00`0?ooooo`0200l?ool0
0`0?ool03`05ool00`2?ooooo`03ool200l=ool00`0?ool03`0=ool00`0?ooooo`0;ool00`0?ool0
3`06ool01@2?oooooooo00l00_oo00<03oooool02ooo00<03ooo00l03Ooo00<03oooool02_oo00@0
3oooool03`Koo`0508ooooooool03`02ool00`0?ooooo`0=ool00`0?ooooo`08ool0100?ooooo`0?
3ooo00<03oooool01?oo00D0Soooooooo`0?00;oo`0300oooooo00coo`803`[oo`0400oooooo00l<
ool0100?ooooo`0?3_oo00<03oooool00ooo0009ool00`0?ool03`0300lHool200lLool300l7ool0
100?ooooo`0?3_oo00@03ooo00l03`Goo`0307oooooo00Coo`0300oooooo00_oo`0300ooo`0?00go
o`0300oooooo00_oo`0300ooo`0?00Koo`0507ooooooool03`02ool00`0?ooooo`0=ool00`0?oooo
o`08ool200l00ooo00ooo`0;ool0100?ooooo`0?1_oo00D0Ooooooooo`0?00;oo`0300oooooo00go
o`0300oooooo00Woo`0300ooo`0?00coo`0400ooo`0?00l6ool00`1oooooo`02ool00`0?ool03`0>
ool00`0?ooooo`0:ool00`0?ool03`0<ool0100?ooooo`0?3Ooo0P0?1Ooo000;ool0100?ooooo`0?
6?oo00<03oooool06_oo0`0?2Ooo00<03ooo00l03_oo00<03ooo00l01_oo00<0Soooool01?oo00<0
3oooool03Ooo00<03oooool02ooo00<03oooool02_oo00@03oooool03`Koo`0308oooooo00;oo`03
00ooo`0?00ooo`0300oooooo00Woo`0300ooo`0?00coo`0400oooooo00l6ool00`2?ooooo`02ool0
0`0?ool03`0<ool0100?ooooo`0?2ooo00<03ooo00l03?oo00<03ooo00l01ooo00<0Soooool00_oo
00<03ooo00l03_oo00<03oooool02_oo00<03ooo00l03ooo00<03oooool03?oo00<03oooool00ooo
000Wool00`0?ooooo`0Kool00`0?ooooo`08ool0100?ool03`0?3Ooo00<03ooo00l01_oo00<0Oooo
ool01?oo00<03oooool03Ooo00<03oooool02ooo00<03oooool02_oo00@03oooool03`Koo`0307oo
oooo00;oo`0300ooo`0?00ooo`0300oooooo00Woo`0300ooo`0?00ooo`0300oooooo00Coo`0307oo
oooo00Coo`0300oooooo00[oo`0400ooo`0?00l;ool00`0?ool03`0<ool00`0?ool03`07ool00`1o
ooooo`02ool00`0?ool03`0<ool00`0?ool03`0>ool00`0?ooooo`0=ool00`0?ooooo`0<ool00`0?
ooooo`03ool000coo`803aWoo`0300oooooo01[oo`803`_oo`0300ooo`0?00coo`0400oooooo00l6
ool00`2?ooooo`04ool00`0?ooooo`0=ool00`0?ooooo`0;ool00`0?ooooo`0=ool00`0?ooooo`04
ool00`2?ooooo`02ool00`0?ool03`0?ool00`0?ooooo`09ool00`0?ool03`0>ool200l6ool00`2?
ooooo`04ool00`0?ooooo`0:ool00`0?ool03`0<ool00`0?ool03`0<ool00`0?ool03`07ool00`2?
ooooo`02ool00`0?ool03`0<ool00`0?ool03`0>ool00`0?ooooo`0=ool00`0?ooooo`0<ool00`0?
ooooo`03ool000_oo`803`03ool03ooo01Ooo`0300oooooo00Goo`H03`ooo`0300oooooo00coo`03
00oooooo00[oo`0400ooo`0?00l6ool00`1oooooo`02ool0100?ool03`0?3Ooo0P0?3Ooo0P0?3Ooo
0P0?1_oo00<0Ooooool00_oo00@03ooo00l03`goo`803`_oo`0300ooo`0?00koo`0300oooooo00Go
o`0307oooooo00Coo`0300oooooo00[oo`0300ooo`0?00coo`0300ooo`0?00coo`0300ooo`0?00Oo
o`0307oooooo00;oo`0300ooo`0?00coo`0300ooo`0?00koo`0300oooooo00goo`0300oooooo00co
o`0300oooooo00?oo`002ooo0P0?00?oo`0?ool05ooo00<03oooool02Ooo0`0?3Ooo0P0?3_oo0P0?
3Ooo00<03oooool01Ooo00<0Soooool00_oo00@03oooool03`goo`0300oooooo00[oo`0400oooooo
00l=ool00`0?ooooo`05ool00`2?ooooo`02ool0100?ooooo`0?2ooo00<03ooo00l03?oo00@03ooo
00l03`goo`0300oooooo00Goo`0308oooooo00Coo`0300oooooo00[oo`0300ooo`0?00coo`0300oo
o`0?00coo`0300ooo`0?00Ooo`0308oooooo00Coo`0300oooooo00[oo`0300ooo`0?00koo`0300oo
oooo00goo`0300oooooo00coo`0300oooooo00?oo`003?oo0P0?6Ooo00<03oooool03?oo0P0?2?oo
00@03ooo00l03a3oo`0300oooooo00_oo`0300oooooo00Goo`0307oooooo00?oo`0300ooo`0?00_o
o`0300ooo`0?00coo`0400oooooo00l=ool00`0?ooooo`05ool00`1oooooo`05ool00`0?ooooo`09
ool00`0?ool03`0<ool0100?ooooo`0?3Ooo00<03oooool01Ooo00<0Ooooool01?oo0P0?2ooo00<0
3ooo00l03_oo00<03oooool02_oo00<03ooo00l01ooo00<0Ooooool01?oo00<03oooool02_oo00<0
3ooo00l03_oo00<03oooool02_oo00@03oooool03`koo`0300oooooo00?oo`002ooo0P0?00?oo`0?
ool05ooo00<03oooool03Ooo0`0?1Ooo00@03ooo00l03a7oo`803`coo`0300oooooo00Goo`0308oo
oooo00?oo`0300ooo`0?00[oo`0400oooooo00l=ool00`0?ool03`0=ool00`0?ooooo`05ool00`2?
ooooo`05ool00`0?ooooo`09ool00`0?ool03`0?ool00`0?ooooo`09ool00`0?ool03`07ool00`2?
ooooo`02ool0100?ooooo`0?2ooo00<03ooo00l03_oo0P0?3Ooo00<03oooool01Ooo00<0Soooool0
1?oo00<03oooool02_oo00<03ooo00l03?oo00<03ooo00l03?oo00@03oooool03`koo`0300oooooo
00?oo`002ooo0P0?00?oo`0?ool05ooo0P0?4?oo1P0?00?oo`0?00l04ooo00<03oooool02Ooo0P0?
1ooo00<0Ooooool00ooo00<03ooo00l02_oo00@03oooool03`goo`0300ooo`0?00goo`0300oooooo
00Goo`0307oooooo00Goo`0300oooooo00Soo`0400oooooo00l?ool00`0?ooooo`09ool00`0?ool0
3`07ool00`1oooooo`02ool0100?ooooo`0?2ooo00<03ooo00l03ooo00<03oooool02ooo00<03ooo
ool01Ooo00<0Ooooool01?oo0P0?2ooo00<03ooo00l03?oo00<03ooo00l03?oo00@03oooool03`go
o`803`Goo`003Ooo00<03oooool05ooo00<03oooool04?oo1`0?4_oo00<03ooo00l02ooo00<03ooo
ool01_oo00<0Soooool00ooo00@03ooo00l03`Woo`0400oooooo00l=ool00`0?ool03`0:ool0100?
ooooo`0?1ooo00<0Soooool01Ooo00<03oooool02?oo00@03oooool03`ooo`0300oooooo00Soo`04
00oooooo00l7ool00`2?ooooo`02ool0100?ooooo`0?3Ooo00<03oooool03Ooo00<03oooool02ooo
00<03oooool01Ooo00<0Soooool01Ooo00<03oooool02ooo00<03oooool02_oo00<03ooo00l02ooo
00D03oooooooo`0?00koo`0300oooooo00?oo`009ooo00<03oooool04ooo0P0?5Ooo0`0?1ooo00@0
3oooool03`Soo`0307oooooo00Coo`0300ooo`0?00Woo`0400ooo`0?00l=ool00`0?ool03`0:ool0
100?ooooo`0?1ooo00<0Ooooool01Ooo00<03oooool02?oo00@03oooool03`ooo`0300oooooo00So
o`0400oooooo00l7ool00`1oooooo`03ool00`0?ool03`0=ool00`0?ooooo`0=ool00`0?ooooo`0;
ool00`0?ooooo`05ool00`1oooooo`05ool00`0?ooooo`0;ool00`0?ooooo`0:ool0100?ool03`0?
2_oo00D03oooooooo`0?00koo`0300oooooo00?oo`009ooo00<03oooool0:_oo00<03ooo00l01ooo
00@03ooo00l03`Soo`0308oooooo00Koo`0300oooooo00Ooo`0300ooo`0?00koo`0400ooo`0?00l9
ool0100?ooooo`0?1ooo00<0Soooool00ooo00<03ooo00l02_oo00@03oooool03`ooo`0300oooooo
00Soo`0400oooooo00l7ool00`2?ooooo`03ool00`0?ool03`0=ool00`0?ooooo`0:ool0100?oooo
o`0?3Ooo00<03oooool01Ooo00<0Soooool00_oo00@03oooool03`goo`0300oooooo00[oo`0400oo
oooo00l:ool01@0?oooooooo00l03_oo00<03oooool00ooo000<ool00`0?ool03`0Hool00`0?oooo
o`0[ool200l6ool0100?ooooo`0?2Ooo00<0Ooooool01_oo00<03oooool01_oo00@03oooool03a7o
o`0300oooooo00Ooo`0400ooo`0?00l7ool00`1oooooo`03ool00`0?ool03`0=ool00`0?ooooo`0;
ool00`0?ool03`0:ool0100?ooooo`0?1ooo00<0Ooooool00ooo00<03ooo00l03Ooo00<03oooool0
2ooo00<03ooo00l03Ooo00<03oooool01Ooo00<0Ooooool00_oo00@03oooool03`goo`0300oooooo
00[oo`0400oooooo00l:ool00`0?ooooo`0200l>ool00`0?ooooo`03ool000Woo`0300ooo`0?00<0
3aSoo`0300oooooo02_oo`<03`Goo`0400oooooo00l9ool00`2?ooooo`06ool00`0?ooooo`09ool0
0`0?ooooo`0?ool00`0?ooooo`06ool0100?ooooo`0?2?oo00<0Soooool00ooo00@03ooo00l03`_o
o`803`goo`0300ooo`0?00[oo`0400oooooo00l7ool00`2?ooooo`03ool00`0?ool03`0=ool00`0?
ooooo`0;ool00`0?ool03`0:ool0100?ooooo`0?1ooo00<0Soooool00ooo00<03ooo00l03Ooo00<0
3oooool02_oo00@03oooool03`goo`0300oooooo00goo`0300oooooo00?oo`002ooo100?6?oo00<0
3oooool0;?oo0P0?1?oo00<03oooool00P0?2Ooo00<0Ooooool01_oo0P0?2_oo00<03oooool03ooo
00<03oooool01_oo00@03oooool03`Soo`0307oooooo00?oo`0400oooooo00l;ool00`0?ooooo`0<
ool00`0?ool03`0<ool200l7ool00`1oooooo`03ool00`0?ool03`0:ool0100?ooooo`0?3Ooo00<0
3ooo00l02_oo00@03oooool03`Ooo`0307oooooo00?oo`0300ooo`0?00[oo`0400oooooo00l<ool0
100?ooooo`0?3Ooo00<03oooool03Ooo00<03oooool00ooo000;ool0100?ooooo`0?6?oo0P0?;_oo
0P0?0_oo0P0?0_oo00<03oooool02?oo00<0Soooool01ooo00<03oooool02?oo00<03oooool03ooo
00<03oooool01_oo00@03oooool03`Soo`0308oooooo00?oo`0400oooooo00l;ool00`0?ooooo`0<
ool00`0?ool03`0<ool00`0?ooooo`06ool00`2?ooooo`05ool00`0?ooooo`08ool0100?ooooo`0?
3Ooo00<03ooo00l02_oo00@03oooool03`Ooo`0308oooooo00?oo`0300ooo`0?00[oo`0400oooooo
00l?ool00`0?ooooo`0;ool00`0?ooooo`0<ool200l5ool000_oo`0300oooooo01Woo`0300oooooo
02koo`0300oooooo00Coo`0300oooooo00Soo`0307oooooo00Goo`0300ooo`0?00Woo`803a7oo`03
00oooooo00Woo`0300oooooo00Koo`0307oooooo00Coo`0300ooo`0?00_oo`0300oooooo00coo`04
00ooo`0?00l;ool00`0?ooooo`06ool00`1oooooo`05ool00`0?ooooo`08ool0100?ool03`0?3Ooo
00<03ooo00l02_oo00@03ooo00l03`Ooo`0307oooooo00?oo`0300ooo`0?00[oo`0400ooo`0?00l?
ool00`0?ooooo`0;ool00`0?ooooo`0=ool00`0?ooooo`03ool000coo`<03aSoo`0300oooooo02ko
o`803`Coo`803`[oo`0308oooooo00Goo`0300ooo`0?00Woo`0300oooooo00koo`0300ooo`0?00_o
o`0300oooooo00Koo`0308oooooo00Coo`0300ooo`0?00Soo`0400oooooo00l>ool0100?ooooo`0?
2ooo00<03oooool01_oo00<0Soooool01Ooo00<03oooool02?oo00<03ooo00l03_oo00<03ooo00l0
2_oo00<03ooo00l02?oo00<0Soooool00ooo00<03ooo00l02_oo00<03ooo00l04?oo00<03oooool0
2ooo00<03oooool03Ooo00<03oooool00ooo000Wool00`0?ooooo`0_ool00`0?ooooo`02ool00`0?
ooooo`09ool00`1oooooo`06ool200l6ool0100?ooooo`0?4Ooo0`0?2_oo00<03oooool01_oo00<0
Ooooool01?oo00<03ooo00l02?oo00@03oooool03`ooo`0300ooo`0?00_oo`0300oooooo00Koo`03
07oooooo00Goo`0300oooooo00Soo`0300ooo`0?013oo`0300oooooo00Soo`0300ooo`0?00Soo`03
07oooooo00Goo`0300oooooo00Soo`0300ooo`0?013oo`0300oooooo00_oo`0300oooooo00goo`03
00oooooo00?oo`006ooo00D03oooooooo`0?00Ooo`0300oooooo02ooo`803`;oo`803`_oo`0308oo
oooo00Koo`<03`Goo`0400oooooo00lAool00`0?ool03`0:ool00`0?ooooo`06ool00`2?ooooo`06
ool00`0?ooooo`06ool0100?ooooo`0?4Ooo00<03oooool02Ooo00<03oooool01_oo00<0Soooool0
1Ooo0P0?2Ooo00<03ooo00l04?oo00<03oooool02?oo00<03ooo00l02?oo00<0Soooool01Ooo00<0
3oooool02?oo00<03ooo00l04?oo00<03oooool02?oo00@03oooool03`ooo`0300oooooo00?oo`00
2ooo100?2ooo00L03ooo00ooo`0?ool03`06ool00`0?ooooo`0`ool400l<ool00`1oooooo`07ool2
00l4ool01@0?oooooooo00l04Ooo00<03ooo00l02Ooo0P0?2?oo00<0Ooooool01_oo00<03oooool0
1_oo00@03oooool03a7oo`0300oooooo00Koo`0400oooooo00l8ool00`1oooooo`03ool0100?oooo
o`0?2?oo00@03oooool03a3oo`0300oooooo00[oo`0300oooooo00Koo`0307oooooo00Goo`0300oo
oooo00Soo`0300ooo`0?00koo`0300ooo`0?00[oo`0400oooooo00l?ool00`0?ooooo`03ool000_o
o`0400oooooo00l<ool01P0?ooooo`0?ool03`Koo`0300oooooo043oo`0308oooooo00Ooo`803`Co
o`0300oooooo00803a7oo`0300ooo`0?00Koo`0400oooooo00l9ool00`2?ooooo`06ool00`0?oooo
o`06ool0100?ooooo`0?4Ooo00<03oooool01_oo00@03oooool03`Soo`0308oooooo00Coo`0300oo
o`0?00_oo`0300oooooo00koo`803`_oo`0300oooooo00Koo`0308oooooo00Goo`0300oooooo00So
o`0300ooo`0?00koo`0300ooo`0?00[oo`0400oooooo00l?ool00`0?ooooo`03ool000_oo`0300oo
oooo00coo`0700ooo`0?ool03ooo00l01_oo0`0?04X0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
0P0?03T0O`2?07l03`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0
S`0?08l0O`2?07l0S`1o00l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
0P0?00T0S`1o08l0O`2?07l0S`0?08l00P0?0:@0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o00l0O`2?07l0S`1o08l0O`2?00l0S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
3`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0
S`0?08l0O`2?07l0S`1o08l0O`2?07l03`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?0`0?
1Ooo000<ool300l<ool01@0?oooooooo00l01ooo00<03oooool0@?oo00<0Soooool02?oo0P0?0_oo
00D03oooooooo`0?01?oo`803`Koo`0400oooooo00l9ool00`2?ooooo`07ool00`0?ooooo`05ool0
0`0?ool03`0Bool00`0?ooooo`06ool0100?ooooo`0?2?oo00<0Soooool01?oo00<03ooo00l02ooo
00<03oooool03Ooo00<03ooo00l02ooo00<03oooool01_oo00<0Soooool00ooo00<03ooo00l03?oo
00<03oooool03?oo00<03ooo00l02Ooo00D03oooooooo`0?00ooo`0300oooooo00?oo`009ooo00<0
3oooool0@?oo00<0Ooooool02Ooo00<03ooo00l01?oo00<03oooool04_oo00<03oooool01?oo00@0
3oooool03`Woo`0307oooooo00Goo`0300ooo`0?00Koo`0400oooooo00lBool00`0?ooooo`06ool0
100?ooooo`0?2?oo00<0Ooooool01?oo00<03ooo00l02ooo00<03oooool03Ooo00<03ooo00l02ooo
00<03oooool01_oo00<0Ooooool00ooo00<03ooo00l03?oo00<03oooool03?oo00<03ooo00l02Ooo
00D03oooooooo`0?00ooo`0300oooooo00?oo`002ooo100?6?oo00<03oooool0@?oo00<0Soooool0
2Ooo00<03oooool00ooo0P0?5Ooo00<03oooool00_oo00D03oooooooo`0?00Woo`0308oooooo00Go
o`0300ooo`0?00Woo`0300oooooo00koo`0300ooo`0?00Soo`0400oooooo00l8ool00`2?ooooo`04
ool00`0?ool03`0;ool00`0?ooooo`0=ool00`0?ool03`08ool0100?ooooo`0?2?oo00<0Soooool0
0ooo00@03ooo00l03`_oo`0300oooooo00coo`0300ooo`0?00Woo`0300oooooo00803`ooo`0300oo
oooo00?oo`002ooo00<03oooool06Ooo00<03oooool0@?oo00<0Ooooool02Ooo0P0?1?oo00<03ooo
ool05?oo00<03oooool00_oo00D03oooooooo`0?00Woo`0307oooooo00Goo`0300ooo`0?00Woo`03
00oooooo00koo`0400ooo`0?00l7ool0100?ool03`0?2?oo00<0Ooooool01?oo00<03ooo00l02ooo
00<03oooool03Ooo00<03ooo00l02?oo00@03oooool03`Soo`0307oooooo00?oo`0400oooooo00l;
ool00`0?ooooo`0<ool00`0?ool03`0<ool00`0?ooooo`0>ool00`0?ooooo`03ool000coo`<03aSo
o`0300oooooo043oo`0308oooooo00[oo`0300oooooo00;oo`0300oooooo01Coo`0300oooooo00;o
o`0300oooooo00803`Woo`0308oooooo00Goo`0300ooo`0?00Woo`0300oooooo00ooo`0300ooo`0?
00Woo`0300oooooo00Ooo`0308oooooo00Koo`0300oooooo00Koo`0400oooooo00l?ool00`0?ool0
3`08ool0100?ooooo`0?2?oo00<0Soooool01?oo00<03ooo00l02?oo00@03oooool03a3oo`0300oo
oooo00[oo`0300oooooo00koo`0300oooooo00?oo`002ooo00<03oooool06Ooo00<03oooool0@?oo
00<0Ooooool02_oo00@03oooooooo`803aKoo`0300oooooo00Goo`0300oooooo00Soo`0307oooooo
00Goo`0300ooo`0?00Woo`0300oooooo00ooo`0300ooo`0?00Woo`0300oooooo00Ooo`0307oooooo
00Koo`0300oooooo00Koo`0400oooooo00l?ool00`0?ool03`08ool0100?ooooo`0?2?oo00<0Oooo
ool01?oo00<03ooo00l02?oo00@03oooool03a3oo`803`_oo`0300oooooo00koo`0300oooooo00?o
o`003?oo0`0?6?oo0P0?@Ooo00<0Soooool02_oo0P0?0_oo00<03oooool05?oo0P0?1ooo00<03ooo
ool02?oo00<0Soooool01_oo0P0?2Ooo00<03oooool03ooo00<03ooo00l02Ooo00<03oooool01ooo
00<0Soooool01_oo00<03oooool01_oo00@03ooo00l03`ooo`0300ooo`0?00Soo`0400oooooo00l8
ool00`2?ooooo`04ool00`0?ool03`08ool0100?ooooo`0?4?oo0P0?2ooo00<03oooool03Ooo0P0?
1Ooo000Wool00`0?ooooo`10ool00`1oooooo`0;ool400lFool300l6ool00`0?ooooo`08ool00`1o
ooooo`06ool300l4ool01@0?oooooooo00l04Ooo00<03ooo00l02Ooo00<03oooool01ooo00<0Oooo
ool01_oo00<03oooool01Ooo00@03oooool03a3oo`0300ooo`0?00Soo`0400oooooo00l8ool00`1o
ooooo`06ool00`0?ooooo`06ool0100?ooooo`0?4Ooo00<03oooool02Ooo00<03oooool03_oo00<0
3oooool00ooo000Wool00`0?ooooo`10ool00`2?ooooo`0<ool200lHool200l6ool00`0?ooooo`08
ool00`2?ooooo`08ool00`0?ooooo`02ool01@0?oooooooo00l04Ooo00<03ooo00l02Ooo00<03ooo
ool01ooo00<0Soooool01_oo0P0?1_oo00@03oooool03a;oo`0300oooooo00Koo`0400ooo`0?00l8
ool00`2?ooooo`06ool00`0?ooooo`06ool0100?ooooo`0?4Ooo00<03oooool01_oo00@03oooool0
3a3oo`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0Ooooool09_oo0P0?1Ooo0P0?2_oo00<0
Ooooool02?oo00<03oooool00_oo00<03oooool00P0?4ooo00<03oooool01?oo00@03oooool03`Wo
o`0307oooooo00Ooo`0300oooooo00Coo`0400oooooo00lBool00`0?ooooo`08ool00`0?ooooo`07
ool00`1oooooo`06ool00`0?ooooo`06ool0100?ool03`0?4Ooo00<03oooool01_oo00@03oooool0
3a3oo`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0Soooool09_oo100?0ooo00<03oooool0
2Ooo00<0Soooool02?oo00<03oooool00_oo00@03oooool03aCoo`0300oooooo00Coo`0400oooooo
00l9ool00`2?ooooo`05ool00`0?ool03`06ool0100?ooooo`0?4_oo00<03oooool02?oo00<03ooo
ool01ooo00<0Soooool01_oo00<03oooool01_oo00<03ooo00l04?oo00<03ooo00l02?oo00@03ooo
ool03a3oo`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0Ooooool09ooo0P0?1?oo00<03ooo
ool02Ooo00<0Ooooool02?oo00<03oooool00_oo00@03oooool03aCoo`0300oooooo00Coo`0400oo
oooo00l9ool00`1oooooo`05ool00`0?ool03`09ool00`0?ooooo`0@ool00`0?ooooo`08ool00`0?
ooooo`07ool00`1oooooo`06ool00`0?ooooo`08ool00`0?ooooo`0>ool00`0?ool03`08ool0100?
ooooo`0?4?oo00<03oooool00ooo000Wool00`0?ooooo`10ool00`2?ooooo`0Wool200l4ool00`0?
ooooo`09ool00`2?ooooo`08ool01@0?oooooooo00l00ooo00<03oooool04_oo00<03oooool00ooo
0P0?0_oo00<03oooool01ooo00<0Soooool01Ooo00<03ooo00l02Ooo00<03oooool04?oo0P0?2Ooo
00<03oooool01ooo00<0Soooool01_oo00<03oooool02?oo00<03oooool03_oo00<03ooo00l02?oo
00@03oooool03a3oo`0300oooooo00?oo`009ooo0P0?@Ooo00<0Ooooool0:?oo00<03oooool00_oo
00<03oooool02Ooo00<0Ooooool01ooo0P0?0ooo00D03oooooooo`0?01Coo`803`Coo`0500oooooo
ool03`09ool00`1oooooo`05ool00`0?ool03`09ool00`0?ooooo`0?ool00`0?ool03`09ool00`0?
ooooo`07ool00`1oooooo`04ool00`0?ool03`0:ool00`0?ooooo`0>ool00`0?ool03`08ool0100?
ooooo`0?3ooo0P0?1Ooo000Wool00`0?ooooo`10ool00`2?ooooo`0Xool0100?oooooooo0P0?2ooo
00<0Soooool01ooo0P0?1ooo00<03oooool04Ooo00<03ooo00l01?oo00<03oooool00P0?2Ooo00<0
Soooool01Ooo00<03ooo00l02Ooo00<03oooool03ooo00<03ooo00l02Ooo00<03oooool01ooo00<0
Soooool01?oo00<03ooo00l02_oo00<03oooool03_oo00<03ooo00l02?oo00@03oooool03a3oo`03
00oooooo00?oo`009ooo00<03oooool0@?oo00<0Ooooool0:?oo00D03oooooooo`0?00coo`0307oo
oooo00Soo`803`Koo`0300oooooo017oo`0300ooo`0?00Coo`0400oooooo00l:ool00`1oooooo`05
ool00`0?ool03`09ool00`0?ooooo`0?ool00`0?ool03`06ool0100?ooooo`0?2Ooo00<0Ooooool0
1?oo00<03ooo00l02_oo00<03oooool03_oo00<03ooo00l02_oo0P0?4?oo00<03oooool00ooo000W
ool00`0?ooooo`10ool00`2?ooooo`0Yool0100?ooooo`0?3?oo00<0Soooool02?oo0P0?1Ooo0P0?
4ooo00<03ooo00l01ooo00<03oooool02?oo00<0Soooool01Ooo00<03ooo00l01_oo00@03oooool0
3a7oo`0300ooo`0?00Koo`0400oooooo00l9ool00`2?ooooo`05ool200l7ool0100?ooooo`0?4?oo
00<03ooo00l02_oo00<03oooool03ooo00<03oooool00ooo000Wool00`0?ooooo`10ool00`1ooooo
o`0Yool400l<ool00`1oooooo`08ool200l5ool00`0?ooooo`0Bool00`0?ool03`07ool00`0?oooo
o`08ool00`1oooooo`07ool00`0?ooooo`03ool01@0?oooooooo00l04Ooo00<03ooo00l01_oo00@0
3oooool03`Woo`0307oooooo00Goo`803`Ooo`0400oooooo00lBool00`0?ooooo`08ool00`0?oooo
o`0?ool00`0?ooooo`03ool002Ooo`0300oooooo043oo`0308oooooo02[oo`803`goo`0308oooooo
00Woo`0300oooooo00?oo`0300oooooo01?oo`803`Ooo`0300oooooo00Soo`0308oooooo00Ooo`03
00oooooo00?oo`0300oooooo00803a7oo`0300ooo`0?00Koo`0400oooooo00l9ool00`2?ooooo`05
ool300l6ool0100?ooooo`0?4_oo00<03oooool02?oo00<03oooool03ooo00<03oooool00ooo000W
ool00`0?ooooo`10ool00`1oooooo`0iool00`1oooooo`09ool200l4ool00`0?ooooo`0Cool200l7
ool00`0?ooooo`08ool00`1oooooo`07ool00`0?ooooo`03ool0100?ooooo`0?4_oo00<03ooo00l0
1_oo00@03oooool03`Woo`0307oooooo00Goo`0300ooo`0?00Koo`0400oooooo00lBool00`0?oooo
o`08ool00`0?ooooo`0?ool00`0?ooooo`03ool002Ooo`803d7oo`0308oooooo03Woo`0308oooooo
00Woo`0300oooooo00?oo`0300oooooo01?oo`803`Ooo`0300oooooo00Soo`0308oooooo00Ooo`80
3`Coo`0400oooooo00lDool00`0?ooooo`04ool0100?ooooo`0?2Ooo00<0Soooool01ooo00<03ooo
ool01?oo00@03oooool03a;oo`0300oooooo00Soo`0300oooooo00koo`803`Goo`009ooo00<03ooo
ool0@?oo00<0Ooooool0>Ooo00<0Ooooool02Ooo0P0?1?oo00<03oooool05?oo00D03oooooooo`0?
00?oo`0300oooooo00Soo`0307oooooo00Soo`0300oooooo00;oo`0400oooooo00lDool00`0?oooo
o`03ool01@0?oooooooo00l02Ooo00<0Ooooool01ooo00<03oooool01?oo00@03oooool03a;oo`03
00oooooo00Goo`0400oooooo00lAool00`0?ooooo`03ool002Ooo`0300oooooo043oo`0308oooooo
03Woo`0308oooooo00[oo`0400ooooooool200lFool200l2ool01@0?oooooooo00l02_oo00<0Sooo
ool01_oo00<03ooo00l01?oo00@03oooool03aCoo`0300oooooo00Koo`803`Woo`0308oooooo00Oo
o`0300oooooo00Coo`0400oooooo00lAool200l7ool0100?ooooo`0?4Ooo00<03oooool00ooo000W
ool00`0?ooooo`10ool00`1oooooo`0iool00`1oooooo`0:ool01@0?oooooooo00l06?oo00<03ooo
00l00ooo0P0?2_oo00<0Ooooool01_oo00<03ooo00l01ooo00<03oooool04_oo00<03oooool01_oo
00<03oooool02?oo00<0Ooooool01ooo00<03oooool01?oo00@03oooool03a7oo`<03`Koo`0400oo
oooo00lAool00`0?ooooo`03ool002Ooo`0300oooooo043oo`0308oooooo03Woo`0308oooooo00[o
o`0500ooooooool03`0Hool00`0?ool03`03ool00`0?ooooo`09ool00`2?ooooo`07ool200l7ool0
0`0?ooooo`0Bool00`0?ooooo`06ool00`0?ooooo`08ool00`2?ooooo`07ool00`0?ooooo`06ool2
00lAool00`0?ool03`06ool0100?ooooo`0?4Ooo00<03oooool00ooo000Wool00`0?ooooo`10ool0
0`1oooooo`0iool00`1oooooo`0:ool200l2ool00`0?ooooo`0Fool00`0?ool03`03ool00`0?oooo
o`09ool00`1oooooo`07ool200l7ool00`0?ooooo`0Aool200l8ool00`0?ooooo`08ool00`1ooooo
o`05ool00`0?ool03`08ool00`0?ooooo`0@ool00`0?ool03`06ool0100?ooooo`0?4Ooo00<03ooo
ool00ooo000Wool00`0?ooooo`10ool00`2?ooooo`0iool00`2?ooooo`0;ool0100?ool03`0?6?oo
0P0?1?oo00<03oooool02Ooo00<0Soooool01ooo0P0?1ooo00<03oooool04Ooo0`0?1ooo00<03ooo
ool02?oo00<0Soooool01Ooo00<03ooo00l02?oo00<03oooool04?oo00<03ooo00l01_oo00@03ooo
ool03a7oo`0300oooooo00?oo`009ooo0P0?@Ooo00<0Ooooool0>Ooo00<0Ooooool02ooo0`0?6Ooo
00<03oooool00ooo00<03oooool02Ooo00<0Ooooool01ooo0P0?1ooo00<03oooool04Ooo00<03ooo
00l01?oo00@03oooool03`[oo`0307oooooo00Koo`803`Soo`0300oooooo013oo`0300ooo`0?00Ko
o`0400oooooo00l@ool200l5ool002Ooo`0300oooooo043oo`0308oooooo03Woo`0308oooooo00co
o`0300oooooo01Soo`0300oooooo00?oo`0300oooooo00Woo`0308oooooo00Ooo`803`?oo`0300oo
oooo00803a?oo`0300ooo`0?00Coo`0400oooooo00l:ool00`2?ooooo`06ool200l8ool00`0?oooo
o`0@ool00`0?ool03`09ool00`0?ooooo`0?ool00`0?ooooo`03ool002Ooo`0300oooooo043oo`03
07oooooo03Woo`0307oooooo02Ooo`803`Coo`0300oooooo00Woo`0307oooooo00Soo`0500oooooo
ool03`02ool00`0?ooooo`0Bool00`0?ool03`04ool0100?ooooo`0?2_oo00<0Ooooool01_oo0P0?
1Ooo00@03oooool03aCoo`0300oooooo00Koo`803a7oo`0300oooooo00?oo`009ooo00<03oooool0
@?oo00<0Soooool0>Ooo00<0Soooool0:?oo00@03oooooooo`803`_oo`0308oooooo00Soo`803`03
ool03ooo00;oo`0300oooooo01?oo`803`?oo`0500ooooooool03`0:ool00`2?ooooo`06ool200l5
ool0100?ooooo`0?5?oo00<03oooool01_oo00<03oooool04?oo00<03oooool00ooo000Wool00`0?
ooooo`10ool00`1oooooo`0iool00`1oooooo`0Xool01@0?oooooooo00l03?oo00<0Ooooool02Ooo
00<03ooo00l00ooo00<03oooool04ooo0P0?0ooo00D03oooooooo`0?00[oo`0307oooooo00Koo`80
3`Goo`0400oooooo00lDool00`0?ooooo`06ool00`0?ooooo`0@ool00`0?ooooo`03ool001_oo`05
00ooooooool03`07ool00`0?ooooo`10ool00`2?ooooo`0iool00`2?ooooo`0Xool01@0?oooooooo
00l03?oo00<0Soooool02Ooo00<03ooo00l00ooo00<03oooool04ooo0P0?0ooo00D03oooooooo`0?
00[oo`0308oooooo00Ooo`803`Coo`0400oooooo00lDool00`0?ooooo`06ool00`0?ooooo`0@ool0
0`0?ooooo`03ool001coo`0500ooo`0?ool03`06ool00`0?ooooo`10ool00`1oooooo`0iool00`1o
ooooo`0Xool01@0?oooooooo00l03?oo00<0Ooooool02Ooo0`0?0ooo00<03oooool05?oo00D03ooo
ooooo`0?00?oo`0300oooooo00Soo`0307oooooo00Soo`0300oooooo00;oo`0400oooooo00lDool0
0`0?ooooo`03ool0100?ooooo`0?4_oo00<03oooool00ooo000Kool200l01?oo00ooo`0?1_oo0`0?
0:L0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00803`0K07l03`0?08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00803`0R08l0O`2?07l03`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l200l0C02?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l03`1o08l03`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l03`1o08l03`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o0`0?1Ooo000Jool01`0?ool03ooo00ooo`0?00Koo`03
00oooooo043oo`0307oooooo03Woo`0307oooooo02Woo`0300ooo`0?00goo`0307oooooo00Woo`03
00oooooo00?oo`0300oooooo01Coo`0300oooooo00Coo`0300oooooo00Woo`0307oooooo00Soo`05
00ooooooool03`03ool00`0?ooooo`0Aool200l5ool0100?ooooo`0?4_oo00<03oooool00ooo000K
ool01@0?oooooooo00l01ooo00<03oooool0@?oo00<0Soooool0>Ooo00<0Soooool0:Ooo00<03ooo
00l03Ooo00<0Soooool02Ooo00<03oooool00ooo00<03oooool05?oo00<03oooool01?oo00<03ooo
ool02Ooo00<0Soooool02?oo00<03oooool01Ooo00<03oooool04Ooo0P0?1Ooo00@03oooool03a;o
o`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0Ooooool0>Ooo00<0Ooooool0:Ooo0`0?3Ooo
00<0Ooooool02Ooo00<03oooool00_oo0P0?5_oo0P0?1Ooo00<03oooool02Ooo00<0Ooooool02?oo
00<03oooool01Ooo00<03oooool04Ooo0P0?1Ooo00@03oooool03a;oo`0300oooooo00?oo`009ooo
00<03oooool0@?oo00<0Soooool0>Ooo00<0Soooool0>Ooo00<0Soooool02Ooo0P0?0ooo00<03ooo
ool05Ooo0P0?1Ooo00<03oooool02Ooo00<0Soooool01ooo0P0?1ooo00<03oooool04Ooo0P0?1Ooo
00@03oooool03a;oo`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0Ooooool0>Ooo00<0Oooo
ool0>Ooo00<0Ooooool02_oo00D03oooooooo`0?01Ooo`803`Goo`0300oooooo00Woo`0307oooooo
00Ooo`803`Koo`803a?oo`<03`Coo`0400oooooo00lBool00`0?ooooo`03ool002Ooo`0300oooooo
043oo`0308oooooo03Woo`0308oooooo03Woo`0308oooooo00[oo`0500ooooooool03`0Hool300l3
ool00`0?ooooo`09ool00`2?ooooo`07ool200l6ool00`0?ooooo`0Bool00`0?ool03`04ool0100?
ooooo`0?4_oo00<03oooool00ooo000Wool200m1ool00`1oooooo`0iool00`1oooooo`0iool00`1o
ooooo`0:ool01@0?oooooooo00l06?oo0P0?1?oo00<03oooool02Ooo00<0Ooooool01ooo0P0?0ooo
00@03oooool03aCoo`0300ooo`0?00Ooo`0300oooooo00ooo`803`Goo`009ooo00<03oooool0@?oo
00<0Soooool0>Ooo00<0Soooool0>Ooo00<0Soooool02_oo00D03oooooooo`0?01Soo`0300oooooo
00?oo`0300oooooo00Woo`0308oooooo00Ooo`803`?oo`0400oooooo00lFool00`0?ooooo`05ool0
0`0?ooooo`0@ool00`0?ooooo`03ool002Ooo`0300oooooo043oo`0307oooooo03Woo`0307oooooo
03Woo`0307oooooo00[oo`803`03ool03`0?01Soo`0300oooooo00?oo`0300oooooo00Woo`0307oo
oooo00Soo`0400oooooo00l3ool00`0?ooooo`0Dool00`0?ooooo`05ool00`0?ooooo`0@ool00`0?
ooooo`03ool002Ooo`0300oooooo043oo`0308oooooo03Woo`0308oooooo03Woo`0308oooooo00_o
o`0300ooo`0?01Woo`0300oooooo00;oo`803`_oo`0308oooooo00Soo`803`03ool03ooo00;oo`03
00oooooo01Coo`0300oooooo00Coo`803a;oo`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0
Ooooool0>Ooo00<0Ooooool0>Ooo00<0Ooooool02ooo00<03ooo00l06Ooo00<03oooool00_oo00<0
3oooool02_oo00<0Ooooool02Ooo00<03ooo00l00ooo00<03oooool05?oo00<03oooool01?oo00<0
3oooool04Ooo00<03oooool00ooo000Wool00`0?ooooo`10ool00`2?ooooo`0iool00`2?ooooo`0i
ool00`2?ooooo`0;ool300lIool200l3ool00`0?ooooo`0:ool00`2?ooooo`09ool00`0?ool03`03
ool00`0?ooooo`0Dool01@0?oooooooo00l00_oo00<03oooool04Ooo00<03oooool00ooo000Wool0
0`0?ooooo`10ool00`1oooooo`0iool00`1oooooo`0iool00`1oooooo`0Xool01@0?oooooooo00l0
3?oo00<0Ooooool02Ooo0P0?1?oo00<03oooool04ooo0P0?0ooo00@03oooool03a?oo`0300oooooo
00?oo`009ooo0P0?@Ooo00<0Soooool0>Ooo00<0Soooool0>Ooo00<0Soooool0:?oo00D03ooooooo
o`0?00coo`0308oooooo00Woo`803`Coo`0300oooooo01?oo`803`;oo`0500ooooooool03`0Bool2
00l5ool002Ooo`0300oooooo043oo`0307oooooo03Woo`0307oooooo03Woo`0307oooooo02Soo`05
00ooooooool03`0<ool00`1oooooo`09ool00`0?ooooo`03ool00`0?ooooo`0Cool200l2ool01@0?
oooooooo00l04ooo00<03oooool00ooo000Wool00`0?ooooo`10ool00`2?ooooo`0iool00`2?oooo
o`0iool00`2?ooooo`0Xool01@0?oooooooo00l03?oo00<0Soooool02Ooo00<03oooool00_oo0P0?
5_oo00@03oooool03`?oo`0300oooooo017oo`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0
Ooooool0>Ooo00<0Ooooool0>Ooo00<0Ooooool0:?oo00<03oooool00P0?3?oo00<0Ooooool02Ooo
00<03oooool00_oo00<03oooool05Ooo00@03oooool03`?oo`0300oooooo017oo`0300oooooo00?o
o`009ooo00<03oooool0@?oo00<0Soooool0>Ooo00<0Soooool0>Ooo00<0Soooool0:?oo0P0?00?o
o`0?ool03?oo00<0Soooool02Ooo00<03oooool00_oo00<03oooool05Ooo0P0?00?oo`0?ool00_oo
00<03oooool04Ooo00<03oooool00ooo000Wool00`0?ooooo`10ool00`1oooooo`0iool00`1ooooo
o`0iool00`1oooooo`0Yool00`0?ool03`0=ool00`1oooooo`09ool00`0?ooooo`02ool00`0?oooo
o`0Eool200l5ool00`0?ooooo`0Aool00`0?ooooo`03ool002Ooo`0300oooooo043oo`0308oooooo
03Woo`0308oooooo03Woo`0308oooooo02Woo`<03`goo`0308oooooo00Woo`803`?oo`0300oooooo
01Koo`0300oooooo00?oo`0300oooooo017oo`0300oooooo00?oo`009ooo0P0?@Ooo00<0Ooooool0
>Ooo00<0Ooooool0>Ooo00<0Ooooool0:Ooo0P0?3_oo00<0Ooooool02_oo00D03oooooooo`0?01So
o`0300oooooo00?oo`0300oooooo013oo`803`Goo`009ooo00<03oooool0@?oo00<0Soooool0>Ooo
00<0Soooool0>Ooo00<0Soooool0>Ooo00<0Soooool02_oo00D03oooooooo`0?01Soo`0300oooooo
00;oo`803a?oo`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0Ooooool0>Ooo00<0Ooooool0
>Ooo00<0Ooooool0>Ooo00<0Ooooool02_oo00D03oooooooo`0?01Soo`0300oooooo00;oo`0300oo
oooo01;oo`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0Soooool0>Ooo00<0Soooool0>Ooo
00<0Soooool0>Ooo00<0Soooool02_oo00<03oooool00P0?6?oo00<03oooool00_oo00<03oooool0
4_oo00<03oooool00ooo000Wool00`0?ooooo`10ool00`1oooooo`0iool00`1oooooo`0iool00`1o
ooooo`0iool00`1oooooo`0:ool0100?ooooo`0?6Ooo00<03oooool00_oo00<03oooool04_oo00<0
3oooool00ooo000Wool00`0?ooooo`10ool00`2?ooooo`0iool00`2?ooooo`0iool00`2?ooooo`0i
ool00`2?ooooo`0:ool0100?ooooo`0?6Ooo00<03oooool00_oo00<03oooool04_oo00<03oooool0
0ooo000Wool00`0?ooooo`10ool00`1oooooo`0iool00`1oooooo`0iool00`1oooooo`0iool00`1o
ooooo`0:ool200l00ooo00ooo`0Hool00`0?ooooo`02ool00`0?ooooo`0Bool00`0?ooooo`03ool0
02Ooo`803d7oo`0308oooooo03Woo`0308oooooo03Woo`0308oooooo03Woo`0308oooooo00_oo`03
00ooo`0?01Woo`803`?oo`0300oooooo017oo`803`Goo`009ooo00<03oooool0@?oo00<0Ooooool0
>Ooo00<0Ooooool0>Ooo00<0Ooooool0>Ooo00<0Ooooool02ooo0`0?6_oo00D03oooooooo`0?01Co
o`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0Soooool0>Ooo00<0Soooool0>Ooo00<0Sooo
ool0>Ooo00<0Soooool03?oo00<03oooool06Ooo00D03oooooooo`0?01Coo`0300oooooo00?oo`00
9ooo00<03oooool0@?oo00<0Ooooool0>Ooo00<0Ooooool0>Ooo00<0Ooooool0>Ooo00<0Ooooool0
:?oo00<03oooool00P0?5?oo00<03oooool00ooo000Wool00`0?ooooo`10ool00`2?ooooo`0iool0
0`2?ooooo`0iool00`2?ooooo`0iool00`2?ooooo`0Xool0100?ooooo`0?5Ooo00<03oooool00ooo
000Fool300l2ool01@0?oooooooo00l01ooo00<03oooool0@?oo00<0Ooooool0>Ooo00<0Ooooool0
>Ooo00<0Ooooool0>Ooo00<0Ooooool0:?oo00@03oooool03aGoo`0300oooooo00?oo`005ooo00X0
3oooool03ooo00ooo`0?ool03`Koo`0300oooooo043oo`0308oooooo03Woo`0308oooooo03Woo`03
08oooooo03Woo`0308oooooo02Soo`0400oooooo00lEool00`0?ooooo`03ool001Ooo`0:00oooooo
00ooo`0?ool03ooo00l6ool00`0?ooooo`10ool00`1oooooo`0iool00`1oooooo`0iool00`1ooooo
o`0iool00`1oooooo`0Xool200l00ooo00ooo`0Dool00`0?ooooo`03ool001Ooo`0:00oooooo00oo
o`0?ool03ooo00l6ool300m0ool00`2?ooooo`0iool00`2?ooooo`0iool00`2?ooooo`0iool00`2?
ooooo`0Yool00`0?ool03`0Cool300l5ool001Koo`803`?oo`0500ooooooool03`07ool00`0?oooo
o`10ool00`1oooooo`0iool00`1oooooo`0iool00`1oooooo`0iool00`1oooooo`0Yool300lEool0
0`0?ooooo`03ool002Ooo`0300oooooo043oo`0308oooooo03Woo`0308oooooo03Woo`0308oooooo
03Woo`0308oooooo02Woo`803aKoo`0300oooooo00?oo`009ooo00<03oooool0@?oo00<0Ooooool0
>Ooo00<0Ooooool0>Ooo00<0Ooooool0>Ooo00<0Ooooool0@Ooo00<03oooool00ooo000Wool00`0?
ooooo`10ool00`2?ooooo`0iool00`2?ooooo`0iool00`2?ooooo`0iool00`2?ooooo`11ool00`0?
ooooo`03ool002Ooo`0300oooooo00Goo`0300oooooo00coo`0300oooooo00coo`0300oooooo00co
o`0300oooooo00_oo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00co
o`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00co
o`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00co
o`0300oooooo00coo`0300oooooo00coo`0300oooooo00Goo`0300oooooo00?oo`009oooo`0??@0?
1Ooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-1.570966, 39.456585, 
  0.041718, 0.352916}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Steady-State Regime"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig9x5 = 
      Plot[{z[t\ cycle]\/nano, zfree[t\ cycle]\/nano}, {t, nn - 2, nn}, 
        FrameLabel \[Rule] {"\<cycles\>", "\<z and za in nm\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-94.261913 0.476191 0.03987 0.003589 [
[.02381 -0.0125 -8 -12 ]
[.02381 -0.0125 8 0 ]
[.2619 -0.0125 -11 -12 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -8 -12 ]
[.5 -0.0125 8 0 ]
[.7381 -0.0125 -11 -12 ]
[.7381 -0.0125 11 0 ]
[.97619 -0.0125 -8 -12 ]
[.97619 -0.0125 8 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .03987 -8 -6 ]
[-0.0125 .03987 0 6 ]
[-0.0125 .12959 -12 -6 ]
[-0.0125 .12959 0 6 ]
[-0.0125 .2193 -12 -6 ]
[-0.0125 .2193 0 6 ]
[-0.0125 .30902 -12 -6 ]
[-0.0125 .30902 0 6 ]
[-0.0125 .39874 -16 -6 ]
[-0.0125 .39874 0 6 ]
[-0.0125 .48846 -16 -6 ]
[-0.0125 .48846 0 6 ]
[-0.0125 .57818 -16 -6 ]
[-0.0125 .57818 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -28 -25.5 ]
[-0.01875 .30902 -16 25.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .03987 m
1 .03987 L
s
0 .12959 m
1 .12959 L
s
0 .2193 m
1 .2193 L
s
0 .30902 m
1 .30902 L
s
0 .39874 m
1 .39874 L
s
0 .48846 m
1 .48846 L
s
0 .57818 m
1 .57818 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(198) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(198.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(200) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(cycles) show
82.750000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .03987 m
.00625 .03987 L
s
gsave
-0.0125 .03987 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .12959 m
.00625 .12959 L
s
gsave
-0.0125 .12959 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .2193 m
.00625 .2193 L
s
gsave
-0.0125 .2193 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .39874 m
.00625 .39874 L
s
gsave
-0.0125 .39874 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .48846 m
.00625 .48846 L
s
gsave
-0.0125 .48846 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(125) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .57818 m
.00625 .57818 L
s
gsave
-0.0125 .57818 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(150) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .05781 m
.00375 .05781 L
s
0 .07576 m
.00375 .07576 L
s
0 .0937 m
.00375 .0937 L
s
0 .11164 m
.00375 .11164 L
s
0 .14753 m
.00375 .14753 L
s
0 .16547 m
.00375 .16547 L
s
0 .18342 m
.00375 .18342 L
s
0 .20136 m
.00375 .20136 L
s
0 .23725 m
.00375 .23725 L
s
0 .25519 m
.00375 .25519 L
s
0 .27314 m
.00375 .27314 L
s
0 .29108 m
.00375 .29108 L
s
0 .32697 m
.00375 .32697 L
s
0 .34491 m
.00375 .34491 L
s
0 .36285 m
.00375 .36285 L
s
0 .3808 m
.00375 .3808 L
s
0 .41668 m
.00375 .41668 L
s
0 .43463 m
.00375 .43463 L
s
0 .45257 m
.00375 .45257 L
s
0 .47051 m
.00375 .47051 L
s
0 .5064 m
.00375 .5064 L
s
0 .52434 m
.00375 .52434 L
s
0 .54229 m
.00375 .54229 L
s
0 .56023 m
.00375 .56023 L
s
0 .02193 m
.00375 .02193 L
s
0 .00398 m
.00375 .00398 L
s
0 .59612 m
.00375 .59612 L
s
0 .61406 m
.00375 .61406 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -108.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
86.5 10 translate
90 rotate
-86.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
68.500000 13.000000 moveto
(and) show
82.000000 13.000000 moveto
(za) show
91.000000 13.000000 moveto
(in) show
99.187500 13.000000 moveto
(nm) show
109.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03987 m
1 .03987 L
s
.99375 .12959 m
1 .12959 L
s
.99375 .2193 m
1 .2193 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .39874 m
1 .39874 L
s
.99375 .48846 m
1 .48846 L
s
.99375 .57818 m
1 .57818 L
s
.125 Mabswid
.99625 .05781 m
1 .05781 L
s
.99625 .07576 m
1 .07576 L
s
.99625 .0937 m
1 .0937 L
s
.99625 .11164 m
1 .11164 L
s
.99625 .14753 m
1 .14753 L
s
.99625 .16547 m
1 .16547 L
s
.99625 .18342 m
1 .18342 L
s
.99625 .20136 m
1 .20136 L
s
.99625 .23725 m
1 .23725 L
s
.99625 .25519 m
1 .25519 L
s
.99625 .27314 m
1 .27314 L
s
.99625 .29108 m
1 .29108 L
s
.99625 .32697 m
1 .32697 L
s
.99625 .34491 m
1 .34491 L
s
.99625 .36285 m
1 .36285 L
s
.99625 .3808 m
1 .3808 L
s
.99625 .41668 m
1 .41668 L
s
.99625 .43463 m
1 .43463 L
s
.99625 .45257 m
1 .45257 L
s
.99625 .47051 m
1 .47051 L
s
.99625 .5064 m
1 .5064 L
s
.99625 .52434 m
1 .52434 L
s
.99625 .54229 m
1 .54229 L
s
.99625 .56023 m
1 .56023 L
s
.99625 .02193 m
1 .02193 L
s
.99625 .00398 m
1 .00398 L
s
.99625 .59612 m
1 .59612 L
s
.99625 .61406 m
1 .61406 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .10936 m
.06244 .22307 L
.10458 .37077 L
.12507 .43858 L
.14415 .49339 L
.16254 .53524 L
.17284 .55302 L
.18221 .5653 L
.18704 .57012 L
.19216 .57407 L
.19654 .57649 L
.19902 .57746 L
.20023 .57784 L
.20135 .57812 L
.20264 .57837 L
.20331 .57847 L
.20404 .57856 L
.20472 .57862 L
.20537 .57865 L
.20658 .57866 L
.20778 .57861 L
.20888 .5785 L
.21009 .57831 L
.21137 .57804 L
.21265 .57769 L
.21402 .57723 L
.2165 .57618 L
.21945 .57456 L
.22214 .57273 L
.22694 .56863 L
.23205 .56315 L
.24122 .55041 L
.25109 .53279 L
.26198 .50896 L
.30219 .39009 L
.34087 .25425 L
.36052 .18847 L
.38201 .12588 L
.39194 .10164 L
.40254 .07967 L
.41248 .06313 L
.42164 .05161 L
.42661 .04692 L
.43188 .04318 L
.43461 .04174 L
.43717 .04072 L
.43863 .04027 L
.43997 .03994 L
.44071 .0398 L
.44152 .03967 L
Mistroke
.44228 .03958 L
.44298 .03953 L
.44425 .03948 L
.44497 .03949 L
.44562 .03952 L
.44683 .03963 L
.44811 .03983 L
.44925 .04007 L
.45032 .04035 L
.45274 .04118 L
.45537 .0424 L
.45776 .04378 L
.46314 .04785 L
.46796 .05261 L
.47307 .0588 L
.48226 .07274 L
.50303 .11662 L
.52254 .17098 L
.54084 .23026 L
.57958 .36632 L
.59926 .432 L
.62077 .49421 L
.63072 .51824 L
.64133 .5399 L
.65135 .55621 L
.66044 .56729 L
.66531 .57171 L
.66797 .57366 L
.67045 .5752 L
.67275 .57636 L
.67484 .57721 L
.67717 .57792 L
.67845 .57819 L
.67967 .57839 L
.68086 .57851 L
.68217 .57857 L
.68284 .57857 L
.68355 .57854 L
.68484 .57844 L
.68606 .57827 L
.68734 .57802 L
.68843 .57774 L
.68963 .57737 L
.69235 .57629 L
.69525 .57476 L
.70048 .57101 L
.7058 .56593 L
.7107 .56011 L
.7218 .54314 L
.74194 .49988 L
Mistroke
.78131 .38034 L
.81917 .24725 L
.84022 .17776 L
.85948 .12286 L
.86899 .09994 L
.87937 .07869 L
.8891 .06267 L
.89827 .05128 L
.90323 .04668 L
.90584 .0447 L
.9086 .04296 L
.91092 .04176 L
.91347 .04074 L
.91459 .04039 L
.91579 .04007 L
.91692 .03984 L
.91796 .03968 L
.91926 .03955 L
.91991 .03952 L
.92064 .0395 L
.92192 .03955 L
.92312 .03967 L
.92381 .03976 L
.92453 .03989 L
.92582 .04017 L
.92721 .04056 L
.92873 .0411 L
.93129 .0423 L
.93402 .04385 L
.93893 .04751 L
.94372 .05213 L
.94813 .05729 L
.9581 .07205 L
.97619 .10904 L
Mfstroke
[ .02 ] 0 setdash
.02381 .06808 m
.06244 .18116 L
.10458 .3403 L
.12507 .4173 L
.14415 .48207 L
.16371 .5371 L
.17333 .5588 L
.18221 .57527 L
.192 .5892 L
.19716 .59467 L
.19979 .59696 L
.20262 .59903 L
.20501 .60046 L
.20719 .60151 L
.20938 .60233 L
.21047 .60264 L
.21146 .60287 L
.21263 .60308 L
.21388 .60323 L
.21503 .6033 L
.21612 .6033 L
.21739 .60322 L
.21856 .60307 L
.21984 .60283 L
.2212 .60249 L
.22375 .60159 L
.22616 .60043 L
.23068 .59747 L
.23555 .59313 L
.24084 .58708 L
.25036 .57281 L
.25917 .5559 L
.27784 .50941 L
.29844 .44418 L
.33864 .29335 L
.37733 .15177 L
.39737 .09222 L
.40757 .06748 L
.41847 .04588 L
.42379 .03728 L
.42881 .0304 L
.4337 .02487 L
.43821 .02082 L
.44249 .01792 L
.44465 .01681 L
.44702 .01586 L
.44827 .01547 L
.4494 .01519 L
.45072 .01495 L
.45196 .01481 L
Mistroke
.45311 .01474 L
.45417 .01474 L
.45534 .0148 L
.45658 .01495 L
.45783 .01518 L
.45919 .01552 L
.46062 .01598 L
.46195 .0165 L
.46689 .01921 L
.46971 .02131 L
.47227 .02357 L
.47803 .02983 L
.4884 .04513 L
.49821 .06415 L
.51816 .11506 L
.53659 .17407 L
.57591 .3215 L
.61372 .46063 L
.63473 .52389 L
.64393 .54665 L
.65397 .56751 L
.66376 .58348 L
.67285 .59422 L
.67789 .59842 L
.68027 .59995 L
.68246 .60112 L
.68499 .60215 L
.68633 .60257 L
.68774 .60291 L
.68896 .60312 L
.69011 .60325 L
.69136 .60332 L
.69207 .60332 L
.69271 .6033 L
.69389 .6032 L
.69499 .60305 L
.6962 .60281 L
.69751 .60247 L
.70017 .60151 L
.70261 .60031 L
.70707 .59733 L
.71177 .59311 L
.72168 .58067 L
.73252 .56174 L
.75211 .51481 L
.77305 .4496 L
.81452 .29457 L
.85447 .14866 L
.87276 .09432 L
.88316 .0688 L
Mistroke
.8929 .04899 L
.90247 .03371 L
.90784 .02703 L
.91275 .02217 L
.91791 .01835 L
.92083 .01679 L
.92223 .0162 L
.92354 .01573 L
.92479 .01537 L
.92614 .01507 L
.92737 .01487 L
.9285 .01476 L
.92973 .01472 L
.93042 .01472 L
.93107 .01475 L
.93238 .01488 L
.93312 .01499 L
.93379 .01511 L
.93608 .01571 L
.93738 .01617 L
.9386 .01668 L
.94371 .01963 L
.94813 .02324 L
.95289 .02822 L
.96372 .04364 L
.97365 .06253 L
.97619 .06805 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ga000`40l00?003`ooooJOoo003ooomY
ool00;koo`0300oooooo0:Ooo`00_ooo00<03oooool0Y_oo002kool200l2ool00`0?ooooo`0200l2
ool00`0?ooooo`0200l00ooo00l03`2Jool00;_oo`0800oooooo00ooo`0?ool03`?oo`0300ooo`0?
00Coo`0300oooooo09Soo`00^ooo00P03oooool03ooo00ooo`0?0ooo00L03ooo00ooo`0?ool03`2K
ool00;_oo`803`05ool03ooo00ooo`0200l2ool00`0?ooooo`0200l00ooo00l03`2Jool00<Koo`03
00oooooo09ooo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00
ooooJOoo000Yool300l2ool01@0?oooooooo00l0?_oo0`0?0_oo00D03oooooooo`0?00;oo`0400oo
o`0?00lnool300l2ool01@0?oooooooo00l0?_oo0`0?0_oo00D03oooooooo`0?00;oo`0400ooo`0?
00lnool300l2ool01@0?oooooooo00l02Ooo000Zool00`0?ooooo`02ool01@0?ool03ooo00l0?_oo
00<03oooool00_oo00D03ooo00ooo`0?00Goo`0300oooooo03coo`0300oooooo00;oo`0500oooooo
ool03`0nool00`0?ooooo`02ool01@0?oooooooo00l01Ooo00<03oooool0>ooo00/03oooooooo`0?
ool03ooo00ooo`0?00Soo`00:_oo00@03oooooooo`803`;oo`0300oooooo03goo`0400ooooooool2
00l2ool00`0?ooooo`02ool200loool0100?oooooooo0P0?0_oo0P0??_oo00@03oooooooo`803`;o
o`803`?oo`803cooo`0:00oooooo00ooo`0?ool03ooo00l8ool002[oo`0:00oooooo00ooo`0?ool0
3ooo00lnool02P0?ooooo`0?ool03ooo00ooo`0?0ooo00<03oooool0?_oo00X03oooool03ooo00oo
o`0?ool03ckoo`0:00oooooo00ooo`0?ool03ooo00l3ool00`0?ooooo`0mool02`0?ool03ooo00oo
o`0?ool03ooo00l02?oo000Yool200l3ool01@0?oooooooo00l0?_oo0P0?0ooo00D03oooooooo`0?
00Coo`<03cgoo`803`?oo`0500ooooooool03`0nool200l3ool01@0?oooooooo00l01?oo0`0??_oo
0P0?0_oo00D03oooooooo`0?00Woo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo000Woooo00lm00l5ool002Ooo`803`Goo`0300oooooo00coo`0300oo
oooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oo
oooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oo
oooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oo
oooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00coo`0300oooooo00?oo`<03`Go
o`009ooo00<03oooool01?oo00<03oooool0B?oo00<03oooool0B?oo00<03oooool0B?oo00<03ooo
ool0B?oo00<03oooool01Ooo00<03oooool00ooo000Wool00`0?ooooo`1?ool00`2?ooooo`18ool0
0`1oooooo`18ool00`2?ooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo04ooo`0307oooooo
04Soo`0308oooooo04Soo`0307oooooo053oo`0300oooooo00?oo`009ooo00<03oooool0Cooo00<0
Soooool0=ooo00<03oooool03_oo00<0Ooooool0B?oo00<0Soooool0=ooo1P0?4ooo00<03oooool0
0ooo000Wool00`0?ooooo`1?ool00`1oooooo`0eool200l6ool200l9ool00`2?ooooo`18ool00`1o
ooooo`0fool00`0?ooooo`0Gool00`0?ooooo`03ool002Ooo`803e3oo`0308oooooo03Coo`803`Wo
o`0300oooooo00Koo`0307oooooo04Soo`0308oooooo04koo`<03`Goo`009ooo00<03oooool0Cooo
00<0Ooooool0<ooo00<03oooool02_oo00<03oooool01Ooo00<0Soooool0B?oo00<0Ooooool0D?oo
00<03oooool00ooo000Wool00`0?ooooo`1?ool00`2?ooooo`0bool00`0?ooooo`0<ool00`0?oooo
o`04ool00`1oooooo`18ool00`2?ooooo`11ool00`0?ooooo`0<ool00`0?ooooo`03ool001koo`03
00oooooo00Koo`0300oooooo04ooo`0307oooooo04;oo`0300oooooo00?oo`0308oooooo04Soo`03
07oooooo037oo`0300oooooo00goo`0300oooooo00coo`0300oooooo00?oo`007Ooo00<03ooo00l0
1ooo00<03oooool0Cooo00<0Soooool0B?oo00<0Ooooool0B?oo00<0Soooool0<Ooo00<03oooool0
3_oo00<03oooool02ooo00<03oooool00ooo000Mool00`0?ool03`07ool00`0?ooooo`1?ool00`1o
ooooo`0fool200l@ool00`2?ooooo`18ool00`1oooooo`0`ool00`0?ooooo`03ool200l;ool00`0?
ooooo`0:ool00`0?ooooo`03ool001goo`0300ooo`0?00Ooo`<03`2507l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0200?08h0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`P0
3`0C08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l00`0?1Ooo000Nool00`0?oooo
o`06ool00`0?ooooo`1?ool00`1oooooo`0_ool00`0?ooooo`0200l6ool300l;ool00`2?ooooo`18
ool00`1oooooo`0_ool00`0?ool03`0200l6ool300l7ool00`0?ooooo`09ool00`0?ooooo`03ool0
02Ooo`0300oooooo04ooo`0308oooooo02koo`0300ooo`0?00803`Woo`803`Ooo`0400oooooo07m:
ool00`2?ooooo`0^ool0100?ool03`0?2_oo0P0?4_oo00<03oooool00ooo000Wool00`0?ooooo`1?
ool00`1oooooo`0^ool300l<ool200l6ool0100?ooooo`2?B_oo00<0Ooooool0;ooo0P0?3?oo0P0?
4Ooo00<03oooool00ooo000Wool00`0?ooooo`1?ool00`2?ooooo`0]ool00`0?ool03`0>ool200l6
ool00`0?ool0O`1:ool00`2?ooooo`0^ool200l>ool200l@ool00`0?ooooo`03ool002Ooo`803e3o
o`0307oooooo02goo`<03`ooo`803`Goo`0300ooo`2?04[oo`0307oooooo02koo`0300oooooo00ko
o`0300oooooo00coo`<03`Goo`009ooo00<03oooool0Cooo00<0Soooool0;?oo0`0?4Ooo00<03ooo
ool01?oo00<03`1oool0BOoo00<0Soooool0;Ooo0P0?4?oo0P0?3ooo00<03oooool00ooo000Wool0
0`0?ooooo`1?ool00`1oooooo`0/ool200lBool200l6ool00`0?ooooo`18ool00`1oooooo`0/ool2
00lBool200l5ool00`0?ooooo`06ool00`0?ooooo`03ool002Ooo`0300oooooo00Coo`0300oooooo
04Soo`0308oooooo02coo`0300oooooo01;oo`803`Goo`0300oooooo04Soo`0308oooooo02_oo`80
3aCoo`0300oooooo00Coo`0300oooooo00Goo`0300oooooo00?oo`009ooo00<03oooool01Ooo00<0
3oooool0Aooo00<0Ooooool0:ooo0P0?5Ooo00<03oooool00ooo00<0Soooool0B?oo00<0Ooooool0
:ooo0P0?5?oo0P0?3Ooo00<03oooool00ooo000Wool00`0?ooooo`05ool00`0?ooooo`17ool00`2?
ooooo`0[ool00`0?ooooo`0Dool200l4ool00`1oooooo`18ool00`2?ooooo`0Zool200lFool200l<
ool00`0?ooooo`03ool002Ooo`803`Koo`0300oooooo04Ooo`0307oooooo02[oo`803aOoo`0300oo
oooo00;oo`0308oooooo04Soo`0307oooooo02[oo`0300oooooo01Koo`0300oooooo00Soo`<03`Go
o`009ooo00<03oooool01_oo00<03oooool0A_oo00<0Soooool0:Ooo0P0?6?oo0P0?0ooo00<0Oooo
ool0B?oo00<0Soooool0:Ooo0P0?6?oo0P0?2ooo00<03oooool00ooo000Wool00`0?ooooo`06ool0
0`0?ooooo`16ool00`1oooooo`0Yool00`0?ooooo`0Hool01@0?oooooooo08l0B_oo00<0Ooooool0
:Ooo00<03oooool06?oo00<03oooool02Ooo00<03oooool00ooo000Wool00`0?ooooo`06ool00`0?
ooooo`16ool00`2?ooooo`0Xool200lJool200l2ool00`1oool03`18ool00`2?ooooo`0Xool200lJ
ool200l:ool00`0?ooooo`03ool002Ooo`0300oooooo04ooo`0307oooooo02Soo`0300oooooo01[o
o`0400oooooo08l2ool00`0?ooooo`15ool00`1oooooo`0Xool00`0?ooooo`0Jool00`0?ooooo`08
ool00`0?ooooo`03ool002Ooo`0300oooooo04ooo`0308oooooo02Ooo`803acoo`803`05ool0Oooo
ool03`17ool00`2?ooooo`0Wool200lLool200l9ool00`0?ooooo`03ool002Ooo`803e3oo`0307oo
oooo02Ooo`803agoo`0300ooo`2?00;oo`0300oooooo04Goo`0307oooooo02Ooo`0300oooooo01co
o`0300oooooo00Goo`<03`Goo`009ooo00<03oooool0Cooo00<0Soooool09_oo0P0?7_oo0P0?00D0
Ooooooooo`0?04Koo`0308oooooo02Koo`803akoo`803`Soo`0300oooooo00?oo`009ooo00<03ooo
ool0Cooo00<0Ooooool09_oo0P0?7ooo00<03`2?ool00_oo00<03oooool0A?oo00<0Ooooool09_oo
00<03oooool07_oo00<03oooool01_oo00<03oooool00ooo000Wool00`0?ooooo`08ool00`0?oooo
o`14ool00`2?ooooo`0Vool00`0?ooooo`0Nool200m:ool00`2?ooooo`0Uool300lOool200l7ool0
0`0?ooooo`03ool002Ooo`0300oooooo00Coo`0300oooooo00;oo`0300oooooo04?oo`0307oooooo
02Goo`803b7oo`0300oooooo04Soo`0307oooooo02Goo`803b7oo`0300oooooo00Goo`0300oooooo
00?oo`009ooo0P0?1Ooo0P0?0ooo00<03oooool0@ooo00<0Soooool09Ooo00<03oooool08?oo0P0?
BOoo00<0Soooool09Ooo0P0?9ooo0`0?1Ooo000Wool00`0?ooooo`05ool01@0?oooooooo00l0AOoo
00<0Ooooool09?oo0P0?8_oo00<0S`0?ool0B?oo00<0Ooooool09?oo0P0?:_oo00<03oooool00ooo
000Wool00`0?ooooo`05ool00`0?ooooo`02ool00`0?ooooo`12ool00`2?ooooo`0Tool00`0?oooo
o`0Qool00`1o00ooo`18ool00`2?ooooo`0Tool200lZool00`0?ooooo`03ool001Woo`<03`03ool0
3`0?00Soo`0300oooooo00Goo`803`?oo`0300oooooo04;oo`0307oooooo02Coo`803b;oo`0308l0
3`0?00Coo`0300oooooo047oo`0307oooooo02?oo`<03b[oo`0300oooooo00?oo`006Ooo00<03ooo
ool00ooo00<03oooool01Ooo00<03oooool01_oo00D03oooooooo`0?04Coo`0308oooooo02?oo`<0
3b;oo`0307ooo`0?00Coo`0300oooooo047oo`0308oooooo02?oo`803b_oo`0300oooooo00?oo`00
6_oo00<03oooool00P0?2?oo00<03oooool01_oo00<03oooool0A_oo00<0Ooooool08ooo0P0?8ooo
00<0Sooo00l01?oo00<03oooool0@Ooo00<0Ooooool08ooo00<03oooool0:_oo00<03oooool00ooo
000Iool01@0?ool03ooo00l02Ooo0`0?00H0O`2?07l0S`1o08l200l0K01o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`<03`2C08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o00l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?00803`0Z07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?0`0?1Ooo000Jool2
00l01?oo00l03`0?1ooo00<03oooool01ooo00<03oooool0AOoo00<0Ooooool08_oo00<03ooo00l0
8ooo00@0Soooool03`Coo`0300oooooo043oo`0307oooooo02;oo`0300oooooo02_oo`0300oooooo
00?oo`009ooo00<03oooool01ooo00<03oooool0AOoo00<0Soooool08_oo0P0?9?oo00<0Ooooool0
0P0?0ooo00<03oooool0@?oo00<0Soooool08_oo00<03oooool0:ooo00<03oooool00ooo000Wool0
0`0?ooooo`07ool200m6ool00`1oooooo`0Qool300lTool01@2?oooooooo00l00ooo00<03oooool0
@?oo00<0Ooooool08Ooo0P0?;Ooo00<03oooool00ooo000Wool00`0?ooooo`08ool00`0?ooooo`02
ool00`0?ooooo`0oool00`2?ooooo`0Qool00`0?ooooo`0Tool01@1ooooooooo00l0A_oo00<0Sooo
ool08Ooo0P0?;Ooo00<03oooool00ooo000Wool200l9ool00`0?ooooo`02ool00`0?ooooo`0oool0
0`1oooooo`0Qool00`0?ooooo`0Tool0102?oooooooo0P0?AOoo00<0Ooooool08Ooo0P0?:ooo0`0?
1Ooo000Wool00`0?ooooo`08ool200l3ool00`0?ooooo`0oool00`2?ooooo`0Pool200lVool00`1o
ooooo`02ool00`0?ooooo`13ool00`2?ooooo`0Pool300l]ool00`0?ooooo`03ool002Ooo`0300oo
oooo00Woo`0500ooooooool03`11ool00`1oooooo`0Pool00`0?ooooo`0Uool00`2?ooooo`02ool0
0`0?ooooo`13ool00`1oooooo`0Pool200l^ool00`0?ooooo`03ool002Ooo`0300oooooo00Woo`03
00oooooo00;oo`0300oooooo03koo`0308oooooo023oo`0300oooooo02Goo`0307oooooo00;oo`80
3dCoo`0308oooooo023oo`803bkoo`0300oooooo00?oo`009ooo00<03oooool02Ooo0P0?0ooo00<0
3oooool0?_oo00<0Ooooool07ooo0`0?9_oo00<0Soooool00ooo00D03oooooooo`0?043oo`0307oo
oooo01ooo`<03bkoo`0300oooooo00?oo`009ooo00<03oooool02_oo00<03oooool00_oo00<03ooo
ool0?Ooo00<0Soooool07ooo00<03ooo00l09_oo00<0Ooooool00ooo00<03oooool00_oo00<03ooo
ool0?Ooo00<0Soooool07ooo00<03ooo00l0;_oo00<03oooool00ooo000Wool200l;ool200m3ool0
0`1oooooo`0Oool200lWool00`2?ooooo`03ool200l3ool00`0?ooooo`0mool00`1oooooo`0Nool2
00l^ool300l5ool002Ooo`0300oooooo00_oo`0300oooooo047oo`0308oooooo01koo`<03bOoo`03
07oooooo00Coo`0500ooooooool03`0oool00`2?ooooo`0Nool00`0?ooooo`0_ool00`0?ooooo`03
ool002Ooo`0300oooooo00_oo`0300oooooo047oo`0307oooooo01koo`0300ooo`0?02Ooo`0308oo
oooo00Coo`0500ooooooool03`0oool00`1oooooo`0Nool00`0?ooooo`0_ool00`0?ooooo`03ool0
02Ooo`0300oooooo00_oo`803d;oo`0308oooooo01koo`0300ooo`0?02Ooo`0307oooooo00Coo`80
3`?oo`0300oooooo03coo`0308oooooo01goo`803c7oo`0300oooooo00?oo`009ooo00<03oooool0
3?oo00<03oooool0@?oo00<0Ooooool07Ooo0`0?:?oo00<0Soooool01Ooo00D03oooooooo`0?03ko
o`0307oooooo01goo`0300oooooo033oo`0300oooooo00?oo`009ooo00<03oooool03?oo00<03ooo
ool00_oo00<03oooool0>ooo00<0Soooool07Ooo00<03oooool0:?oo00<0Ooooool01Ooo00<03ooo
ool0@?oo00<0Soooool07Ooo00<03ooo00l0<?oo00<03oooool00ooo000Wool200l=ool200l3ool0
0`0?ooooo`0kool00`1oooooo`0Mool00`0?ooooo`0Xool00`2?ooooo`05ool200m1ool00`1ooooo
o`0Lool200l00ooo00ooo`0]ool300l5ool002Ooo`0300oooooo00goo`0500ooooooool03`0mool0
0`2?ooooo`0Lool200lZool00`1oooooo`06ool00`0?ooooo`0oool00`2?ooooo`0Lool00`0?ool0
3`0aool00`0?ooooo`03ool002Ooo`0300oooooo00goo`0500ooooooool03`0mool00`1oooooo`0L
ool00`0?ooooo`0Yool00`2?ooooo`06ool00`0?ooooo`0oool00`1oooooo`0Lool00`0?ool03`0a
ool00`0?ooooo`03ool002Ooo`0300oooooo00goo`803`?oo`0300oooooo03[oo`0308oooooo01co
o`0300oooooo02Woo`0307oooooo00Koo`803d3oo`0308oooooo01coo`0300ooo`0?037oo`0300oo
oooo00?oo`009ooo00<03oooool03_oo00D03oooooooo`0?03coo`0307oooooo01_oo`803`03ool0
3ooo02Soo`0308oooooo00Ooo`0500ooooooool03`0lool00`1oooooo`0Kool200l00ooo00ooo`0`
ool00`0?ooooo`03ool002Ooo`803`ooo`0500ooooooool03`0lool00`2?ooooo`0Kool00`0?ool0
3`0Zool00`1oooooo`07ool01@0?oooooooo00l0??oo00<0Soooool06ooo00<03ooo00l0<?oo0`0?
1Ooo000Wool00`0?ooooo`0>ool200loool00`1oooooo`0Kool00`0?ool03`0Zool00`2?ooooo`07
ool200l2ool00`0?ooooo`0jool00`1oooooo`0Kool00`0?ooooo`0bool00`0?ooooo`03ool002Oo
o`0300oooooo00ooo`0300oooooo03goo`0308oooooo01[oo`803`03ool03ooo02Woo`0307oooooo
00Soo`0400oooooo00llool00`2?ooooo`0Jool200ldool00`0?ooooo`03ool002Ooo`0300oooooo
00ooo`0300oooooo03goo`0307oooooo01[oo`0400oooooo00lZool00`2?ooooo`08ool01@0?oooo
oooo00l0>ooo00<0Ooooool06_oo00<03oooool0<ooo00<03oooool00ooo000Iool200l3ool00`0?
ooooo`06ool00`0?ooooo`0?ool200lnool00`2?ooooo`0Jool00`0?ool03`0[ool00`1oooooo`08
ool01@0?oooooooo00l0>ooo00<0Soooool06_oo00<03oooool0<ooo00<03oooool00ooo000Kool0
1@0?ool03ooo00l01ooo00<03oooool04?oo00<03oooool0??oo00<0Ooooool06_oo00<03ooo00l0
:ooo00<0Soooool02Ooo00@03oooool03c_oo`0307oooooo01Woo`803cGoo`0300oooooo00?oo`00
6Ooo0P0?0_oo00<03ooo00l01ooo0`0?06/0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?
08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
00803`3908l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
00l0S`1o00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l03`1o08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00<03`Goo`006Ooo
00L03oooooooo`0?ool03`07ool00`0?ooooo`0@ool200l2ool00`0?ooooo`0hool00`1oooooo`0I
ool00`0?ooooo`0/ool00`2?ooooo`09ool00`0?ooooo`0lool00`1oooooo`0Iool00`0?ool03`0d
ool00`0?ooooo`03ool001Woo`<03`;oo`0300oooooo00Koo`0300oooooo017oo`0400oooooo00lj
ool00`2?ooooo`0Iool00`0?ooooo`0/ool00`1oooooo`09ool200lmool00`2?ooooo`0Iool00`0?
ool03`0dool00`0?ooooo`03ool002Ooo`0300oooooo017oo`0400oooooo00ljool00`1oooooo`0H
ool200l^ool00`2?ooooo`0:ool00`0?ooooo`0kool00`1oooooo`0Hool200l00ooo00ooo`0cool0
0`0?ooooo`03ool002Ooo`0300oooooo017oo`0500ooooooool03`0iool00`2?ooooo`0Hool00`0?
ooooo`0]ool00`1oooooo`0:ool00`0?ooooo`0kool00`2?ooooo`0Hool0100?ooooo`0?=?oo00<0
3oooool00ooo000:ool0100?ooooo`0?6Ooo00<03oooool04Ooo0P0?0_oo00<03oooool0=ooo00<0
Ooooool06?oo00<03ooo00l0;Ooo00<0Soooool02_oo0P0???oo00<0Ooooool06?oo00<03ooo00l0
=Ooo00<03oooool00ooo000:ool0100?ool03`0?6Ooo0P0?4ooo00@03oooool03cWoo`0308oooooo
01Ooo`803`03ool03ooo02coo`0307oooooo00_oo`0400oooooo00liool00`2?ooooo`0Gool200l0
0ooo00ooo`0bool300l5ool000[oo`803`03ool03ooo01Soo`0300oooooo01;oo`0300oooooo03[o
o`0307oooooo01Ooo`0400oooooo00l]ool00`2?ooooo`0;ool0100?ooooo`0?>Ooo00<0Ooooool0
5ooo00<03oooool0=_oo00<03oooool00ooo000:ool0100?ooooo`0?6Ooo00<03oooool04_oo0P0?
>ooo00<0Soooool05ooo00@03oooool03bgoo`0307oooooo00_oo`0500ooooooool03`0hool00`2?
ooooo`0Gool00`0?ooooo`0fool00`0?ooooo`03ool002Ooo`0300oooooo01?oo`0300oooooo03Wo
o`0307oooooo01Ooo`0300ooo`0?02koo`0308oooooo00_oo`803`;oo`0300oooooo03Koo`0307oo
oooo01Koo`803cSoo`0300oooooo00?oo`009ooo00<03oooool04ooo00<03oooool0>Ooo00<0Sooo
ool05_oo0P0?00?oo`0?ool0;Ooo00<0Ooooool03?oo00@03oooool03cSoo`0308oooooo01Koo`03
00oooooo03Ooo`0300oooooo00?oo`002_oo00<03ooo00l06_oo0P0?5?oo00<03oooool0>Ooo00<0
Ooooool05_oo00@03oooool03bkoo`0308oooooo00coo`0400oooooo00lhool00`1oooooo`0Fool0
0`0?ooooo`0eool300l5ool000[oo`803`03ool03ooo01Soo`0300oooooo01?oo`803c[oo`0308oo
oooo01Koo`0300oooooo02ooo`0307oooooo00coo`803`;oo`0300oooooo03Goo`0308oooooo01Ko
o`0300ooo`0?03Ooo`0300oooooo00?oo`002ooo0`0?6Ooo00<03oooool05?oo00@03oooool03cOo
o`0307oooooo01Goo`803c7oo`0308oooooo00goo`0300oooooo03Soo`0307oooooo01Goo`803`03
ool03ooo03Koo`0300oooooo00?oo`002_oo100?6Ooo00<03oooool05?oo00@03oooool03cOoo`03
08oooooo01Goo`0300oooooo033oo`0307oooooo00goo`0300oooooo03Soo`0308oooooo01Goo`04
00oooooo00lgool00`0?ooooo`03ool000[oo`0400oooooo00lIool00`0?ooooo`0Dool200l2ool0
0`0?ooooo`0dool00`1oooooo`0Eool00`0?ooooo`0`ool00`2?ooooo`0=ool00`0?ooooo`0hool0
0`1oooooo`0Eool0100?ooooo`0?=ooo00<03oooool00ooo000:ool00`0?ooooo`0Jool00`0?oooo
o`0Eool0100?ooooo`0?=_oo00<0Soooool05Ooo00<03oooool0<?oo00<0Ooooool03Ooo0P0?>Ooo
00<0Soooool05?oo0P0?00?oo`0?ool0=ooo00<03oooool00ooo000;ool300lIool200lFool0100?
ooooo`0?=_oo00<0Ooooool05?oo0P0?00?oo`0?ool0;ooo00<0Soooool03_oo00<03oooool0=ooo
00<0Ooooool05?oo00@03oooool03cKoo`<03`Goo`002ooo0P0?6_oo00<03oooool05Ooo00@03ooo
ool03cKoo`0308oooooo01Coo`0400oooooo00l`ool00`1oooooo`0>ool0100?ooooo`0?=_oo00<0
Soooool05?oo00@03oooool03cSoo`0300oooooo00?oo`002_oo00@03oooool03aWoo`0300oooooo
01Goo`803`;oo`0300oooooo03?oo`0307oooooo01Coo`0400oooooo00l`ool00`2?ooooo`0>ool2
00l2ool00`0?ooooo`0cool00`1oooooo`0Dool00`0?ooooo`0iool00`0?ooooo`03ool000Woo`80
3`;oo`0300oooooo01Ooo`0300oooooo01Koo`0300oooooo03Koo`0308oooooo01?oo`803`03ool0
3ooo033oo`0307oooooo00ooo`0400oooooo00leool00`2?ooooo`0Cool200lkool00`0?ooooo`03
ool000Soo`H03aWoo`0300oooooo01Koo`0300oooooo03Koo`0307oooooo01?oo`0400oooooo00la
ool00`2?ooooo`0?ool0100?ooooo`0?=Ooo00<0Ooooool04ooo00<03oooool0>_oo00<03oooool0
0ooo000Wool00`0?ooooo`0Fool200lgool00`2?ooooo`0Cool0100?ooooo`0?<Ooo00<0Ooooool0
3ooo00@03oooool03cGoo`0308oooooo01?oo`0300oooooo03[oo`0300oooooo00?oo`009ooo0P0?
6?oo00<03oooool0=Ooo00<0Ooooool04ooo00<03ooo00l0<_oo00<0Soooool03ooo0P0?0_oo00<0
3oooool0<_oo00<0Ooooool04_oo0P0?>_oo0`0?1Ooo000:ool0100?ooooo`0?6Ooo00<03oooool0
5ooo00<03oooool0=Ooo00<0Soooool04_oo0P0?=?oo00<0Ooooool04?oo00@03oooool03cCoo`03
08oooooo01;oo`0400oooooo00ljool00`0?ooooo`03ool000[oo`0400ooo`0?00lIool00`0?oooo
o`0Gool0100?ooooo`0?=?oo00<0Ooooool04_oo00<03oooool0<ooo00<0Soooool04?oo00<03ooo
ool0=Ooo00<0Ooooool04_oo00@03oooool03c[oo`0300oooooo00?oo`002_oo0P0?00?oo`0?ool0
2ooo00<03oooool00P0?2?oo00<03oooool05ooo0P0?0_oo00<03oooool0<Ooo00<0Soooool04_oo
00<03oooool0<ooo00<0Ooooool04?oo0P0?=_oo00<0Soooool04_oo00@03oooool03c[oo`0300oo
oooo00?oo`002_oo00@03oooool03`coo`0300oooooo00;oo`0300oooooo00Goo`0300oooooo01So
o`0400oooooo00lcool00`1oooooo`0Aool200leool00`2?ooooo`0Aool00`0?ooooo`0dool00`1o
ooooo`0Aool200l00ooo00ooo`0jool00`0?ooooo`03ool000[oo`0300ooo`0?00koo`0400ooo`0?
00l8ool300l0o`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?
08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`0?08l0O`00=`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00<03`Goo`002_oo0P0?00?oo`0?ool03?oo
00<03ooo00l02Ooo00<03oooool06?oo0P0?00?oo`0?ool0<_oo00<0Ooooool04Ooo00@03oooool0
3c?oo`0308oooooo017oo`0300oooooo03Coo`0307oooooo017oo`0400oooooo00lkool00`0?oooo
o`03ool000_oo`<03`_oo`<03`04ool03`0?00l7ool00`0?ooooo`0Iool0100?ooooo`0?<_oo00<0
Soooool04Ooo00@03oooool03c?oo`0307oooooo017oo`803`03ool03ooo03;oo`0308oooooo013o
o`803`03ool03ooo03_oo`0300oooooo00?oo`003Ooo00<03oooool05ooo00<03oooool06Ooo00@0
3oooool03c;oo`0307oooooo013oo`803`03ool03ooo03?oo`0308oooooo01;oo`0400oooooo00lb
ool00`1oooooo`0@ool00`0?ooooo`0mool00`0?ooooo`03ool002Ooo`0300oooooo01Woo`0300oo
oooo03?oo`0308oooooo013oo`0400oooooo00ldool00`1oooooo`0Bool0100?ooooo`0?<_oo00<0
Soooool04?oo00<03oooool0?Ooo00<03oooool00ooo000;ool00`0?ool03`0Iool00`0?ooooo`0I
ool200ldool00`1oooooo`0@ool0100?ooooo`0?=?oo00<0Soooool04_oo0P0?00?oo`0?ool0<Ooo
00<0Ooooool04?oo00<03oooool0?Ooo00<03oooool00ooo0008ool00`0?ool03`0300lIool200lK
ool00`0?ooooo`0bool00`2?ooooo`0?ool200l2ool00`0?ooooo`0bool00`1oooooo`0Cool0100?
ooooo`0?<Ooo00<0Soooool03ooo0P0??Ooo0`0?1Ooo000=ool00`0?ooooo`0Gool00`0?ooooo`0J
ool00`0?ooooo`0bool00`1oooooo`0?ool0100?ooooo`0?=Ooo00<0Soooool04ooo00@03oooool0
3c7oo`0307oooooo00ooo`0300oooooo03koo`0300oooooo00?oo`002_oo100?6Ooo00<03oooool0
6_oo0P0?<ooo00<0Soooool03ooo00<03oooool0=_oo00<0Ooooool04ooo00@03oooool03c7oo`03
08oooooo00ooo`0400oooooo00lmool00`0?ooooo`03ool000[oo`0400oooooo00lIool00`0?oooo
o`0Kool00`0?ool03`0aool00`1oooooo`0?ool00`0?ooooo`0fool00`2?ooooo`0Cool200lcool0
0`1oooooo`0>ool200l2ool00`0?ooooo`0kool00`0?ooooo`03ool000[oo`0300oooooo01[oo`03
00oooooo01_oo`0400oooooo00l`ool00`2?ooooo`0>ool200lhool00`1oooooo`0Dool00`0?oooo
o`0aool00`2?ooooo`0>ool0100?ooooo`0??_oo00<03oooool00ooo000;ool300lIool00`0?oooo
o`0Kool0100?ooooo`0?<?oo00<0Ooooool03_oo00<03oooool0=ooo00<0Soooool05?oo00<03ooo
ool0<Ooo00<0Ooooool03_oo00@03oooool03ckoo`0300oooooo00?oo`009ooo0P0?7?oo0P0?00?o
o`0?ool0;ooo00<0Soooool03_oo00<03oooool0=ooo00<0Ooooool05?oo0P0?<_oo00<0Soooool0
3_oo00@03oooool03ccoo`<03`Goo`002_oo100?6Ooo00<03oooool07?oo00@03oooool03booo`03
07oooooo00goo`803`;oo`0300oooooo03Coo`0308oooooo01Goo`0300oooooo033oo`0307oooooo
00goo`803`;oo`0300oooooo03coo`0300oooooo00?oo`002_oo00@03oooool03aWoo`0300oooooo
01coo`0400oooooo00l_ool00`2?ooooo`0=ool0100?ooooo`0?=ooo00<0Ooooool05Ooo00@03ooo
ool03booo`0308oooooo00goo`0400oooooo00loool00`0?ooooo`03ool000[oo`0300oooooo01[o
o`0300oooooo01coo`803`03ool03ooo02koo`0307oooooo00goo`0400oooooo00lgool00`2?oooo
o`0Eool0100?ooooo`0?;ooo00<0Ooooool03Ooo00<03oooool0@?oo00<03oooool00ooo000;ool3
00lIool00`0?ooooo`0Mool00`0?ooooo`0_ool00`2?ooooo`0=ool0100?ooooo`0?=ooo00<0Oooo
ool05Ooo0P0?00?oo`0?ool0;_oo00<0Soooool03?oo0P0?@_oo00<03oooool00ooo000Wool200lN
ool00`0?ooooo`0_ool00`1oooooo`0<ool200l2ool00`0?ooooo`0eool00`2?ooooo`0Fool0100?
ooooo`0?;_oo00<0Ooooool03?oo00<03oooool0?ooo0`0?1Ooo000:ool400lIool00`0?ooooo`0M
ool00`0?ooooo`0_ool00`2?ooooo`0<ool0100?ooooo`0?>?oo00<0Ooooool05_oo00@03oooool0
3bkoo`0308oooooo00coo`0300oooooo047oo`0300oooooo00?oo`002_oo00<03oooool06_oo00<0
3oooool07Ooo0P0?<?oo00<0Ooooool03?oo00@03oooool03cSoo`0308oooooo01Koo`803`03ool0
3ooo02goo`0307oooooo00coo`0300oooooo047oo`0300oooooo00?oo`002ooo0`0?6Ooo00<03ooo
ool07_oo00<03oooool0;_oo00<0Soooool02ooo0P0?>ooo00<0Ooooool05ooo00<03ooo00l0;_oo
00<0Soooool02ooo0P0?0_oo00<03oooool0?_oo00<03oooool00ooo000:ool00`0?ooooo`0Jool0
0`0?ooooo`0Nool0100?ooooo`0?;Ooo00<0Ooooool02ooo00<03oooool0>_oo00<0Soooool05ooo
00<03oooool0;_oo00<0Ooooool02ooo00@03oooool03d7oo`0300oooooo00?oo`002ooo0`0?6Ooo
00<03oooool07_oo0P0?00?oo`0?ool0;?oo00<0Soooool02ooo00<03oooool0>_oo00<0Ooooool0
5ooo00<03oooool0;_oo00<0Soooool02ooo00@03oooool03d7oo`0300oooooo00?oo`009ooo0P0?
8?oo00<03ooo00l0;Ooo00<0Ooooool02ooo00<03oooool0>_oo00<0Soooool05ooo0P0?;ooo00<0
Ooooool02_oo0P0?0_oo00<03oooool0?Ooo0`0?1Ooo000Wool00`0?ooooo`0Oool00`0?ool03`0]
ool00`2?ooooo`0:ool200llool00`1oooooo`0Hool00`0?ooooo`0]ool00`2?ooooo`0:ool01@0?
oooooooo00l0@Ooo00<03oooool00ooo000Wool00`0?ooooo`0Oool200l00ooo00ooo`0[ool00`1o
ooooo`0:ool00`0?ooooo`0kool00`2?ooooo`0Hool00`0?ooooo`0]ool00`1oooooo`0:ool0100?
ooooo`0?@_oo00<03oooool00ooo000Eool300l2ool01@0?oooooooo00l02?oo00<03oooool08?oo
00<03ooo00l0;?oo00<0Soooool02_oo00@03oooool03c[oo`0307oooooo01Soo`803`03ool03ooo
02_oo`0308oooooo00Woo`803`;oo`0300oooooo043oo`0300oooooo00?oo`005_oo00X03oooool0
3ooo00ooo`0?ool03`Ooo`0300oooooo023oo`0300ooo`0?02coo`0307oooooo00Woo`803`;oo`03
00oooooo03Soo`0308oooooo01Woo`0300ooo`0?02coo`0307oooooo00Woo`0300oooooo04Coo`03
00oooooo00?oo`005_oo00X03oooool03ooo00ooo`0?ool03`Ooo`0300oooooo023oo`0300oooooo
02coo`0308oooooo00Woo`0500ooooooool03`0jool00`1oooooo`0Iool0100?ooooo`0?:ooo00<0
Soooool02Ooo00<03oooool0A?oo00<03oooool00ooo000Fool02P0?ooooo`0?ool03ooo00ooo`0?
1ooo0`0?0200S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o0P0?09@0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l03`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`803`0h08l03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`803`1408l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`<03`Goo`005Ooo0P0?0ooo00D03oooooooo`0?
00Soo`0300oooooo027oo`0300oooooo02_oo`0308oooooo00Soo`803`;oo`0300oooooo03Woo`03
07oooooo01[oo`0300ooo`0?02_oo`0308oooooo00Soo`0300oooooo04Goo`0300oooooo00?oo`00
9ooo00<03oooool08Ooo00<03oooool0:ooo00<0Ooooool02?oo00D03oooooooo`0?03_oo`0308oo
oooo01[oo`0300ooo`0?02_oo`0307oooooo00Soo`0300oooooo04Goo`0300oooooo00?oo`009ooo
00<03oooool08Ooo0P0?;?oo00<0Soooool02?oo00D03oooooooo`0?03_oo`0307oooooo01[oo`04
00oooooo00lZool00`2?ooooo`07ool200m7ool00`0?ooooo`03ool002Ooo`0300oooooo02;oo`03
00ooo`0?02[oo`0307oooooo00Ooo`803cooo`0308oooooo01[oo`803bcoo`0307oooooo00Ooo`05
00ooooooool03`14ool00`0?ooooo`03ool002Ooo`803b?oo`0300ooo`0?02[oo`0308oooooo00Oo
o`0300oooooo03koo`0307oooooo01_oo`0300oooooo02[oo`0308oooooo00Ooo`0500ooooooool0
3`12ool300l5ool002Ooo`0300oooooo02;oo`<03b[oo`0307oooooo00Ooo`0300oooooo03koo`03
08oooooo01_oo`0300oooooo02[oo`0307oooooo00Koo`803`?oo`0300oooooo04;oo`0300oooooo
00?oo`009ooo00<03oooool08ooo00<03ooo00l0:Ooo00<0Soooool01_oo0P0?@?oo00<0Ooooool0
6ooo0P0?:ooo00<0Soooool01_oo00D03oooooooo`0?04Goo`0300oooooo00?oo`009ooo00<03ooo
ool08ooo00<03ooo00l0:Ooo00<0Ooooool01_oo00<03oooool0?ooo00<0Soooool07?oo00<03ooo
ool0:Ooo00<0Ooooool01_oo00D03oooooooo`0?04Goo`0300oooooo00?oo`009ooo00<03oooool0
8ooo00<03ooo00l0:Ooo00<0Soooool01_oo00D03oooooooo`0?03goo`0307oooooo01coo`0300oo
o`0?02Woo`0308oooooo00Koo`0500ooooooool03`15ool00`0?ooooo`03ool002Ooo`0300oooooo
02?oo`803`03ool03ooo02Ooo`0307oooooo00Goo`803`?oo`0300oooooo03_oo`0308oooooo01co
o`803`03ool03ooo02Ooo`0307oooooo00Goo`0300oooooo00;oo`0300oooooo04?oo`0300oooooo
00?oo`009ooo0P0?9Ooo00<03oooool0:?oo00<0Soooool01Ooo00<03oooool00_oo00<03oooool0
>ooo00<0Ooooool07Ooo00<03ooo00l0:?oo00<0Soooool01Ooo00<03oooool0A_oo0`0?1Ooo000W
ool00`0?ooooo`0Tool00`0?ooooo`0Xool00`1oooooo`05ool01@0?oooooooo00l0?_oo00<0Sooo
ool07Ooo00<03ooo00l0:?oo00<0Ooooool01Ooo00<03oooool0B?oo00<03oooool00ooo000Wool0
0`0?ooooo`0Tool200lYool00`2?ooooo`04ool200l3ool00`0?ooooo`0lool00`1oooooo`0Mool3
00lXool00`2?ooooo`04ool00`0?ooooo`19ool00`0?ooooo`03ool002Ooo`0300oooooo02Goo`03
00oooooo02Ooo`0307oooooo00Coo`0300oooooo00;oo`0300oooooo03coo`0308oooooo01koo`03
00ooo`0?02Ooo`0307oooooo00Coo`0300oooooo04Woo`0300oooooo00?oo`009ooo00<03oooool0
9Ooo00<03oooool09ooo00<0Soooool01?oo00D03oooooooo`0?03ooo`0307oooooo01koo`0300oo
o`0?02Ooo`0308oooooo00Coo`0300oooooo04Woo`0300oooooo00?oo`009ooo0P0?9_oo0`0?9ooo
00<0Ooooool00ooo0P0?@ooo00<0Soooool07_oo0P0?:?oo00<0Ooooool00ooo0P0?0ooo00<03ooo
ool0@ooo0`0?1Ooo000Wool00`0?ooooo`0Vool00`0?ool03`0Vool00`2?ooooo`03ool00`0?oooo
o`12ool00`1oooooo`0Oool00`0?ooooo`0Vool00`2?ooooo`03ool00`0?ooooo`02ool00`0?oooo
o`15ool00`0?ooooo`03ool002Ooo`0300oooooo02Koo`0300ooo`0?02Koo`0307oooooo00?oo`03
00oooooo04;oo`0308oooooo01ooo`0300oooooo02Koo`0307oooooo00?oo`0500ooooooool03`18
ool00`0?ooooo`03ool002Ooo`0300oooooo02Koo`<03bKoo`0308oooooo00;oo`803dCoo`0307oo
oooo01ooo`803bOoo`0308oooooo00;oo`803`?oo`0300oooooo04Koo`0300oooooo00?oo`009ooo
00<03oooool09ooo00<03ooo00l09Ooo00<0Ooooool00_oo00<03oooool0@ooo00<0Soooool08?oo
00<03oooool09Ooo00<0Ooooool00_oo00<03oooool00_oo00<03oooool0A_oo00<03oooool00ooo
000Wool00`0?ooooo`0Wool300lUool00`2?ooooo`02ool00`0?ooooo`02ool00`0?ooooo`0nool0
0`1oooooo`0Pool00`0?ool03`0Uool00`2?ooooo`02ool01@0?oooooooo00l0BOoo00<03oooool0
0ooo000Wool200lYool200lUool0101ooooooooo0P0?0ooo00<03oooool0?ooo00<0Soooool08?oo
0`0?9Ooo00@0Ooooooooo`803`?oo`0300oooooo04Goo`<03`Goo`009ooo00<03oooool0:?oo00<0
3oooool09?oo00D0Soooooooo`0?00Coo`0300oooooo03ooo`0307oooooo027oo`803bGoo`0508oo
ooooool03`1>ool00`0?ooooo`03ool002Ooo`0300oooooo02Soo`803bGoo`0507ooooooool03`04
ool00`0?ooooo`0oool00`2?ooooo`0Qool00`0?ool03`0Tool01@1ooooooooo00l0C_oo00<03ooo
ool00ooo000Eool300l01Ooo00l03`0?ool00P0?2?oo00<03oooool0:Ooo00<03oooool08ooo00<0
Soooool00P0?0ooo00<03oooool0@?oo00<0Ooooool08Ooo0`0?9?oo00<0Soooool00P0?C_oo00<0
3oooool00ooo000Fool0100?ooooo`0?1Ooo00<03oooool01Ooo00<03oooool0:Ooo00<03oooool0
8ooo00@0Ooooool03`Coo`0300oooooo043oo`0308oooooo02;oo`803bCoo`0407oooooo00m?ool0
0`0?ooooo`03ool001Koo`0500ooooooool03`02ool200l8ool00`0?ooooo`0Yool200lTool0102?
ooooo`0?1?oo00<03oooool0@?oo00<0Ooooool08_oo00<03ooo00l08ooo00@0Soooool03dooo`03
00oooooo00?oo`005_oo00P03oooool03ooo00ooo`0?2Ooo0`0?02X0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l200l09@2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?00803`1/07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?0P0?02H0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?0P0?04d0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o00<03`Goo`005Ooo0P0?0ooo0P0?00Coo`0?00l03`Ooo`0300oooooo02[oo`803b?oo`03
08ooo`0?04Soo`0307oooooo02?oo`0300oooooo02;oo`0308ooo`0?00Coo`0300oooooo04Woo`03
00oooooo00?oo`009ooo00<03oooool0:_oo0`0?8_oo00<0Oooo00l0B?oo00<0Soooool08ooo0P0?
8ooo00<0Oooo00l00ooo00<03oooool0B_oo00<03oooool00ooo000Wool00`0?ooooo`0[ool200lR
ool00`2?00l03`18ool00`1oooooo`0Tool00`0?ooooo`0Qool00`2?00l03`03ool00`0?ooooo`1:
ool00`0?ooooo`03ool002Ooo`0300oooooo02_oo`803b;oo`0307l03ooo04Soo`0308oooooo02Co
o`0300oooooo027oo`0307l03ooo00?oo`0300oooooo04[oo`0300oooooo00?oo`009ooo0P0?;Ooo
0P0?8Ooo00<0S`0?ool00ooo00<03oooool0@_oo00<0Ooooool09?oo0`0?8Ooo0P0?0ooo00<03ooo
ool0BOoo0`0?1Ooo000Wool00`0?ooooo`0/ool200lQool200l3ool00`0?ooooo`13ool00`2?oooo
o`0Uool200lQool00`0?ooooo`02ool00`0?ooooo`1;ool00`0?ooooo`03ool002Ooo`0300oooooo
02goo`0300oooooo01ooo`0300oooooo00;oo`0300oooooo04?oo`0307oooooo02Goo`803b3oo`80
3e;oo`0300oooooo00?oo`009ooo00<03oooool0;Ooo00<03oooool07_oo0P0?1?oo00<03oooool0
@ooo00<0Soooool09_oo0P0?7ooo00<03`1oool0DOoo00<03oooool00ooo000Wool00`0?ooooo`0]
ool200lOool00`0?08ooo`02ool00`0?ooooo`14ool00`1oooooo`0Vool200lNool200l00`2?oooo
o`1@ool00`0?ooooo`03ool002Ooo`0300oooooo02koo`0300oooooo01coo`803`0507ooooooool0
3`16ool00`2?ooooo`0Wool00`0?ooooo`0Lool00`0?ool0O`1Bool00`0?ooooo`03ool002Ooo`80
3booo`803agoo`0300ooo`2?00?oo`0300oooooo04Coo`0307oooooo02Ooo`803agoo`0300ooo`2?
053oo`<03`Goo`009ooo00<03oooool0;ooo00<03oooool06_oo0P0?00?oo`1oool0BOoo00<0Sooo
ool09ooo0P0?7?oo00@03oooool0O`;oo`0300oooooo04goo`0300oooooo00?oo`009ooo00<03ooo
ool0;ooo0P0?6ooo00@03oooool0Sd[oo`0307oooooo02Soo`0300oooooo01[oo`0600oooooo08oo
o`0?D?oo00<03oooool00ooo000Wool00`0?ooooo`0`ool00`0?ooooo`0Hool200l2ool00`1ooooo
o`18ool00`2?ooooo`0Xool200lJool200l2ool00`1oool03`1@ool00`0?ooooo`03ool002Ooo`03
00oooooo033oo`803aWoo`0500ooooooool0S`1:ool00`1oooooo`0Yool00`0?ooooo`0Hool01`0?
oooooooo08ooo`0?053oo`0300oooooo00?oo`009ooo00<03oooool0<Ooo00<03oooool05_oo0P0?
0ooo00<0Ooooool0B?oo00<0Soooool0:Ooo0P0?6?oo0P0?0ooo00<0O`0?ool0D?oo00<03oooool0
0ooo000Wool200lbool200lGool00`0?ooooo`02ool00`2?00ooo`18ool00`1oooooo`0Zool200lG
ool00`0?ooooo`02ool00`2?00ooo`1>ool300l5ool002Ooo`0300oooooo03;oo`0300oooooo01Co
o`803`Coo`0307l03ooo04Soo`0308oooooo02[oo`803aKoo`803`Coo`0307oooooo053oo`0300oo
oooo00?oo`009ooo00<03oooool0<_oo0P0?5Ooo00<03oooool00ooo00<03oooool0B?oo00<0Oooo
ool0:ooo0P0?5?oo0P0?1Ooo00<0Soooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0cool2
00lCool200l5ool00`0?ooooo`18ool00`2?ooooo`0[ool200lDool00`0?ooooo`04ool00`1ooooo
o`1@ool00`0?ooooo`03ool002Ooo`0300oooooo03Coo`0300oooooo013oo`803`Goo`0300l0Sooo
04Woo`0307oooooo02coo`803a;oo`803`Koo`0308oooooo053oo`0300oooooo00?oo`009ooo0P0?
=Ooo0P0?4?oo0P0?1_oo00<03`1oool0BOoo00<0Soooool0;?oo0`0?4?oo0P0?1ooo00<0Ooooool0
C_oo0`0?1Ooo000Wool00`0?ooooo`0eool200l?ool00`0?ooooo`06ool00`2?ooooo`18ool00`1o
ooooo`0]ool300l>ool200l6ool00`0?ool0S`1Bool00`0?ooooo`03ool002Ooo`0300oooooo03Co
o`@03`goo`803`Soo`0307oooooo04Soo`0308oooooo02ooo`803`goo`0300oooooo00Goo`0300oo
o`1o05;oo`0300oooooo00?oo`005Ooo0`0?00?oo`0?00l00ooo00<03oooool01_oo00<03oooool0
=Ooo00@03ooo00l03`_oo`803`Woo`0308oooooo04Soo`0307oooooo033oo`803`_oo`803`Koo`04
00oooooo08mBool00`0?ooooo`03ool001Koo`0300oooooo00;oo`0500ooo`0?ool03`07ool00`0?
ooooo`0fool0100?ool03`0?2?oo0`0?2_oo00<0Ooooool0B?oo00<0Soooool0<Ooo0P0?2?oo0P0?
2?oo00@03oooool0Oe;oo`0300oooooo00?oo`005_oo00<03oooool00P0?0_oo00<03ooo00l01ooo
00<03oooool0=_oo00<03oooool00`0?1Ooo0P0?3?oo00<0Soooool0B?oo00<0Ooooool0<_oo0`0?
1?oo0`0?2?oo00D03oooooooo`2?05;oo`0300oooooo00?oo`005_oo00@03oooool03`?oo`0300oo
o`0?00Ooo`<03`0k08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l03`2?07l0S`0700l0S`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o
08l01P0?05l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o00<03`Goo`005Ooo0P0?0_oo0`0?0_oo00<03oooool01_oo00<03ooo
ool0>?oo00<03oooool03ooo00<03oooool00_oo00<0Soooool0B?oo00<0Ooooool0<?oo00<03ooo
ool04?oo00<03oooool00_oo00<0Soooool0D?oo00<03oooool00ooo000Wool00`0?ooooo`19ool0
0`0?ooooo`03ool00`1oooooo`18ool00`2?ooooo`0aool00`0?ooooo`0Dool00`1oooooo`1@ool0
0`0?ooooo`03ool002Ooo`0300oooooo04Soo`803`Goo`0308oooooo04Soo`0307oooooo03;oo`03
00oooooo01?oo`0308oooooo053oo`0300oooooo00?oo`009ooo00<03oooool0B?oo00<03oooool0
1?oo00<0Ooooool0B?oo00<0Soooool0<ooo00<03oooool04_oo00<0Ooooool0D?oo00<03oooool0
0ooo000Wool00`0?ooooo`17ool00`0?ooooo`05ool00`2?ooooo`18ool00`1oooooo`0dool00`0?
ooooo`08ool00`0?ooooo`06ool00`2?ooooo`1@ool00`0?ooooo`03ool002Ooo`803cgoo`0300oo
oooo013oo`0307oooooo04Soo`0308oooooo03koo`0300oooooo00Ooo`0307oooooo04koo`<03`Go
o`009ooo00<03oooool0?Ooo0P0?4?oo00<0Soooool0B?oo00<0Ooooool0??oo0P0?2_oo00<0Sooo
ool0D?oo00<03oooool00ooo000Wool00`0?ooooo`0oool300l=ool00`1oooooo`18ool00`2?oooo
o`0iool300l<ool00`1oooooo`1@ool00`0?ooooo`03ool002Ooo`0300oooooo04ooo`0308oooooo
04Soo`0307oooooo04Soo`0308oooooo053oo`0300oooooo00?oo`009ooo00<03oooool0Cooo00<0
Ooooool0B?oo00<0Soooool0B?oo00<0Ooooool0D?oo00<03oooool00ooo000Wool200l5ool00`0?
ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?
ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?
ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?
ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?ooooo`0<ool00`0?
ooooo`03ool300l5ool002Ooool03cd03`Goo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {197.686874, -34.962051, 
  0.008344, 1.107031}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Tapping Phase Diagram"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig9x6 = 
      ParametricPlot[{z[t\ cycle]\/nano, zfree[t\ cycle]\/nano}, {t, nn - 2, 
          nn}, AspectRatio \[Rule] 1, 
        FrameLabel \[Rule] {"\<z in nm\>", "\<za in nm\>"}, Evaluate[opt]]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.024484 0.006339 0.064501 0.005807 [
[.02448 -0.0125 -4 -12 ]
[.02448 -0.0125 4 0 ]
[.15126 -0.0125 -6 -12 ]
[.15126 -0.0125 6 0 ]
[.27804 -0.0125 -6 -12 ]
[.27804 -0.0125 6 0 ]
[.40482 -0.0125 -6 -12 ]
[.40482 -0.0125 6 0 ]
[.5316 -0.0125 -6 -12 ]
[.5316 -0.0125 6 0 ]
[.65838 -0.0125 -8 -12 ]
[.65838 -0.0125 8 0 ]
[.78515 -0.0125 -8 -12 ]
[.78515 -0.0125 8 0 ]
[.91193 -0.0125 -8 -12 ]
[.91193 -0.0125 8 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .0645 -8 -6 ]
[-0.0125 .0645 0 6 ]
[-0.0125 .20967 -12 -6 ]
[-0.0125 .20967 0 6 ]
[-0.0125 .35484 -12 -6 ]
[-0.0125 .35484 0 6 ]
[-0.0125 .5 -12 -6 ]
[-0.0125 .5 0 6 ]
[-0.0125 .64517 -16 -6 ]
[-0.0125 .64517 0 6 ]
[-0.0125 .79034 -16 -6 ]
[-0.0125 .79034 0 6 ]
[-0.0125 .9355 -16 -6 ]
[-0.0125 .9355 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -28 -16 ]
[-0.01875 .5 -16 16 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.15126 0 m
.15126 1 L
s
.27804 0 m
.27804 1 L
s
.40482 0 m
.40482 1 L
s
.5316 0 m
.5316 1 L
s
.65838 0 m
.65838 1 L
s
.78515 0 m
.78515 1 L
s
.91193 0 m
.91193 1 L
s
0 .0645 m
1 .0645 L
s
0 .20967 m
1 .20967 L
s
0 .35484 m
1 .35484 L
s
0 .5 m
1 .5 L
s
0 .64517 m
1 .64517 L
s
0 .79034 m
1 .79034 L
s
0 .9355 m
1 .9355 L
s
0 g
.02448 0 m
.02448 .00625 L
s
gsave
.02448 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.15126 0 m
.15126 .00625 L
s
gsave
.15126 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.27804 0 m
.27804 .00625 L
s
gsave
.27804 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40482 0 m
.40482 .00625 L
s
gsave
.40482 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5316 0 m
.5316 .00625 L
s
gsave
.5316 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(80) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.65838 0 m
.65838 .00625 L
s
gsave
.65838 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78515 0 m
.78515 .00625 L
s
gsave
.78515 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(120) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.91193 0 m
.91193 .00625 L
s
gsave
.91193 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(140) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05618 0 m
.05618 .00375 L
s
.08787 0 m
.08787 .00375 L
s
.11957 0 m
.11957 .00375 L
s
.18296 0 m
.18296 .00375 L
s
.21465 0 m
.21465 .00375 L
s
.24635 0 m
.24635 .00375 L
s
.30974 0 m
.30974 .00375 L
s
.34143 0 m
.34143 .00375 L
s
.37313 0 m
.37313 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46821 0 m
.46821 .00375 L
s
.4999 0 m
.4999 .00375 L
s
.56329 0 m
.56329 .00375 L
s
.59499 0 m
.59499 .00375 L
s
.62668 0 m
.62668 .00375 L
s
.69007 0 m
.69007 .00375 L
s
.72177 0 m
.72177 .00375 L
s
.75346 0 m
.75346 .00375 L
s
.81685 0 m
.81685 .00375 L
s
.84854 0 m
.84854 .00375 L
s
.88024 0 m
.88024 .00375 L
s
.94363 0 m
.94363 .00375 L
s
.97532 0 m
.97532 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
68.500000 13.000000 moveto
(in) show
76.687500 13.000000 moveto
(nm) show
86.875000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .0645 m
.00625 .0645 L
s
gsave
-0.0125 .0645 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .20967 m
.00625 .20967 L
s
gsave
-0.0125 .20967 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .35484 m
.00625 .35484 L
s
gsave
-0.0125 .35484 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .64517 m
.00625 .64517 L
s
gsave
-0.0125 .64517 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .79034 m
.00625 .79034 L
s
gsave
-0.0125 .79034 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(125) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .9355 m
.00625 .9355 L
s
gsave
-0.0125 .9355 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(150) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .09353 m
.00375 .09353 L
s
0 .12257 m
.00375 .12257 L
s
0 .1516 m
.00375 .1516 L
s
0 .18063 m
.00375 .18063 L
s
0 .2387 m
.00375 .2387 L
s
0 .26774 m
.00375 .26774 L
s
0 .29677 m
.00375 .29677 L
s
0 .3258 m
.00375 .3258 L
s
0 .38387 m
.00375 .38387 L
s
0 .4129 m
.00375 .4129 L
s
0 .44194 m
.00375 .44194 L
s
0 .47097 m
.00375 .47097 L
s
0 .52904 m
.00375 .52904 L
s
0 .55807 m
.00375 .55807 L
s
0 .5871 m
.00375 .5871 L
s
0 .61614 m
.00375 .61614 L
s
0 .6742 m
.00375 .6742 L
s
0 .70324 m
.00375 .70324 L
s
0 .73227 m
.00375 .73227 L
s
0 .7613 m
.00375 .7613 L
s
0 .81937 m
.00375 .81937 L
s
0 .8484 m
.00375 .8484 L
s
0 .87744 m
.00375 .87744 L
s
0 .90647 m
.00375 .90647 L
s
0 .03547 m
.00375 .03547 L
s
0 .00643 m
.00375 .00643 L
s
0 .96454 m
.00375 .96454 L
s
0 .99357 m
.00375 .99357 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -99 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
77 10 translate
90 rotate
-77 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(za) show
72.000000 13.000000 moveto
(in) show
80.187500 13.000000 moveto
(nm) show
90.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02448 .99375 m
.02448 1 L
s
.15126 .99375 m
.15126 1 L
s
.27804 .99375 m
.27804 1 L
s
.40482 .99375 m
.40482 1 L
s
.5316 .99375 m
.5316 1 L
s
.65838 .99375 m
.65838 1 L
s
.78515 .99375 m
.78515 1 L
s
.91193 .99375 m
.91193 1 L
s
.125 Mabswid
.05618 .99625 m
.05618 1 L
s
.08787 .99625 m
.08787 1 L
s
.11957 .99625 m
.11957 1 L
s
.18296 .99625 m
.18296 1 L
s
.21465 .99625 m
.21465 1 L
s
.24635 .99625 m
.24635 1 L
s
.30974 .99625 m
.30974 1 L
s
.34143 .99625 m
.34143 1 L
s
.37313 .99625 m
.37313 1 L
s
.43651 .99625 m
.43651 1 L
s
.46821 .99625 m
.46821 1 L
s
.4999 .99625 m
.4999 1 L
s
.56329 .99625 m
.56329 1 L
s
.59499 .99625 m
.59499 1 L
s
.62668 .99625 m
.62668 1 L
s
.69007 .99625 m
.69007 1 L
s
.72177 .99625 m
.72177 1 L
s
.75346 .99625 m
.75346 1 L
s
.81685 .99625 m
.81685 1 L
s
.84854 .99625 m
.84854 1 L
s
.88024 .99625 m
.88024 1 L
s
.94363 .99625 m
.94363 1 L
s
.97532 .99625 m
.97532 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .0645 m
1 .0645 L
s
.99375 .20967 m
1 .20967 L
s
.99375 .35484 m
1 .35484 L
s
.99375 .5 m
1 .5 L
s
.99375 .64517 m
1 .64517 L
s
.99375 .79034 m
1 .79034 L
s
.99375 .9355 m
1 .9355 L
s
.125 Mabswid
.99625 .09353 m
1 .09353 L
s
.99625 .12257 m
1 .12257 L
s
.99625 .1516 m
1 .1516 L
s
.99625 .18063 m
1 .18063 L
s
.99625 .2387 m
1 .2387 L
s
.99625 .26774 m
1 .26774 L
s
.99625 .29677 m
1 .29677 L
s
.99625 .3258 m
1 .3258 L
s
.99625 .38387 m
1 .38387 L
s
.99625 .4129 m
1 .4129 L
s
.99625 .44194 m
1 .44194 L
s
.99625 .47097 m
1 .47097 L
s
.99625 .52904 m
1 .52904 L
s
.99625 .55807 m
1 .55807 L
s
.99625 .5871 m
1 .5871 L
s
.99625 .61614 m
1 .61614 L
s
.99625 .6742 m
1 .6742 L
s
.99625 .70324 m
1 .70324 L
s
.99625 .73227 m
1 .73227 L
s
.99625 .7613 m
1 .7613 L
s
.99625 .81937 m
1 .81937 L
s
.99625 .8484 m
1 .8484 L
s
.99625 .87744 m
1 .87744 L
s
.99625 .90647 m
1 .90647 L
s
.99625 .03547 m
1 .03547 L
s
.99625 .00643 m
1 .00643 L
s
.99625 .96454 m
1 .96454 L
s
.99625 .99357 m
1 .99357 L
s
.25 Mabswid
1 0 m
1 1 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.14723 .11015 m
.34808 .29312 L
.60898 .55061 L
.82556 .78 L
.95258 .9308 L
.96819 .95386 L
.97286 .96228 L
.97428 .96536 L
.97539 .96832 L
.9758 .96974 L
.97605 .97095 L
.97618 .97209 L
.97619 .97266 L
.97616 .97316 L
.97609 .97365 L
.97598 .97406 L
.97582 .97447 L
.9756 .97486 L
.97534 .97519 L
.97506 .97545 L
.97441 .97583 L
.9737 .97606 L
.97281 .97616 L
.97194 .97614 L
.97087 .976 L
.9696 .97572 L
.96807 .97526 L
.96493 .97404 L
.95663 .96976 L
.94699 .96376 L
.91837 .94312 L
.84412 .88187 L
.63615 .69088 L
.4018 .45927 L
.17971 .22484 L
.04841 .07004 L
.032 .04613 L
.02715 .03753 L
.02571 .03442 L
.0246 .0315 L
.02419 .03011 L
.02394 .02894 L
.02382 .02794 L
.02381 .027 L
.02394 .02614 L
.02419 .02546 L
.02461 .02485 L
.02491 .02457 L
.02522 .02435 L
.02557 .02417 L
Mistroke
.02599 .02402 L
.02685 .02386 L
.02745 .02383 L
.02805 .02385 L
.02864 .02391 L
.02931 .02401 L
.02995 .02414 L
.03069 .02433 L
.0323 .02482 L
.03561 .02614 L
.04404 .03053 L
.05402 .03676 L
.07784 .05377 L
.15383 .11599 L
.35568 .30077 L
.60872 .55091 L
.82412 .77897 L
.95135 .92959 L
.96665 .95181 L
.97195 .96098 L
.97375 .96468 L
.97493 .96759 L
.97538 .96897 L
.97574 .97033 L
.97587 .97102 L
.97596 .97161 L
.97602 .97267 L
.97594 .97361 L
.97584 .97407 L
.97569 .97447 L
.9755 .97484 L
.97528 .97514 L
.97498 .97544 L
.97466 .97567 L
.97403 .97597 L
.97322 .97614 L
.97243 .97619 L
.97145 .97613 L
.97026 .97592 L
.96953 .97575 L
.96883 .97555 L
.96583 .97447 L
.95882 .97102 L
.94935 .96531 L
.92727 .94981 L
.85493 .891 L
.6383 .69252 L
.39059 .44729 L
.17953 .22407 L
.10065 .13455 L
Mistroke
.04418 .06389 L
.03023 .04287 L
.02765 .03822 L
.02581 .0344 L
.02467 .03146 L
.02423 .03001 L
.02397 .0288 L
.02385 .02777 L
.02386 .02679 L
.02402 .02599 L
.02426 .02537 L
.02457 .02489 L
.02501 .02447 L
.02559 .02414 L
.02622 .02393 L
.02713 .02381 L
.02814 .02382 L
.02909 .02393 L
.03023 .02416 L
.0316 .02455 L
.0332 .0251 L
.03645 .02648 L
.05335 .03634 L
.07918 .05489 L
.14446 .10821 L
.14667 .1101 L
Mfstroke
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{134, 134},
  ImageMargins->{{82.5625, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002X0000Z1000`40l00?003`Z?oo002Xool00:So
o`00Z?oo002Xool00:Soo`00Eooo0P0?0ooo00H03oooool03ooo00l3ool02@0?ool03ooo00ooo`0?
ool03`0jool005Ooo`0300oooooo00;oo`0600oooooo00ooo`0?0ooo00T03ooo00ooo`0?ool03ooo
00l0>_oo001Hool01@0?oooooooo00l00_oo00<03ooo00l00ooo00T03ooo00ooo`0?ool03ooo00l0
>_oo001Gool200l3ool00`0?ooooo`0200l4ool200l2ool200l00ooo00ooo`0jool00:Soo`00G?oo
00<03oooool0BOoo002Xool00:Soo`00Z?oo002Xool00:Soo`00Z?oo000Qool00`0?ooooo`0;ool3
00l2ool00`0?ooooo`0<ool0100?ooooo`0?3?oo00D03oooooooo`0?00coo`0500ooooooool03`0:
ool300l2ool01@0?oooooooo00l01ooo0`0?00Coo`0?00l03`;oo`0300oooooo00Goo`<03`?oo`04
00oooooo00l9ool0023oo`0300ooo`0?00coo`0700ooooooool03ooo00l02ooo0`0?00Coo`0?ool0
3`[oo`0700ooo`0?ool03ooo00l02_oo00L03ooo00ooo`0?ool03`0:ool02P0?ooooo`0?ool03ooo
00ooo`0?1ooo00@03oooool03`?oo`0300ooo`0?00Ooo`0300oooooo00<03`04ool03ooo00l8ool0
023oo`0300ooo`0?00goo`0600oooooo00ooo`0?2ooo00L03ooo00ooo`0?ool03`0:ool200l2ool0
0`0?ool03`0;ool01P0?ooooo`0?ool03`[oo`0:00oooooo00ooo`0?ool03ooo00l7ool01@0?oooo
oooo00l00_oo00<03ooo00l01ooo00X03oooool03ooo00ooo`0?ool03`Soo`008?oo00<03ooo00l0
3?oo00L03ooo00ooo`0?ool03`0<ool200l01?oo00ooo`0?2_oo00L03oooooooo`0?ool03`0:ool0
1`0?ool03ooo00ooo`0?00[oo`0:00oooooo00ooo`0?ool03ooo00l7ool02P0?ooooo`0?ool03ooo
00ooo`0?1ooo00@03oooooooo`803`04ool03ooo00l8ool0027oo`0300oooooo00coo`803`;oo`03
00oooooo00coo`0400oooooo00l<ool200l2ool00`0?ooooo`0:ool01@0?oooooooo00l02_oo0P0?
0ooo00D03oooooooo`0?00Ooo`803`?oo`803`;oo`0300oooooo00Goo`803`Coo`0400oooooo00l9
ool00:Soo`00Z?oo002Xool00:Soo`00Z?oo000Noon:00l001koo`803`03ool03ooo00?oo`0500oo
ooooool03`03ool00`0?ooooo`02ool01@0?oooooooo00l00ooo00<03oooool00_oo00D03ooooooo
o`0?00?oo`0300oooooo00;oo`0500ooooooool03`03ool00`0?ooooo`02ool01@0?oooooooo00l0
0ooo00<03oooool00_oo00D03oooooooo`0?00?oo`0300oooooo00;oo`0500ooooooool03`03ool0
0`0?ooooo`02ool01@0?oooooooo00l00ooo00<03oooool00_oo00D03oooooooo`0?00?oo`0300oo
oooo00;oo`0500ooooooool03`03ool00`0?ooooo`0200l001koo`0300oooooo01;oo`0308oooooo
00koo`0307oooooo00koo`0308oooooo00ooo`0308oooooo00koo`0307oooooo00koo`0308oooooo
00ooo`0308oooooo00Woo`403`007_oo00D03oooooooo`0?013oo`0307oooooo00koo`0308oooooo
00koo`0307oooooo00ooo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ooo`0307oooooo
00Woo`403`007_oo00<03oooool0100?3_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool0
3ooo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool02Ooo0@0?000Nool2
00l01?oo00l03ooo0`0?3?oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Oooo
ool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool02?oo0P0?000Nool01@0?oooooooo
00l00ooo0P0?2ooo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool03_oo
00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool02Ooo0@0?000Hool00`0?ooooo`03ool0100?
oooooooo0P0?0ooo0`0?2Ooo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Oooo
ool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool02Ooo0@0?000Gool00`0?ool03`04
ool00`0?ooooo`02ool200l4ool200l8ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?
ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`09ool100l001Ooo`03
00ooo`0?00Coo`803`0408l0O`2?07l200l0102?07l0S`1o0P0?07X0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o0P0?000Gool00`0?ool0
3`04ool00`0?ooooo`03ool200l5ool200l6ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?oooo
o`0?ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`09ool100l001So
o`0300oooooo00?oo`0300oooooo00Coo`803`Goo`<03`Coo`0307oooooo00koo`0308oooooo00ko
o`0307oooooo00ooo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ooo`0307oooooo00Wo
o`403`007_oo00<03oooool01Ooo0P0?1_oo0P0?0ooo00<0Soooool03_oo00<0Ooooool03_oo00<0
Soooool03ooo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool02Ooo0@0?
000Nool200l7ool200l6ool200l2ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0?ool0
0`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0?ool00`1oooooo`08ool200l001koo`0300oo
oooo00Ooo`803`Koo`803`03ool0Sooo00ooo`0307oooooo00koo`0308oooooo00ooo`0308oooooo
00koo`0307oooooo00koo`0308oooooo00ooo`0308oooooo00Woo`403`007_oo00<03oooool02?oo
0P0?1_oo0P0?00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool03_oo00<0
Soooool03_oo00<0Ooooool03ooo00<0Ooooool02Ooo0@0?000Nool00`0?ooooo`08ool200l7ool3
00l?ool00`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?oooo
o`0?ool00`2?ooooo`09ool100l001koo`803`[oo`803`Ooo`0307l03`0?00koo`0308oooooo00ko
o`0307oooooo00ooo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ooo`0307oooooo00So
o`803`007_oo00<03oooool02_oo0P0?1_oo00@0Sooo00l03`goo`0307oooooo00koo`0308oooooo
00ooo`0308oooooo00koo`0307oooooo00koo`0308oooooo00ooo`0308oooooo00Woo`403`007_oo
00<03oooool02ooo0P0?1Ooo00<0Ooooool00P0?3?oo00<0Soooool03_oo00<0Ooooool03ooo00<0
Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool02Ooo0@0?000Nool00`0?oooo
o`0<ool200l4ool0102?oooooooo0P0?2ooo00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool0
3_oo00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool02Ooo0@0?000Nool200l=ool300l3ool0
0`1oooooo`02ool200l:ool00`2?ooooo`0>ool00`1oooooo`0?ool00`1oooooo`0>ool00`2?oooo
o`0>ool00`1oooooo`0?ool00`1oooooo`08ool200l001koo`0300oooooo00goo`803`?oo`0308oo
oooo00?oo`803`Woo`0307oooooo00koo`0308oooooo00ooo`0308oooooo00koo`0307oooooo00ko
o`0308oooooo00ooo`0308oooooo00Woo`403`007_oo00<03oooool03_oo0P0?0_oo00<0Ooooool0
1?oo0P0?2?oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool03_oo00<0Soooool03_oo00<0
Ooooool03ooo00<0Ooooool02Ooo0@0?000Nool00`0?ooooo`0?ool200l00ooo08ooo`06ool200l7
ool00`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?
ool00`2?ooooo`09ool100l001koo`803a7oo`803`0307oooooo00Koo`803`Koo`0308oooooo00ko
o`0307oooooo00ooo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ooo`0307oooooo00So
o`803`004ooo0`0?00?oo`0?00l01Ooo00<03oooool04Ooo0P0?2Ooo0`0?1?oo00<0Ooooool03_oo
00<0Soooool03ooo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool02Ooo
0@0?000Cool00`0?ooooo`03ool00`0?ooooo`02ool00`0?ooooo`0Bool200l:ool200l3ool00`2?
ooooo`0>ool00`1oooooo`0?ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0?ool00`1o
ooooo`09ool100l001Coo`0300oooooo00803`Goo`0300oooooo01;oo`0308l03`0?00[oo`803`;o
o`0307oooooo00koo`0308oooooo00ooo`0308oooooo00koo`0307oooooo00koo`0308oooooo00oo
o`0308oooooo00Woo`403`004ooo00D03ooo00ooo`0?00Koo`803`0Q08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?00803`1S07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o00803`005?oo0P0?00Coo`0?00l03`Coo`0300oooooo01;oo`0408ooo`0?00l;
ool200l00`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?oooo
o`0?ool00`2?ooooo`09ool100l001koo`0300oooooo01;oo`0307oooooo00803`_oo`803a3oo`03
07oooooo00ooo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ooo`0307oooooo00Woo`40
3`007_oo00<03oooool04_oo00@0Soooooooo`803`_oo`803`ooo`0308oooooo00ooo`0308oooooo
00koo`0307oooooo00koo`0308oooooo00ooo`0308oooooo00Woo`403`007_oo0P0?4ooo00<0Oooo
ool00_oo0P0?2_oo00<0S`0?00l03_oo00<0Ooooool03ooo00<0Ooooool03_oo00<0Soooool03_oo
00<0Ooooool03ooo00<0Ooooool02?oo0P0?000Nool00`0?ooooo`0Bool00`2?ooooo`03ool200l9
ool0101oool03`0?3Ooo00<0Soooool03ooo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool0
3ooo00<0Soooool02Ooo0@0?000Nool00`0?ooooo`0Bool00`1oooooo`04ool200l8ool00`2?oooo
o`0200l<ool00`1oooooo`0?ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0?ool00`1o
ooooo`09ool100l001koo`0300oooooo01;oo`0308oooooo00Goo`803`Ooo`0407ooooooool300l:
ool00`2?ooooo`0?ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`09
ool100l001koo`803a?oo`0307oooooo00Koo`803`Koo`0308oooooo00;oo`<03`Woo`0307oooooo
00ooo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ooo`0307oooooo00Soo`803`007_oo
00<03oooool04_oo00<0Soooool01ooo0P0?1Ooo00<0Ooooool01?oo0P0?2?oo00<0Soooool03ooo
00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool02Ooo0@0?000Nool00`0?
ooooo`0Bool00`1oooooo`08ool200l4ool00`2?ooooo`05ool200l7ool00`1oooooo`0?ool00`1o
ooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0?ool00`1oooooo`09ool100l001koo`0300oooooo
01;oo`0308oooooo00Woo`803`?oo`0307oooooo00Koo`803`Koo`0308oooooo00ooo`0308oooooo
00koo`0307oooooo00koo`0308oooooo00ooo`0308oooooo00Woo`403`007_oo0P0?4ooo00<0Oooo
ool02_oo0P0?0_oo00<0Soooool01ooo0P0?1Ooo00<0Ooooool03ooo00<0Ooooool03_oo00<0Sooo
ool03_oo00<0Ooooool03ooo00<0Ooooool02?oo0P0?000Nool00`0?ooooo`0Bool00`2?ooooo`0;
ool200l00ooo07ooo`09ool200l4ool00`2?ooooo`0?ool00`2?ooooo`0>ool00`1oooooo`0>ool0
0`2?ooooo`0?ool00`2?ooooo`09ool100l001koo`0300oooooo01;oo`0307oooooo00coo`803`03
08oooooo00Woo`803`?oo`0307oooooo00ooo`0307oooooo00koo`0308oooooo00koo`0307oooooo
00ooo`0307oooooo00Woo`403`007_oo00<03oooool04_oo00<0Soooool03Ooo0P0?3?oo0P0?0_oo
00<0Soooool03ooo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool02Ooo
0@0?000Nool200lCool00`1oooooo`0=ool200l=ool200l00ooo07ooo`0@ool00`1oooooo`0>ool0
0`2?ooooo`0>ool00`1oooooo`0?ool00`1oooooo`08ool200l001?oo`803`?oo`0300oooooo00?o
o`0300oooooo01;oo`0308oooooo00koo`803`goo`803`0308oooooo00ooo`0308oooooo00koo`03
07oooooo00koo`0308oooooo00ooo`0308oooooo00Woo`403`005Ooo00D03ooo00ooo`0?00Coo`03
00oooooo01;oo`0307oooooo00koo`0308l03`0?00goo`803a7oo`0307oooooo00koo`0308oooooo
00koo`0307oooooo00ooo`0307oooooo00Woo`403`004ooo0P0?0_oo00<03ooo00l01?oo00<03ooo
ool04_oo00<0Soooool03_oo00@0Oooo00l03`goo`803a3oo`0308oooooo00koo`0307oooooo00ko
o`0308oooooo00ooo`0308oooooo00Woo`403`004ooo00L03oooooooo`0?ool03`04ool200l09`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`0200l03@1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00803`1>08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o0P0?000Cool300l2ool00`0?ooooo`03ool00`0?
ooooo`0Bool00`2?ooooo`0>ool0101ooooooooo0P0?2ooo00@0Sooo00l03`koo`0308oooooo00ko
o`0307oooooo00koo`0308oooooo00ooo`0308oooooo00Woo`403`007_oo00<03oooool04_oo00<0
Ooooool03_oo00<0Soooool00_oo0P0?2_oo00<0Ooooool00P0?3Ooo00<0Ooooool03_oo00<0Sooo
ool03_oo00<0Ooooool03ooo00<0Ooooool02Ooo0@0?000Nool00`0?ooooo`0Bool00`2?ooooo`0>
ool00`1oooooo`03ool200l9ool0102?oooooooo0P0?3?oo00<0Soooool03_oo00<0Ooooool03_oo
00<0Soooool03ooo00<0Soooool02Ooo0@0?000Nool200lCool00`1oooooo`0>ool00`2?ooooo`04
ool200l8ool00`1oooooo`02ool200l;ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0?
ool00`1oooooo`08ool200l001koo`0300oooooo01;oo`0308oooooo00koo`0307oooooo00Goo`80
3`Ooo`0308oooooo00?oo`803`[oo`0308oooooo00koo`0307oooooo00koo`0308oooooo00ooo`03
08oooooo00Woo`403`001Ooo00@03oooool03aGoo`0300oooooo01;oo`0307oooooo00koo`0308oo
oooo00Koo`803`Koo`0307oooooo00Coo`803`Woo`0307oooooo00koo`0308oooooo00koo`0307oo
oooo00ooo`0307oooooo00Woo`403`001Ooo00@03ooo00l03aGoo`0300oooooo01;oo`0308oooooo
00koo`0307oooooo00Ooo`803`Goo`0308oooooo00Goo`803`Soo`0308oooooo00koo`0307oooooo
00koo`0308oooooo00ooo`0308oooooo00Woo`403`001Ooo0P0?00?oo`0?ool05?oo0P0?4ooo00<0
Ooooool03_oo00<0Soooool02?oo0P0?1?oo00<0Ooooool01_oo0P0?1ooo00<0Ooooool03_oo00<0
Soooool03_oo00<0Ooooool03ooo00<0Ooooool02?oo0P0?0005ool0100?ooooo`0?5Ooo00<03ooo
ool04_oo00<0Soooool03_oo00<0Ooooool02Ooo0P0?0ooo00<0Soooool01ooo0P0?1_oo00<0Sooo
ool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool02Ooo0@0?0005ool00`0?ool03`0F
ool00`0?ooooo`0Bool00`1oooooo`0>ool00`2?ooooo`0:ool200l2ool00`1oooooo`08ool200l5
ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0?ool00`1oooooo`09ool100l000Goo`80
3`03ool03ooo01Coo`0300oooooo01;oo`0308oooooo00koo`0307oooooo00_oo`803`03ool0Sooo
00[oo`803`Coo`0308oooooo00koo`0307oooooo00koo`0308oooooo00ooo`0308oooooo00Woo`40
3`001_oo0`0?5Ooo0P0?4ooo00<0Ooooool03_oo00<0Soooool03?oo0P0?00<0Ooooool02_oo0P0?
0ooo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool02?oo0P0?0008ool0
0`0?ooooo`0Cool00`0?ooooo`0Bool00`2?ooooo`0>ool00`1oooooo`0=ool200l=ool200l2ool0
0`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`09ool100l001koo`0300oo
oooo01;oo`0307oooooo00koo`0308oooooo00koo`803`goo`803`03ool0Oooo00ooo`0308oooooo
00koo`0307oooooo00ooo`0307oooooo00Woo`403`001_oo00<03ooo00l05Ooo00<03oooool04_oo
00<0Soooool03_oo00<0Ooooool03_oo00<0S`0?00l03Ooo0P0?00<0Soooool03_oo00<0Ooooool0
3_oo00<0Soooool03ooo00<0Soooool02Ooo0@0?0003ool00`0?ool03`0300lEool200lCool00`1o
ooooo`0>ool00`2?ooooo`0>ool0101oool03`0?3Ooo0P0?4?oo00<0Soooool03_oo00<0Ooooool0
3ooo00<0Ooooool02?oo0P0?0005ool400l;ool00`0?ooooo`0200l5ool00`0?ooooo`0Bool00`2?
ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0200l=ool200l?ool00`1oooooo`0>ool00`2?oooo
o`0?ool00`2?ooooo`09ool100l000Goo`0400oooooo00l;ool00`0?ooooo`02ool00`0?ooooo`02
ool00`0?ooooo`0Bool00`1oooooo`0>ool00`2?ooooo`0>ool0101ooooooooo0P0?3?oo00<0O`0?
00l03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool02Ooo0@0?0005ool00`0?ooooo`0=
ool0100?ool03`0?1Ooo00<03oooool04_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool0
0_oo0P0?2ooo00@0Sooo00l03`goo`0307oooooo00koo`0308oooooo00ooo`0308oooooo00Woo`40
3`001_oo0`0?3?oo00<03ooo00l01_oo0P0?03/0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00803`0=07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
0P0?03X0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`803`004ooo0`0?00Coo`0?00l03`Coo`0300oooooo01;oo`0308oooooo00koo`0307oooooo00ko
o`0308oooooo00Coo`803`Woo`0408ooooooool200l;ool00`1oooooo`0>ool00`2?ooooo`0?ool0
0`2?ooooo`09ool100l001koo`0300oooooo01;oo`0307oooooo00koo`0308oooooo00koo`0307oo
oooo00Goo`803`Soo`0307oooooo00;oo`803`[oo`0308oooooo00koo`0307oooooo00ooo`0307oo
oooo00Woo`403`001Ooo100?5Ooo00<03oooool04_oo00<0Soooool03_oo00<0Ooooool03_oo00<0
Soooool01_oo0P0?1ooo00<0Soooool00ooo0P0?2Ooo00<0Ooooool03_oo00<0Soooool03ooo00<0
Soooool02Ooo0@0?0005ool0100?ooooo`0?5Ooo0P0?4ooo00<0Ooooool03_oo00<0Soooool03_oo
00<0Ooooool01ooo0P0?1_oo00<0Ooooool01?oo0P0?2?oo00<0Soooool03_oo00<0Ooooool03ooo
00<0Ooooool02?oo0P0?0005ool00`0?ooooo`0Fool00`0?ooooo`0Bool00`2?ooooo`0>ool00`1o
ooooo`0>ool00`2?ooooo`08ool200l5ool00`2?ooooo`05ool200l7ool00`1oooooo`0>ool00`2?
ooooo`0?ool00`2?ooooo`09ool100l000Koo`<03aGoo`0300oooooo01;oo`0307oooooo00koo`03
08oooooo00koo`0307oooooo00Woo`803`Coo`0307oooooo00Koo`803`Koo`0308oooooo00koo`03
07oooooo00ooo`0307oooooo00Woo`403`007_oo00<03oooool04_oo00<0Soooool03_oo00<0Oooo
ool03_oo00<0Soooool02_oo0P0?0ooo00<0Soooool01ooo0P0?1Ooo00<0Ooooool03_oo00<0Sooo
ool03ooo00<0Soooool02Ooo0@0?0005ool400lEool200lCool00`1oooooo`0>ool00`2?ooooo`0>
ool00`1oooooo`0;ool200l2ool00`1oooooo`08ool200l4ool00`2?ooooo`0>ool00`1oooooo`0?
ool00`1oooooo`08ool200l000Goo`0300oooooo01Koo`0300oooooo01;oo`0308oooooo00koo`03
07oooooo00koo`0308oooooo00coo`803`03ool0Sooo00[oo`803`?oo`0307oooooo00koo`0308oo
oooo00ooo`0308oooooo00Woo`403`001_oo0`0?5Ooo00<03oooool04_oo00<0Ooooool03_oo00<0
Soooool03_oo00<0Ooooool03Ooo0P0?00<0Ooooool02_oo0P0?0_oo00<0Soooool03_oo00<0Oooo
ool03ooo00<0Ooooool02Ooo0@0?0005ool00`0?ooooo`0Fool00`0?ooooo`0Bool00`2?ooooo`0>
ool00`1oooooo`0>ool00`2?ooooo`0>ool200l=ool200l00ooo07ooo`0?ool00`2?ooooo`0?ool0
0`2?ooooo`09ool100l000Koo`<03aGoo`803a?oo`0307oooooo00koo`0308oooooo00koo`0307oo
oooo00ooo`803`goo`803`0308oooooo00koo`0307oooooo00ooo`0307oooooo00Soo`803`007_oo
00<03oooool04_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0S`0?00l03Ooo
0P0?4?oo00<0Soooool03ooo00<0Soooool02Ooo0@0?000Nool00`0?ooooo`0Bool00`1oooooo`0>
ool00`2?ooooo`0>ool00`1oooooo`0?ool0101oool03`0?3Ooo0P0?3ooo00<0Ooooool03ooo00<0
Ooooool02Ooo0@0?000Nool200lCool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?ool0
0`2?ooooo`0200l<ool00`1o00l03`0>ool00`2?ooooo`0?ool00`2?ooooo`08ool200l001koo`03
00oooooo01;oo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ooo`0407ooooooool200l;
ool0102?ool03`0?3Ooo00<0Ooooool03ooo00<0Ooooool02Ooo0@0?000?ool300l2ool01@0?oooo
oooo00l01Ooo00<03oooool04_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0
Soooool00_oo0P0?2_oo00<0Ooooool00P0?3?oo00<0Soooool03ooo00<0Soooool02Ooo0@0?000@
ool02P0?ooooo`0?ool03ooo00ooo`0?1?oo00<03oooool04_oo00<0Ooooool03_oo00<0Soooool0
3_oo00<0Ooooool03ooo00<0Ooooool00ooo0P0?2Ooo00@0Soooooooo`803`_oo`0307oooooo00oo
o`0307oooooo00Woo`403`004?oo00X03oooool03ooo00ooo`0?ool03`Coo`803`1>07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?0P0?00d0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`02
00l09`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`0200l0013oo`0:00oooooo00ooo`0?ool03ooo00l4ool00`0?
ooooo`0Bool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0?ool00`1oooooo`05ool200l7
ool00`2?ooooo`03ool200l9ool00`1oooooo`0?ool00`1oooooo`09ool100l000ooo`803`?oo`05
00ooooooool03`05ool00`0?ooooo`0Bool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?
ool00`2?ooooo`06ool200l6ool00`1oooooo`04ool200l8ool00`2?ooooo`0?ool00`2?ooooo`09
ool100l001koo`0300oooooo01;oo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ooo`03
07oooooo00Ooo`803`Goo`0308oooooo00Coo`803`Soo`0307oooooo00ooo`0307oooooo00Woo`40
3`007_oo0P0?4ooo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool02?oo
0P0?1?oo00<0Ooooool01Ooo0P0?1ooo00<0Soooool03ooo00<0Soooool02?oo0P0?000Nool00`0?
ooooo`0Bool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0?ool00`1oooooo`09ool200l3
ool00`2?ooooo`06ool200l6ool00`1oooooo`0?ool00`1oooooo`09ool100l001koo`0300oooooo
01;oo`0308oooooo00koo`0307oooooo00koo`0308oooooo00ooo`0308oooooo00[oo`803`;oo`03
07oooooo00Ooo`803`Goo`0308oooooo00ooo`0308oooooo00Woo`403`007_oo00<03oooool04_oo
00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool02ooo0P0?00?oo`2?ool0
2Ooo0P0?1?oo00<0Ooooool03ooo00<0Ooooool02Ooo0@0?000Nool200lCool00`2?ooooo`0>ool0
0`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`0<ool200l00`1oooooo`09ool200l3ool00`2?
ooooo`0?ool00`2?ooooo`08ool200l001koo`0300oooooo01;oo`0307oooooo00koo`0308oooooo
00koo`0307oooooo00ooo`0307oooooo00goo`803`coo`803`;oo`0307oooooo00ooo`0307oooooo
00Woo`403`007_oo00<03oooool04_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo
00<0Soooool03_oo0P0?3?oo0P0?00?oo`2?ool04?oo00<0Soooool02Ooo0@0?000Nool00`0?oooo
o`0Bool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0?ool00`1oooooo`0>ool00`2?00l0
3`0<ool200l00`1oooooo`0?ool00`1oooooo`09ool100l001koo`803a?oo`0308oooooo00koo`03
07oooooo00koo`0308oooooo00ooo`0308oooooo00koo`0407ooo`0?00l<ool200lAool00`2?oooo
o`08ool200l001koo`0300oooooo01;oo`0307oooooo00koo`0308oooooo00koo`0307oooooo00oo
o`0307oooooo00koo`0308oooooo00<03`_oo`803a3oo`0307oooooo00Woo`403`007_oo00<03ooo
ool04_oo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool03_oo00@0Oooo
ooooo`<03`[oo`0308l03`0?00ooo`0308oooooo00Woo`403`007_oo00<03oooool04_oo00<0Oooo
ool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool03_oo00<0Soooool00ooo0P0?2Ooo
00@0Oooo00l03`koo`0307oooooo00Woo`403`007_oo0P0?4ooo00<0Soooool03_oo00<0Ooooool0
3_oo00<0Soooool03ooo00<0Soooool03_oo00<0Ooooool01?oo0P0?2?oo00<0Soooool00P0?3Ooo
00<0Soooool02?oo0P0?000Nool00`0?ooooo`0Bool00`1oooooo`0>ool00`2?ooooo`0>ool00`1o
ooooo`0?ool00`1oooooo`0>ool00`2?ooooo`05ool200l7ool0101ooooooooo0P0?3?oo00<0Oooo
ool02Ooo0@0?000?ool300l01Ooo00l03`0?ool00P0?1Ooo00<03oooool04_oo00<0Soooool03_oo
00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool03_oo00<0Ooooool01_oo0P0?1_oo00<0Sooo
ool00_oo0P0?2ooo00<0Soooool02Ooo0@0?000@ool0100?ooooo`0?1Ooo00<03oooool00_oo00<0
3oooool04_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool03_oo00<0
Soooool01ooo0P0?1Ooo00<0Ooooool00ooo00<03oooool02Ooo00<0Ooooool02Ooo0@0?000@ool0
1@0?oooooooo00l00_oo0P0?1Ooo0P0?06<0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00P0?00X0S`1o08l0O`2?
07l0S`1o08l0O`803`0E08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?0080
3`004?oo00P03oooool03ooo00ooo`0?1_oo00<03oooool04_oo00<0Ooooool03_oo00<0Soooool0
3_oo00<0Ooooool03ooo00<0Ooooool03_oo00<0Soooool02Ooo0P0?0ooo00<0Ooooool01?oo0P0?
2Ooo00<0Ooooool02Ooo0@0?000?ool200l3ool200l01?oo00l03`0?1?oo00<03oooool04_oo00<0
Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0Soooool03_oo00<0Ooooool02_oo0P0?
0_oo00<0Soooool01Ooo0P0?2?oo00<0Soooool02Ooo0@0?000Nool00`0?ooooo`0Bool00`1ooooo
o`0>ool00`2?ooooo`0>ool00`1oooooo`0?ool00`1oooooo`0>ool00`2?ooooo`0;ool200l00ooo
07ooo`07ool200l7ool00`1oooooo`09ool100l001koo`803a?oo`0308oooooo00koo`0307oooooo
00koo`0308oooooo00ooo`0308oooooo00koo`0307oooooo00coo`<03`Woo`803`Koo`0308oooooo
00Soo`803`007_oo00<03oooool04_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo
00<0Ooooool03_oo00<0Soooool03Ooo0`0?2Ooo0P0?1Ooo00<0Ooooool02Ooo0@0?000Nool00`0?
ooooo`0Bool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`0>ool00`1o
ooooo`0>ool00`2?00l03`09ool00`0?ooooo`03ool00`2?ooooo`09ool100l001koo`0300oooooo
01;oo`0307oooooo00koo`0308oooooo00koo`0307oooooo00ooo`0307oooooo00koo`0308oooooo
00koo`0407ooo`0?00l8ool200l4ool00`1oooooo`09ool100l001koo`803a?oo`0308oooooo00ko
o`0307oooooo00koo`0308oooooo00ooo`0308oooooo00koo`0307oooooo00koo`0308oooooo0080
3`Soo`803`?oo`0308oooooo00Soo`803`007_oo00<03oooool04_oo00<0Ooooool03_oo00<0Sooo
ool03_oo00<0Ooooool03ooo00<0Ooooool03_oo00<0Soooool03_oo00@0Ooooooooo`803`Soo`80
3`;oo`0307oooooo00Woo`403`007_oo00<03oooool04_oo00<0Soooool03_oo00<0Ooooool03_oo
00<0Soooool03ooo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool00_oo0P0?2?oo0P0?00?o
o`2?ool02_oo0@0?000Nool00`0?ooooo`0Bool00`1oooooo`0>ool00`2?ooooo`0>ool00`1ooooo
o`0?ool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`03ool200l8ool200l00`1oooooo`09
ool100l001koo`803a?oo`0308oooooo00koo`0307oooooo00koo`0308oooooo00ooo`0308oooooo
00koo`0307oooooo00koo`0308oooooo00Coo`803`Soo`0300l0Sooo00Woo`803`007_oo00<03ooo
ool04_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool03_oo00<0Sooo
ool03_oo00<0Ooooool01Ooo0P0?1ooo0P0?2ooo0@0?000Nool00`0?ooooo`0Bool00`2?ooooo`0>
ool00`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`06
ool300l6ool200l:ool100l001koo`0300oooooo01;oo`0307oooooo00koo`0308oooooo00koo`03
07oooooo00ooo`0307oooooo00koo`0308oooooo00koo`0307oooooo00Soo`803`Goo`0307l03`0?
00Woo`403`007_oo0P0?4ooo00<0Soooool03_oo00<0Ooooool03_oo00<0Soooool03ooo00<0Sooo
ool03_oo00<0Ooooool03_oo00<0Soooool02Ooo0P0?1?oo00@0Sooo00l03`Ooo`803`007_oo00<0
3oooool04_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool03_oo00<0
Soooool03_oo00<0Ooooool02_oo0P0?0ooo00<0Ooooool00P0?1ooo0@0?000?ool300l00ooo00l0
3`03ool00`0?ooooo`03ool00`0?ooooo`0Bool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?oooo
o`0?ool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0;ool200l2ool0102?oooooooo0P0?
1_oo0@0?000@ool00`0?ooooo`02ool01@0?ool03ooo00l01?oo00<03oooool04_oo00<0Ooooool0
3_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool0
3?oo0`0?00@0Ooooooooo`803`Koo`403`004?oo00<03oooool00P0?0_oo00<03ooo00l01?oo0P0?
07X0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?0P0?00@0O`2?07l0S`803`0407l0S`1o08l200l0013oo`0400oooooo00l3ool00`0?ool0
3`04ool00`0?ooooo`0Bool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0?ool00`1ooooo
o`0>ool00`2?ooooo`0>ool00`1oooooo`0?ool200l4ool200l4ool100l000ooo`803`;oo`<03`;o
o`0300oooooo00?oo`0300oooooo01;oo`0308oooooo00koo`0307oooooo00koo`0308oooooo00oo
o`0308oooooo00koo`0307oooooo00koo`0308oooooo00ooo`0308l03`0?00Coo`0300oooooo00;o
o`403`007_oo00<03oooool04_oo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0
Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0Oooo00l00P0?0_oo0P0?0ooo0@0?000N
ool200lCool00`2?ooooo`0>ool00`1oooooo`0>ool00`2?ooooo`0?ool00`2?ooooo`0>ool00`1o
ooooo`0>ool00`2?ooooo`0?ool0102?oooooooo0P0?0_oo00<03oooool00P0?000Nool00`0?oooo
o`0Bool00`1oooooo`0>ool00`2?ooooo`0>ool00`1oooooo`0?ool00`1oooooo`0>ool00`2?oooo
o`0>ool00`1oooooo`0?ool00`1oooooo`02ool500l2ool100l001koo`0300oooooo01;oo`0308oo
oooo00koo`0307oooooo00koo`0308oooooo00ooo`0308oooooo00koo`0307oooooo00koo`0308oo
oooo00ooo`0308oooooo00Coo`<03`;oo`403`007_oo00<03oooool04_oo00<0Ooooool03_oo00<0
Soooool03_oo00<0Ooooool03ooo00<0Ooooool03_oo00<0Soooool03_oo00<0Ooooool03ooo00<0
Ooooool02Ooo0@0?000Nool200l00ooo00ooo`03ool01@0?oooooooo00l00ooo00<03oooool00_oo
00D03oooooooo`0?00?oo`0300oooooo00;oo`0500ooooooool03`03ool00`0?ooooo`02ool01@0?
oooooooo00l00ooo00<03oooool00_oo00D03oooooooo`0?00?oo`0300oooooo00;oo`0500oooooo
ool03`03ool00`0?ooooo`02ool01@0?oooooooo00l00ooo00<03oooool00_oo00D03oooooooo`0?
00?oo`0300oooooo00;oo`0500ooooooool03`03ool00`0?ooooo`02ool01@0?oooooooo00l00ooo
00<03oooool00P0?000Noon:00l00:Soo`00Z?oo0000\
\>"],
  ImageRangeCache->{{{0, 166.5}, {166.5, 0}} -> {-39.107864, -45.346153, 
  1.441373, 1.573422}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Displacement-Velocity Phase Diagram"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig9x7 = 
      ParametricPlot[{z[t\ cycle]\/nano, v[t\ cycle]}, {t, nn - 3, nn}, 
        AspectRatio \[Rule] 1, 
        FrameLabel \[Rule] {"\<z in nm\>", "\<v in m over sec\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
0.024644 0.006337 0.499955 10.12944 [
[.02464 -0.0125 -4 -12 ]
[.02464 -0.0125 4 0 ]
[.15138 -0.0125 -6 -12 ]
[.15138 -0.0125 6 0 ]
[.27812 -0.0125 -6 -12 ]
[.27812 -0.0125 6 0 ]
[.40485 -0.0125 -6 -12 ]
[.40485 -0.0125 6 0 ]
[.53159 -0.0125 -6 -12 ]
[.53159 -0.0125 6 0 ]
[.65832 -0.0125 -8 -12 ]
[.65832 -0.0125 8 0 ]
[.78506 -0.0125 -8 -12 ]
[.78506 -0.0125 8 0 ]
[.9118 -0.0125 -8 -12 ]
[.9118 -0.0125 8 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -14 -24 ]
[.5 -0.0125 14 -12 ]
[-0.0125 .09478 -24 -6 ]
[-0.0125 .09478 0 6 ]
[-0.0125 .29737 -24 -6 ]
[-0.0125 .29737 0 6 ]
[-0.0125 .49996 -8 -6 ]
[-0.0125 .49996 0 6 ]
[-0.0125 .70254 -18 -6 ]
[-0.0125 .70254 0 6 ]
[-0.0125 .90513 -18 -6 ]
[-0.0125 .90513 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .5 -36 -26.5 ]
[-0.01875 .5 -24 26.5 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.15138 0 m
.15138 1 L
s
.27812 0 m
.27812 1 L
s
.40485 0 m
.40485 1 L
s
.53159 0 m
.53159 1 L
s
.65832 0 m
.65832 1 L
s
.78506 0 m
.78506 1 L
s
.9118 0 m
.9118 1 L
s
0 .09478 m
1 .09478 L
s
0 .29737 m
1 .29737 L
s
0 .49996 m
1 .49996 L
s
0 .70254 m
1 .70254 L
s
0 .90513 m
1 .90513 L
s
0 g
.02464 0 m
.02464 .00625 L
s
gsave
.02464 -0.0125 -65 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.15138 0 m
.15138 .00625 L
s
gsave
.15138 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.27812 0 m
.27812 .00625 L
s
gsave
.27812 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40485 0 m
.40485 .00625 L
s
gsave
.40485 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.53159 0 m
.53159 .00625 L
s
gsave
.53159 -0.0125 -67 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(80) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.65832 0 m
.65832 .00625 L
s
gsave
.65832 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78506 0 m
.78506 .00625 L
s
gsave
.78506 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(120) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.9118 0 m
.9118 .00625 L
s
gsave
.9118 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(140) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.05633 0 m
.05633 .00375 L
s
.08801 0 m
.08801 .00375 L
s
.1197 0 m
.1197 .00375 L
s
.18306 0 m
.18306 .00375 L
s
.21475 0 m
.21475 .00375 L
s
.24643 0 m
.24643 .00375 L
s
.3098 0 m
.3098 .00375 L
s
.34148 0 m
.34148 .00375 L
s
.37317 0 m
.37317 .00375 L
s
.43654 0 m
.43654 .00375 L
s
.46822 0 m
.46822 .00375 L
s
.4999 0 m
.4999 .00375 L
s
.56327 0 m
.56327 .00375 L
s
.59496 0 m
.59496 .00375 L
s
.62664 0 m
.62664 .00375 L
s
.69001 0 m
.69001 .00375 L
s
.72169 0 m
.72169 .00375 L
s
.75338 0 m
.75338 .00375 L
s
.81675 0 m
.81675 .00375 L
s
.84843 0 m
.84843 .00375 L
s
.88011 0 m
.88011 .00375 L
s
.94348 0 m
.94348 .00375 L
s
.97517 0 m
.97517 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -75 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
68.500000 13.000000 moveto
(in) show
76.687500 13.000000 moveto
(nm) show
86.875000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .09478 m
.00625 .09478 L
s
gsave
-0.0125 .09478 -85 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.04) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .29737 m
.00625 .29737 L
s
gsave
-0.0125 .29737 -85 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.02) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .49996 m
.00625 .49996 L
s
gsave
-0.0125 .49996 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .70254 m
.00625 .70254 L
s
gsave
-0.0125 .70254 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.02) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .90513 m
.00625 .90513 L
s
gsave
-0.0125 .90513 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.04) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .14542 m
.00375 .14542 L
s
0 .19607 m
.00375 .19607 L
s
0 .24672 m
.00375 .24672 L
s
0 .34801 m
.00375 .34801 L
s
0 .39866 m
.00375 .39866 L
s
0 .44931 m
.00375 .44931 L
s
0 .5506 m
.00375 .5506 L
s
0 .60125 m
.00375 .60125 L
s
0 .6519 m
.00375 .6519 L
s
0 .75319 m
.00375 .75319 L
s
0 .80384 m
.00375 .80384 L
s
0 .85449 m
.00375 .85449 L
s
0 .04413 m
.00375 .04413 L
s
0 .95578 m
.00375 .95578 L
s
.25 Mabswid
0 0 m
0 1 L
s
gsave
-0.01875 .5 -117.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
87.5 10 translate
90 rotate
-87.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(m) show
85.375000 13.000000 moveto
(over) show
101.500000 13.000000 moveto
(sec) show
111.562500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02464 .99375 m
.02464 1 L
s
.15138 .99375 m
.15138 1 L
s
.27812 .99375 m
.27812 1 L
s
.40485 .99375 m
.40485 1 L
s
.53159 .99375 m
.53159 1 L
s
.65832 .99375 m
.65832 1 L
s
.78506 .99375 m
.78506 1 L
s
.9118 .99375 m
.9118 1 L
s
.125 Mabswid
.05633 .99625 m
.05633 1 L
s
.08801 .99625 m
.08801 1 L
s
.1197 .99625 m
.1197 1 L
s
.18306 .99625 m
.18306 1 L
s
.21475 .99625 m
.21475 1 L
s
.24643 .99625 m
.24643 1 L
s
.3098 .99625 m
.3098 1 L
s
.34148 .99625 m
.34148 1 L
s
.37317 .99625 m
.37317 1 L
s
.43654 .99625 m
.43654 1 L
s
.46822 .99625 m
.46822 1 L
s
.4999 .99625 m
.4999 1 L
s
.56327 .99625 m
.56327 1 L
s
.59496 .99625 m
.59496 1 L
s
.62664 .99625 m
.62664 1 L
s
.69001 .99625 m
.69001 1 L
s
.72169 .99625 m
.72169 1 L
s
.75338 .99625 m
.75338 1 L
s
.81675 .99625 m
.81675 1 L
s
.84843 .99625 m
.84843 1 L
s
.88011 .99625 m
.88011 1 L
s
.94348 .99625 m
.94348 1 L
s
.97517 .99625 m
.97517 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .09478 m
1 .09478 L
s
.99375 .29737 m
1 .29737 L
s
.99375 .49996 m
1 .49996 L
s
.99375 .70254 m
1 .70254 L
s
.99375 .90513 m
1 .90513 L
s
.125 Mabswid
.99625 .14542 m
1 .14542 L
s
.99625 .19607 m
1 .19607 L
s
.99625 .24672 m
1 .24672 L
s
.99625 .34801 m
1 .34801 L
s
.99625 .39866 m
1 .39866 L
s
.99625 .44931 m
1 .44931 L
s
.99625 .5506 m
1 .5506 L
s
.99625 .60125 m
1 .60125 L
s
.99625 .6519 m
1 .6519 L
s
.99625 .75319 m
1 .75319 L
s
.99625 .80384 m
1 .80384 L
s
.99625 .85449 m
1 .85449 L
s
.99625 .04413 m
1 .04413 L
s
.99625 .95578 m
1 .95578 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .49996 m
1 .49996 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.14727 .82013 m
.17814 .85113 L
.20935 .87734 L
.24921 .9049 L
.28774 .92635 L
.3302 .94495 L
.37183 .95866 L
.39516 .96454 L
.41694 .96892 L
.44105 .97254 L
.45328 .97391 L
.46027 .97454 L
.46678 .97504 L
.47339 .97545 L
.4794 .97575 L
.48607 .97599 L
.49318 .97614 L
.49939 .97619 L
.50611 .97615 L
.51829 .97583 L
.53022 .97522 L
.53623 .9748 L
.54281 .97425 L
.56526 .97168 L
.57896 .96958 L
.5914 .96732 L
.6191 .96103 L
.66795 .94555 L
.71125 .92673 L
.75596 .90151 L
.79522 .8736 L
.82931 .84392 L
.88722 .77712 L
.91266 .73759 L
.93557 .6924 L
.95343 .64542 L
.96051 .62115 L
.96677 .59422 L
.97088 .57088 L
.97267 .55774 L
.97398 .54575 L
.97493 .53453 L
.97566 .52235 L
.97607 .51084 L
.97619 .50021 L
.97605 .48842 L
.97565 .47723 L
.97506 .46719 L
.97418 .45626 L
.97294 .44445 L
Mistroke
.9713 .4319 L
.96752 .40948 L
.96258 .38692 L
.95694 .36595 L
.94387 .32754 L
.92395 .28314 L
.90174 .24433 L
.87352 .20462 L
.83898 .16554 L
.80352 .13305 L
.76853 .10672 L
.73062 .08336 L
.69379 .06501 L
.64908 .04772 L
.62487 .04045 L
.59881 .03415 L
.57597 .02988 L
.55439 .0269 L
.54198 .02564 L
.53058 .02477 L
.5246 .02442 L
.51806 .02413 L
.51122 .02392 L
.50487 .02381 L
.4928 .02384 L
.48672 .02397 L
.48004 .0242 L
.46824 .02484 L
.45723 .0257 L
.44427 .02705 L
.43248 .02859 L
.40614 .03312 L
.38369 .03819 L
.35956 .04495 L
.31671 .06045 L
.27687 .07926 L
.23661 .10322 L
.17092 .15572 L
.1393 .18901 L
.11322 .2221 L
.08854 .26014 L
.06581 .30427 L
.04981 .34457 L
.03826 .38326 L
.0333 .40503 L
.02967 .42502 L
.02803 .43614 L
.02656 .44824 L
.02544 .45973 L
.02467 .47048 L
Mistroke
.02409 .4826 L
.02382 .49429 L
.02381 .50482 L
.02405 .51628 L
.02461 .52853 L
.02506 .53527 L
.02554 .5413 L
.02671 .55309 L
.02805 .56387 L
.03135 .58471 L
.03595 .60707 L
.047 .64692 L
.06291 .68904 L
.08485 .7333 L
.11253 .77682 L
.14246 .8145 L
.17534 .84832 L
.21469 .8812 L
.25215 .90652 L
.29435 .9294 L
.33408 .94624 L
.35576 .9537 L
.37948 .96056 L
.40148 .96575 L
.42183 .96959 L
.44143 .97243 L
.45132 .97355 L
.46216 .97454 L
.47458 .97536 L
.48604 .97583 L
.49203 .97597 L
.49863 .97603 L
.50551 .976 L
.51194 .97588 L
.52378 .97543 L
.53459 .97476 L
.54703 .97369 L
.55881 .97237 L
.58042 .96917 L
.60029 .96532 L
.64458 .95351 L
.6915 .93578 L
.73215 .91555 L
.77642 .88751 L
.81503 .85685 L
.87787 .78948 L
.90427 .75131 L
.92877 .70676 L
.94586 .66674 L
.95368 .64412 L
Mistroke
.96002 .62239 L
.96499 .60191 L
.96935 .57944 L
.97237 .55887 L
.97342 .54975 L
.97437 .53976 L
.9752 .52806 L
.97573 .51693 L
.976 .50607 L
.97602 .49599 L
.97577 .48403 L
.97528 .47319 L
.9749 .46719 L
.97441 .4607 L
.97329 .44894 L
.97049 .42755 L
.96649 .4051 L
.95664 .36547 L
.94084 .32033 L
.92206 .27981 L
.89719 .2376 L
.86585 .19543 L
.79767 .1285 L
.75363 .09715 L
.70995 .07275 L
.66996 .05533 L
.62416 .04043 L
.60064 .03471 L
.57498 .02989 L
.5631 .02816 L
.55055 .02665 L
.5398 .02562 L
.52802 .02478 L
.51563 .02421 L
.50419 .02397 L
.49821 .02395 L
.49163 .02402 L
.48476 .02419 L
.47833 .02444 L
.46653 .02513 L
.45576 .02601 L
.44335 .02733 L
.43161 .02888 L
.41012 .03251 L
.39034 .03674 L
.34633 .04942 L
.29984 .06805 L
.25964 .08906 L
.2183 .1162 L
.17799 .14933 L
Mistroke
.14626 .18135 L
.11513 .21974 L
.09016 .25772 L
.07065 .29424 L
.05179 .33942 L
.04394 .3633 L
.03685 .38967 L
.03166 .41438 L
.02979 .42532 L
.02802 .43742 L
.02673 .44808 L
.02563 .45959 L
.02476 .47192 L
.02422 .4837 L
.02397 .49604 L
.02401 .50728 L
.02437 .52018 L
.02502 .53217 L
.02588 .54307 L
.02689 .55302 L
.02994 .57539 L
.0341 .59784 L
.03991 .62225 L
.05551 .67045 L
.07563 .71568 L
.10231 .76162 L
.13183 .80173 L
.16278 .83594 L
.23654 .89639 L
.27994 .922 L
.32878 .94405 L
.34977 .95157 L
.37278 .95858 L
.39293 .96369 L
.41524 .96828 L
.44016 .9721 L
.45384 .97363 L
.46041 .97422 L
.46662 .9747 L
.47863 .97539 L
.48958 .97575 L
.50136 .97586 L
.50801 .97579 L
.51415 .97565 L
.52588 .97515 L
.53702 .97441 L
.547 .97352 L
.55787 .97232 L
.58206 .96872 L
.60433 .96426 L
Mistroke
.64416 .95347 L
.6854 .93822 L
.7325 .91516 L
.77426 .88884 L
.80902 .86184 L
.84409 .82866 L
.9008 .75647 L
.9256 .71282 L
.94447 .66993 L
.95824 .62827 L
.9674 .58932 L
.97105 .5675 L
.97256 .55593 L
.97386 .5436 L
.97473 .53283 L
.9754 .52093 L
.97576 .51009 L
.97587 .49992 L
.97574 .48884 L
.97531 .47702 L
.97465 .46587 L
.97381 .45577 L
.97255 .4439 L
.97086 .43108 L
.96689 .40794 L
.9615 .38391 L
.95446 .35882 L
.93843 .31493 L
.92001 .27625 L
.8997 .24171 L
.84318 .17029 L
.80909 .13813 L
.76853 .1071 L
.7302 .08348 L
.68714 .06243 L
.64259 .04596 L
.60103 .03494 L
.58062 .03096 L
.56983 .02924 L
.55841 .02768 L
.54836 .02655 L
.53732 .02555 L
.52726 .02486 L
.51787 .02441 L
.50595 .02411 L
.49993 .02408 L
.4933 .02412 L
.48158 .02443 L
.47061 .02498 L
.46401 .02543 L
Mistroke
.45773 .02595 L
.44597 .02715 L
.41961 .03091 L
.39693 .03537 L
.37607 .04049 L
.32979 .05556 L
.28921 .0733 L
.25395 .0926 L
.1816 .14623 L
.14907 .17844 L
.11822 .21572 L
.073 .28958 L
.05389 .33387 L
.04018 .3768 L
.03417 .40195 L
.02988 .42515 L
.02801 .43805 L
.02637 .45214 L
.02576 .4586 L
.02521 .46552 L
.02448 .47815 L
.02412 .48918 L
.024 .50136 L
.02422 .51405 L
.0247 .52574 L
.02539 .53653 L
.02624 .5462 L
.02751 .55732 L
.02896 .56778 L
.0376 .61248 L
.04435 .63727 L
.05176 .65979 L
.08654 .73555 L
.10897 .77115 L
.13719 .80788 L
.14679 .81884 L
Mfstroke
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{148, 148},
  ImageMargins->{{67, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002i0000^A000`40l00?003`^Ooo002iool00;Wo
o`00^Ooo002iool00;Woo`00^Ooo002iool00;Woo`00^Ooo001Tool200l3ool01P0?ooooo`0?ool0
3`;oo`0900ooo`0?ool03ooo00ooo`0?03ooo`00I?oo00<03oooool00_oo00H03oooool03ooo00l2
ool02@0?ool03ooo00ooo`0?ool03`0oool006Goo`0500ooooooool03`02ool00`0?ool03`02ool0
2@0?ool03ooo00ooo`0?ool03`0oool006Coo`803`?oo`0300oooooo00803`?oo`803`;oo`803`03
ool03ooo03ooo`00^Ooo001Yool00`0?ooooo`1=ool00;Woo`00^Ooo002iool00;Woo`00^Ooo002i
ool002Woo`0300oooooo00goo`<03`;oo`0300oooooo00coo`0400oooooo00l>ool01@0?oooooooo
00l03Ooo00D03oooooooo`0?00_oo`<03`;oo`0500ooooooool03`08ool300l01?oo00l03`0?0_oo
00<03oooool01ooo0`0?0ooo00@03oooool03`Woo`00:?oo00<03ooo00l03_oo00L03oooooooo`0?
ool03`0;ool300l01?oo00ooo`0?3?oo00L03ooo00ooo`0?ool03`0;ool01`0?ool03ooo00ooo`0?
00_oo`0:00oooooo00ooo`0?ool03ooo00l8ool0100?ooooo`0?0ooo00<03ooo00l02Ooo00<03ooo
ool00`0?00Coo`0?ool03`Soo`00:?oo00<03ooo00l03ooo00H03oooool03ooo00l;ool01`0?ool0
3ooo00ooo`0?00coo`803`;oo`0300ooo`0?00coo`0600oooooo00ooo`0?2ooo00X03oooool03ooo
00ooo`0?ool03`Soo`0500ooooooool03`02ool00`0?ool03`09ool02P0?ooooo`0?ool03ooo00oo
o`0?2?oo000Xool00`0?ool03`0>ool01`0?ool03ooo00ooo`0?00coo`803`04ool03ooo00l<ool0
1`0?oooooooo00ooo`0?00_oo`0700ooo`0?ool03ooo00l02ooo00X03oooool03ooo00ooo`0?ool0
3`Soo`0:00oooooo00ooo`0?ool03ooo00l9ool0100?oooooooo0P0?00Coo`0?ool03`Soo`00:Ooo
00<03oooool03_oo0P0?0_oo00<03oooool03?oo00@03oooool03`koo`803`;oo`0300oooooo00_o
o`0500ooooooool03`0;ool200l3ool01@0?oooooooo00l02?oo0P0?0ooo0P0?0_oo00<03oooool0
1ooo0P0?1?oo00@03oooool03`Woo`00^Ooo002iool00;Woo`00^Ooo002iool002Kooi<03`009_oo
00D03oooooooo`0?017oo`0300oooooo013oo`0300oooooo00ooo`0300oooooo013oo`0300oooooo
00ooo`0300oooooo013oo`0300oooooo00ooo`0300oooooo00[oo`403`009_oo00<03oooool04ooo
00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool04?oo
00<0Ooooool03ooo00<0Ooooool02_oo0@0?000Vool00`0?ooooo`0Cool00`1oooooo`0@ool00`2?
ooooo`0?ool00`2?ooooo`06ool;00lAool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0:
ool100l002Koo`0300oooooo01?oo`0308oooooo013oo`0307oooooo00ooo`0307ooo`0?00P03`So
o`T03`Woo`0308oooooo013oo`0307oooooo00ooo`0307oooooo00[oo`403`009_oo00<03oooool0
4ooo00<0Ooooool04?oo00<0Soooool03?oo1P0?4?oo00<0Ooooool01Ooo1@0?1Ooo00<0Ooooool0
4?oo00<0Soooool03ooo00<0Soooool02_oo0@0?000Vool200lDool00`2?ooooo`0@ool00`1ooooo
o`09ool400l2ool00`1oooooo`0@ool00`2?ooooo`09ool500l00ooo08ooo`0Aool00`1oooooo`0?
ool00`1oooooo`0:ool100l002Koo`0300oooooo01?oo`0307oooooo013oo`0308oooooo00Koo`@0
3`Goo`0308oooooo013oo`0307oooooo00goo`@03a7oo`0308oooooo00ooo`0308oooooo00[oo`40
3`009_oo00<03oooool04ooo00<0Soooool04?oo00<0Ooooool00ooo100?2?oo00<0Ooooool04?oo
00<0Soooool03ooo00@0S`0?00l03`ooo`0307oooooo00ooo`0307oooooo00[oo`403`009_oo00<0
3oooool04ooo00<0Ooooool04?oo00@0Soooooooo`<03`_oo`0308oooooo013oo`0307oooooo00oo
o`0307oooooo00@03`coo`0308oooooo00ooo`0308oooooo00[oo`403`009_oo00<03oooool04ooo
00<0Soooool04?oo00<0Oooo00l00P0?3Ooo00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool0
0ooo0`0?2_oo00<0Ooooool03ooo00<0Ooooool02_oo0@0?000Eool0100?ooooo`0?0_oo00<03ooo
ool00_oo00<03oooool00ooo00<03oooool04ooo00<0Ooooool04?oo0`0?3ooo00<0Soooool04?oo
00<0Ooooool03ooo00<0Ooooool01Ooo0`0?2?oo00<0Soooool03ooo00<0Soooool02_oo0@0?000D
ool00`0?ool03`03ool0100?ool03ooo0`0?1Ooo00<03oooool04ooo00<0Soooool03_oo0`0?4Ooo
00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool01ooo0`0?1_oo00<0Ooooool03ooo00<0Oooo
ool02_oo0@0?000@ool300l01?oo00ooo`0?0ooo00L03ooo00ooo`0?ool03`05ool00`0?ooooo`0C
ool00`1oooooo`0<ool300l00ooo08ooo`0@ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1ooooo
o`09ool200l5ool00`2?ooooo`0?ool00`2?ooooo`0:ool100l001Coo`0300ooo`0?00?oo`0300oo
o`0?00;oo`803`Goo`803`0R08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l200l0A`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00`0?0240
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l00P0?000Eool00`0?ooooo`03ool00`0?ooooo`02ool00`0?ooooo`03ool00`0?ooooo`0C
ool00`1oooooo`09ool300l4ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1o
ooooo`0<ool300l00ooo08ooo`0@ool00`2?ooooo`0:ool100l002Koo`0300oooooo01?oo`0308oo
oooo00Soo`803`Koo`0307oooooo00ooo`0307oooooo013oo`0308oooooo00ooo`0308oooooo00go
o`<03`0307oooooo00ooo`0307oooooo00[oo`403`009_oo00<03oooool04ooo00<0Ooooool01_oo
0`0?1ooo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool03ooo0P0?4Ooo
00<0Soooool02_oo0@0?000Vool00`0?ooooo`0Cool00`2?ooooo`05ool300l8ool00`1oooooo`0?
ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool300l?ool00`1oooooo`0:ool100l0
02Koo`0300oooooo01?oo`0307oooooo00Coo`803`[oo`0308oooooo00ooo`0308oooooo013oo`03
07oooooo00ooo`0307oooooo013oo`0408l03`0?00l>ool00`2?ooooo`0:ool100l002Koo`0300oo
oooo01?oo`0308oooooo00?oo`803`_oo`0307oooooo00ooo`0307oooooo013oo`0308oooooo00oo
o`0308oooooo013oo`0307oooooo00803`goo`0307oooooo00[oo`403`009_oo0P0?5?oo00@0Oooo
ooooo`<03`coo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo013oo`04
08ooooooool200l<ool00`2?ooooo`0:ool100l002Koo`0300oooooo01?oo`0308oooooo00<03`go
o`0307oooooo00ooo`0307oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00;o
o`803`_oo`0307oooooo00[oo`403`009_oo00<03oooool04ooo00@0Oooo00l03`ooo`0308oooooo
00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo013oo`0308oooooo00?oo`803`[oo`03
08oooooo00[oo`403`009_oo00<03oooool04ooo00<0S`0?00l04?oo00<0Ooooool03ooo00<0Oooo
ool04?oo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool01?oo0P0?2Ooo00<0Ooooool02_oo
0@0?000Vool00`0?ooooo`0Cool200lAool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?
ool00`1oooooo`0@ool00`2?ooooo`05ool200l8ool00`2?ooooo`0:ool100l002Koo`0300oooooo
01;oo`803a;oo`0307oooooo00ooo`0307oooooo013oo`0308oooooo00ooo`0308oooooo013oo`03
07oooooo00Koo`803`Ooo`0307oooooo00[oo`403`009_oo00<03oooool04_oo0P0?4_oo00<0Sooo
ool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0Soooool01ooo0P0?1_oo
00<0Soooool02_oo0@0?000Vool200lBool200l00`2?ooooo`0@ool00`1oooooo`0?ool00`1ooooo
o`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`08ool200l5ool00`1oooooo`0:ool1
00l002Koo`0300oooooo013oo`803`03ool0Oooo017oo`0308oooooo00ooo`0308oooooo013oo`03
07oooooo00ooo`0307oooooo013oo`0308oooooo00Soo`<03`Coo`0308oooooo00[oo`403`009_oo
00<03oooool03ooo0P0?0_oo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0Sooo
ool03ooo00<0Soooool04?oo00<0Ooooool02Ooo0P0?1?oo00<0Ooooool02_oo0@0?000Vool00`0?
ooooo`0>ool200l3ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?
ool00`1oooooo`0@ool00`2?ooooo`0:ool200l3ool00`2?ooooo`0:ool100l002Koo`0300oooooo
00koo`0300oooooo00;oo`0308oooooo013oo`0307oooooo00ooo`0307oooooo013oo`0308oooooo
00ooo`0308oooooo013oo`0307oooooo00_oo`803`;oo`0307oooooo00[oo`403`009_oo00<03ooo
ool03Ooo0P0?1?oo00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool03ooo
00<0Ooooool04?oo00<0Soooool03?oo0P0?00?oo`2?ool02ooo0@0?000Vool00`0?ooooo`0<ool2
00l5ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?oooo
o`0@ool00`1oooooo`0<ool200l00ooo07ooo`0;ool100l002Koo`0300oooooo00coo`803`Goo`03
07oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo013oo`03
08oooooo00goo`803`0308oooooo00[oo`403`009_oo0P0?3?oo0P0?1_oo00<0Soooool04?oo00<0
Ooooool03ooo00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool03_oo0P0?
3?oo0@0?000Vool00`0?ooooo`0:ool200l7ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?oooo
o`0@ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0>ool200l<ool100l002Koo`0300oo
oooo00[oo`803`Ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo013oo`0308oooooo00oo
o`0308oooooo013oo`0307oooooo00ooo`803`_oo`403`009_oo00<03oooool02Ooo0P0?2?oo00<0
Ooooool04?oo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0
Soooool03ooo00<0S`0?ool02_oo0@0?000Vool00`0?ooooo`09ool200l8ool00`2?ooooo`0@ool0
0`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?ool0
0`1o00l03`0:ool100l001Goo`0400oooooo00l2ool00`0?ooooo`0300l5ool00`0?ooooo`08ool2
00l9ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1ooooo
o`0@ool00`2?ooooo`0?ool00`2?ool03`0:ool100l001Coo`0300ooo`0?00?oo`0500ooo`0?ool0
3`07ool00`0?ooooo`08ool00`0?ooooo`08ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1ooooo
o`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?ool0101oool03`0?2Ooo0@0?000@
ool300l01?oo00ooo`0?0ooo00<03ooo00l00_oo00<03oooool01?oo0P0?00P0O`2?07l0S`1o08l0
O`2?0P0?08D0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o08l0O`0200l001Coo`0300ooo`0?00?oo`0700oo
o`0?ool03ooo00l01Ooo00<03oooool01ooo00<03oooool02Ooo00<0Soooool04?oo00<0Ooooool0
3ooo00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool0
0P0?2?oo0@0?000Eool00`0?ooooo`03ool0100?oooooooo0P0?1Ooo00<03oooool01_oo0P0?2ooo
00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo
00<0Soooool03ooo00D0Soooooooo`0?00Soo`403`009_oo00<03oooool01_oo00<03oooool02_oo
00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool04?oo
00<0Ooooool03ooo00@0Ooooooooo`803`Ooo`403`009_oo00<03oooool01_oo00<03oooool02_oo
00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo
00<0Soooool03ooo00<0Soooool00_oo00<03oooool01Ooo0@0?000Vool00`0?ooooo`05ool200l<
ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@
ool00`1oooooo`0?ool00`1oooooo`02ool00`0?ooooo`05ool100l000Goo`0300oooooo01koo`03
00oooooo00Goo`0300oooooo00_oo`0307oooooo013oo`0308oooooo00ooo`0308oooooo013oo`03
07oooooo00ooo`0307oooooo013oo`0308oooooo00ooo`0308oooooo00;oo`803`Koo`403`001Ooo
0P0?7ooo00<03oooool01?oo0P0?3Ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo
00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool00ooo00<03oooool01?oo
0@0?0007ool200lMool200l5ool200l=ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@
ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`03ool00`0?ooooo`04
ool100l000Goo`803aooo`0300oooooo00Coo`0300oooooo00coo`0308oooooo013oo`0307oooooo
00ooo`0307oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo
00?oo`803`Goo`403`009_oo00<03oooool01?oo00<03oooool03?oo00<0Ooooool04?oo00<0Sooo
ool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0Soooool03ooo00<0Sooo
ool01?oo00<03oooool00ooo0@0?000Vool00`0?ooooo`03ool200l>ool00`2?ooooo`0@ool00`1o
ooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1o
ooooo`04ool00`0?ooooo`03ool100l000Koo`0300ooo`0?01goo`0300oooooo00?oo`0300oooooo
00goo`0307oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo
013oo`0308oooooo00ooo`0308oooooo00Coo`803`Coo`403`000ooo00<03ooo00l00`0?7Ooo00<0
3oooool00ooo00<03oooool03Ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0
Soooool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool01Ooo00<03oooool00_oo0@0?
0005ool400lMool00`0?ooooo`02ool200l?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?oooo
o`0@ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`05ool00`0?oooo
o`02ool100l000Goo`0400oooooo00lMool200l3ool00`0?ooooo`0>ool00`2?ooooo`0@ool00`1o
ooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1o
ooooo`05ool00`0?ooooo`02ool100l000Goo`0300oooooo01koo`0300oooooo00;oo`0300oooooo
00koo`0307oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo
013oo`0308oooooo00ooo`0308oooooo00Goo`803`?oo`403`001_oo0`0?7Ooo00<03oooool00_oo
00<03oooool03_oo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0Soooool03ooo
00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool01_oo00@03oooooooo`403`009_oo00<03ooo
ool00_oo00<03oooool03_oo00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool04?oo00<0Oooo
ool03ooo00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool01_oo00@03oooooooo`403`009_oo
00@03oooooooo`803a3oo`0308oooooo013oo`0307oooooo00ooo`0307oooooo013oo`0308oooooo
00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo00Koo`0400ooooooool100l002Koo`04
00ooooooool200l@ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?
ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`06ool0100?oooooooo0@0?0005ool400lM
ool01@0?oooooooo00l04Ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0Sooo
ool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool01_oo00@03oooooooo`403`001Ooo
00<03oooool07_oo00D03oooooooo`0?017oo`0307oooooo013oo`0308oooooo00ooo`0308oooooo
013oo`0307oooooo00ooo`0307oooooo013oo`0308oooooo00ooo`0308oooooo00Koo`0400oooooo
ool100l000Koo`<03agoo`803`;oo`0300oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`03
07oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo00Koo`80
3`;oo`403`001Ooo00<03oooool07_oo00D03oooooooo`0?017oo`0307oooooo013oo`0308oooooo
00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo013oo`0308oooooo00ooo`0308oooooo
00Ooo`0300oooooo00403`001_oo0`0?7Ooo00D03oooooooo`0?017oo`0308oooooo013oo`0307oo
oooo00ooo`0307oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`0307oo
oooo00Ooo`0300oooooo00403`009_oo00D03oooooooo`0?017oo`0307oooooo013oo`0308oooooo
00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo013oo`0308oooooo00ooo`0308oooooo
00Ooo`0300oooooo00403`008?oo00<03oooool00ooo00D03oooooooo`0?017oo`0308oooooo013o
o`0307oooooo00ooo`0307oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00oo
o`0307oooooo00Ooo`0300oooooo00403`001_oo0P0?5ooo00<03ooo00l01?oo00D03oooooooo`0?
017oo`0307oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo
013oo`0308oooooo00ooo`0308oooooo00Ooo`0300oooooo00403`001Ooo00@03oooool03aKoo`03
00ooo`0?00Coo`0500ooooooool03`0Aool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0@
ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`07ool00`0?ooooo`01
00l000Goo`0400oooooo00lFool00`0?ool03`04oonC00l000Koo`803aSoo`0300oooooo00?oo`05
00ooooooool03`0Aool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?
ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`07ool00`0?ooooo`0100l000Goo`0300oo
oooo01koo`0500ooooooool03`0Aool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool0
0`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`07ool00`0?ooooo`0100l0
00Goo`803aooo`0500ooooooool03`0Aool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0@
ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`07ool00`0?ooooo`01
00l000Ooo`803agoo`0500ooooooool03`0Aool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?oooo
o`0@ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`07ool00`0?oooo
o`0100l000Goo`803aooo`0500ooooooool03`0Aool00`2?ooooo`0@ool00`1oooooo`0?ool00`1o
ooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`07ool00`0?
ooooo`0100l000Koo`803akoo`0500ooooooool03`0Aool00`1oooooo`0@ool00`2?ooooo`0?ool0
0`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`07ool0
0`0?ooooo`0100l000Goo`803`03ool03ooo01coo`803`;oo`0300oooooo00ooo`0308oooooo013o
o`0307oooooo00ooo`0307oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00oo
o`0307oooooo00Koo`803`;oo`403`001Ooo0P0?00?oo`0?ool07?oo00D03oooooooo`0?017oo`03
07oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo013oo`03
08oooooo00ooo`0308oooooo00Koo`0400ooooooool100l000Ooo`803agoo`0500ooooooool03`0A
ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@
ool00`1oooooo`0?ool00`1oooooo`06ool0100?oooooooo0@0?0005ool400lMool0100?oooooooo
0P0?4?oo00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Oooo
ool04?oo00<0Soooool03ooo00<0Soooool01_oo00@03oooooooo`403`001Ooo00@03oooool03ago
o`0300oooooo00;oo`0300oooooo00koo`0308oooooo013oo`0307oooooo00ooo`0307oooooo013o
o`0308oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo00Koo`0400ooooooool1
00l002Koo`0300oooooo00;oo`0300oooooo00koo`0307oooooo013oo`0308oooooo00ooo`0308oo
oooo013oo`0307oooooo00ooo`0307oooooo013oo`0308oooooo00ooo`0308oooooo00Koo`0400oo
ooooool100l002Koo`0300oooooo00;oo`0300oooooo00koo`0308oooooo013oo`0307oooooo00oo
o`0307oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo00Go
o`803`?oo`403`001_oo00<03ooo00l07Ooo00<03oooool00_oo00<03oooool03_oo00<0Ooooool0
4?oo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0Soooool0
3ooo00<0Soooool01Ooo0P0?0ooo0@0?0005ool200l00ooo00ooo`0Lool200l3ool200l?ool00`2?
ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1o
ooooo`0?ool00`1oooooo`05ool00`0?ooooo`02ool100l000Goo`0300ooo`0?01koo`0300oooooo
00;oo`803`ooo`0307oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`03
07oooooo013oo`0308oooooo00ooo`0308oooooo00Goo`0300oooooo00;oo`403`009_oo00<03ooo
ool00ooo00<03oooool03Ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0Sooo
ool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool01Ooo00<03oooool00_oo0@0?0006
ool200lNool00`0?ooooo`03ool00`0?ooooo`0=ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?
ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`04ool200l4
ool100l000Goo`803`03ool03ooo01coo`0300oooooo00?oo`803`koo`0308oooooo013oo`0307oo
oooo00ooo`0307oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`0307oo
oooo00Coo`0300oooooo00?oo`403`001Ooo0P0?00?oo`0?ool07?oo00<03oooool01?oo00<03ooo
ool03?oo00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Oooo
ool04?oo00<0Soooool03ooo00<0Soooool01?oo00<03oooool00ooo0@0?0006ool200lNool00`0?
ooooo`04ool00`0?ooooo`0<ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?
ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`03ool200l5ool100l000Goo`04
00oooooo00lMool200l5ool200l=ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool0
0`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`03ool00`0?ooooo`04ool1
00l000Goo`803`03ool03ooo01coo`0300oooooo00Goo`0300oooooo00_oo`0308oooooo013oo`03
07oooooo00ooo`0307oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`03
07oooooo00?oo`0300oooooo00Coo`403`009_oo00<03oooool01Ooo00<03oooool02ooo00<0Oooo
ool04?oo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0Sooo
ool03ooo00<0Soooool00_oo0P0?1_oo0@0?000Vool00`0?ooooo`05ool200l<ool00`2?ooooo`0@
ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?
ool00`1oooooo`02ool00`0?ooooo`05ool100l002Koo`0300oooooo00Koo`0300oooooo00[oo`03
07oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo013oo`03
08oooooo00ooo`0408ooooooool200l7ool100l001Koo`0400oooooo00l2ool00`0?ooooo`0300l4
ool00`0?ooooo`06ool200l;ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?
ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?ool0101ooooooooo0P0?1ooo0@0?000Eool00`0?
ool03`03ool01@0?ool03ooo00l01_oo00<03oooool01_oo0P0?2ooo00<0Ooooool04?oo00<0Sooo
ool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0Soooool03ooo00D0Sooo
ooooo`0?00Soo`403`005Ooo00<03ooo00l00ooo00<03ooo00l00_oo00<03oooool00ooo00<03ooo
ool01ooo0P0?2_oo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0Soooool03ooo
00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool00P0?2?oo0@0?000Eool00`0?ool03`03ool0
1`0?ool03ooo00ooo`0?00Coo`803`0807l0S`1o08l0O`2?07l0S`803`2507l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l03`2?07l0
S`1o08l0O`2?07l00P0?000Fool00`0?ooooo`03ool0100?oooooooo0P0?1?oo00<03oooool02?oo
0P0?2Ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0Soooool03ooo00<0Sooo
ool04?oo00<0Ooooool03ooo00@0Oooo00l03`Woo`403`009_oo00<03oooool02?oo0P0?2Ooo00<0
Ooooool04?oo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0
Soooool03ooo00<0Sooo00l02_oo0@0?000Vool00`0?ooooo`09ool200l8ool00`2?ooooo`0@ool0
0`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?ool0
0`1o00l03`0:ool100l002Koo`0300oooooo00Woo`803`Soo`0307oooooo013oo`0308oooooo00oo
o`0308oooooo013oo`0307oooooo00ooo`0307oooooo013oo`0308oooooo00ooo`0308l03ooo00[o
o`403`009_oo00<03oooool02_oo0P0?1ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool0
4?oo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool03ooo0P0?2ooo0@0?000Vool00`0?oooo
o`0;ool00`0?ooooo`05ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1ooooo
o`0?ool00`1oooooo`0@ool00`2?ooooo`0>ool200l<ool100l002Koo`803`coo`803`Koo`0308oo
oooo013oo`0307oooooo00ooo`0307oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oo
oooo00koo`0300l0Oooo00_oo`403`009_oo00<03oooool03?oo0P0?1Ooo00<0Ooooool04?oo00<0
Soooool03ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0Soooool03Ooo0P0?
00<0Soooool02_oo0@0?000Vool00`0?ooooo`0<ool200l5ool00`2?ooooo`0@ool00`1oooooo`0?
ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0<ool200l00ooo07oo
o`0;ool100l002Koo`0300oooooo00goo`803`Coo`0307oooooo013oo`0308oooooo00ooo`0308oo
oooo013oo`0307oooooo00ooo`0307oooooo013oo`0308oooooo00_oo`803`;oo`0308oooooo00[o
o`403`009_oo00<03oooool03_oo0P0?0ooo00<0Soooool04?oo00<0Ooooool03ooo00<0Ooooool0
4?oo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool02ooo0P0?0_oo00<0Ooooool02_oo0@0?
000Vool00`0?ooooo`0?ool01@0?oooooooo07l04_oo00<0Soooool03ooo00<0Soooool04?oo00<0
Ooooool03ooo00<0Ooooool04?oo00<0Soooool02_oo0P0?0ooo00<0Soooool02_oo0@0?000Vool0
0`0?ooooo`0?ool200l2ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?oooo
o`0?ool00`2?ooooo`0@ool00`1oooooo`09ool200l4ool00`1oooooo`0:ool100l002Koo`803a7o
o`803`03ool0Oooo017oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo
013oo`0308oooooo00Soo`803`Goo`0308oooooo00[oo`403`009_oo00<03oooool04Ooo0P0?00<0
Soooool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool04?oo00<0
Ooooool01ooo0P0?1_oo00<0Ooooool02_oo0@0?000Vool00`0?ooooo`0Bool200lBool00`2?oooo
o`0?ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`07ool200l6ool0
0`2?ooooo`0:ool100l002Koo`0300oooooo01?oo`803a7oo`0307oooooo00ooo`0307oooooo013o
o`0308oooooo00ooo`0308oooooo013oo`0307oooooo00Koo`803`Ooo`0307oooooo00[oo`403`00
9_oo00<03oooool04ooo00<0O`0?00l04?oo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool0
3ooo00<0Ooooool04?oo00<0Soooool01Ooo0P0?2?oo00<0Soooool02_oo0@0?000Vool00`0?oooo
o`0Cool0102?ool03`0?3ooo00<0Ooooool03ooo00<0Ooooool04?oo00<0Soooool03ooo00<0Sooo
ool04?oo00<0Ooooool01?oo0P0?2Ooo00<0Ooooool02_oo0@0?000Vool00`0?ooooo`0Cool00`1o
ooooo`0200l>ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0@ool0
0`2?ooooo`03ool200l:ool00`2?ooooo`0:ool100l002Koo`0300oooooo01?oo`0408ooooooool2
00l=ool00`1oooooo`0?ool00`1oooooo`0@ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1ooooo
o`02ool200l;ool00`1oooooo`0:ool100l002Koo`803aCoo`0307oooooo00;oo`803`coo`0308oo
oooo00ooo`0308oooooo013oo`0307oooooo00ooo`0307oooooo013oo`0408ooooooool200l<ool0
0`2?ooooo`0:ool100l002Koo`0300oooooo01?oo`0308oooooo00?oo`<03`[oo`0307oooooo00oo
o`0307oooooo013oo`0308oooooo00ooo`0308oooooo013oo`0307oooooo00803`goo`0307oooooo
00[oo`403`009_oo00<03oooool04ooo00<0Ooooool01?oo0`0?2Ooo00<0Soooool03ooo00<0Sooo
ool04?oo00<0Ooooool03ooo00<0Ooooool04?oo00@0S`0?00l03`koo`0308oooooo00[oo`403`00
9_oo00<03oooool04ooo00<0Soooool01Ooo0`0?2?oo00<0Ooooool03ooo00<0Ooooool04?oo00<0
Soooool03ooo00<0Soooool04?oo0P0?4?oo00<0Ooooool02_oo0@0?000Vool00`0?ooooo`0Cool0
0`1oooooo`06ool300l7ool00`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1ooooo
o`0?ool200lAool00`2?ooooo`0:ool100l001Koo`0400oooooo00l2ool00`0?ooooo`02ool00`0?
ooooo`02ool00`0?ooooo`0Cool00`2?ooooo`08ool200l6ool00`1oooooo`0?ool00`1oooooo`0@
ool00`2?ooooo`0?ool00`2?ooooo`0=ool300l00`1oooooo`0?ool00`1oooooo`0:ool100l001Go
o`0300ooo`0?00?oo`0400ooo`0?ool300l4ool00`0?ooooo`0Cool00`1oooooo`09ool300l4ool0
0`2?ooooo`0?ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0<ool200l2ool00`2?oooo
o`0?ool00`2?ooooo`0:ool100l001Goo`0300ooo`0?00?oo`0700ooo`0?ool03ooo00l01?oo0P0?
0280S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`<03`1607l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l300l08@2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0200l001Goo`0300oo
o`0?00?oo`0300ooo`0?00;oo`803`Coo`0300oooooo01?oo`0307oooooo00coo`<03`03ool0Sooo
013oo`0308oooooo013oo`0307oooooo00ooo`0307oooooo00Soo`<03`Goo`0308oooooo00ooo`03
08oooooo00[oo`403`005_oo00<03oooool00ooo00<03oooool00_oo00<03oooool00_oo00<03ooo
ool04ooo00<0Soooool03_oo0`0?4Ooo00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool01_oo
0`0?1ooo00<0Ooooool03ooo00<0Ooooool02_oo0@0?000Vool00`0?ooooo`0Cool00`1oooooo`0@
ool300l?ool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`04ool400l8ool00`2?ooooo`0?
ool00`2?ooooo`0:ool100l002Koo`0300oooooo01?oo`0308oooooo013oo`0307ooo`0?00803`go
o`0307oooooo013oo`0308oooooo00ooo`0308oooooo00;oo`@03`[oo`0307oooooo00ooo`0307oo
oooo00[oo`403`009_oo00<03oooool04ooo00<0Ooooool04?oo00@0Soooooooo`@03`[oo`0308oo
oooo013oo`0307oooooo00ooo`0307oooooo00<03`goo`0308oooooo00ooo`0308oooooo00[oo`40
3`009_oo00<03oooool04ooo00<0Soooool04?oo00<0Ooooool00ooo100?2?oo00<0Ooooool04?oo
00<0Soooool03ooo100?3ooo00<0Ooooool03ooo00<0Ooooool02_oo0@0?000Vool00`0?ooooo`0C
ool00`1oooooo`0@ool00`2?ooooo`06ool400l5ool00`2?ooooo`0@ool00`1oooooo`0<ool400lB
ool00`2?ooooo`0?ool00`2?ooooo`0:ool100l002Koo`803aCoo`0308oooooo013oo`0307oooooo
00Woo`D03`03ool0Oooo017oo`0308oooooo00Woo`@03`;oo`0308oooooo013oo`0307oooooo00oo
o`0307oooooo00[oo`403`009_oo00<03oooool04ooo00<0Ooooool04?oo00<0Soooool03Ooo1P0?
3ooo00<0Ooooool01?oo1P0?1Ooo00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool02_oo0@0?
000Vool00`0?ooooo`0Cool00`2?ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0H00l:ool00`2?
ooooo`0@ool00`1oooooo`0?ool00`1oooooo`0:ool100l002Koo`0300oooooo01?oo`0307oooooo
013oo`0308oooooo00ooo`0308oooooo00_oo`0300oooooo00;oo`0307oooooo00ooo`0307oooooo
013oo`0308oooooo00ooo`0308oooooo00[oo`403`009_oo00<03oooool04ooo00<0Soooool04?oo
00<0Ooooool03ooo00<0Ooooool04?oo00<0Soooool03ooo00<0Soooool04?oo00<0Ooooool03ooo
00<0Ooooool02_oo0@0?000Vool01@0?oooooooo00l00ooo00<03oooool00_oo00<03oooool00_oo
00D03oooooooo`0?00Coo`0300oooooo00;oo`0500ooooooool03`04ool00`0?ooooo`02ool01@0?
oooooooo00l01?oo00D03oooooooo`0?00Coo`0300oooooo00;oo`0500ooooooool03`04ool00`0?
ooooo`02ool01@0?oooooooo00l01?oo00D03oooooooo`0?00Coo`0300oooooo00;oo`0500oooooo
ool03`04ool00`0?ooooo`02ool01@0?oooooooo00l01?oo00D03oooooooo`0?00Coo`0300oooooo
00;oo`0300oooooo00403`009_ooT`0?002iool00;Woo`00^Ooo002iool00;Woo`00^Ooo0000\
\>"],
  ImageRangeCache->{{{0, 184}, {184, 0}} -> {-45.723392, -0.070533, 1.349822, 
  0.000844}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Numerical Value of the Phase Shift"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Clear[vfree]; \)\), 
    \(\(vfree[t_] = \[PartialD]\_{t, 1}zfree[t]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Fig9x8 = 
      Plot[Evaluate[{v[t\ cycle], vfree[t\ cycle] /. case}], {t, nn - 2, nn}, 
        FrameLabel \[Rule] {"\<cycles\>", "\<v in m over s\>"}, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-94.261913 0.476191 0.30902 5.731754 [
[.02381 -0.0125 -8 -12 ]
[.02381 -0.0125 8 0 ]
[.2619 -0.0125 -11 -12 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -8 -12 ]
[.5 -0.0125 8 0 ]
[.7381 -0.0125 -11 -12 ]
[.7381 -0.0125 11 0 ]
[.97619 -0.0125 -8 -12 ]
[.97619 -0.0125 8 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .07975 -24 -6 ]
[-0.0125 .07975 0 6 ]
[-0.0125 .19438 -24 -6 ]
[-0.0125 .19438 0 6 ]
[-0.0125 .30902 -8 -6 ]
[-0.0125 .30902 0 6 ]
[-0.0125 .42365 -18 -6 ]
[-0.0125 .42365 0 6 ]
[-0.0125 .53829 -18 -6 ]
[-0.0125 .53829 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -36 -23 ]
[-0.01875 .30902 -24 23 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
0 .07975 m
1 .07975 L
s
0 .19438 m
1 .19438 L
s
0 .30902 m
1 .30902 L
s
0 .42365 m
1 .42365 L
s
0 .53829 m
1 .53829 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(198) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(198.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(200) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(cycles) show
82.750000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .07975 m
.00625 .07975 L
s
gsave
-0.0125 .07975 -85 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.04) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .19438 m
.00625 .19438 L
s
gsave
-0.0125 .19438 -85 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.02) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .42365 m
.00625 .42365 L
s
gsave
-0.0125 .42365 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.02) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .53829 m
.00625 .53829 L
s
gsave
-0.0125 .53829 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.04) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .10841 m
.00375 .10841 L
s
0 .13707 m
.00375 .13707 L
s
0 .16573 m
.00375 .16573 L
s
0 .22304 m
.00375 .22304 L
s
0 .2517 m
.00375 .2517 L
s
0 .28036 m
.00375 .28036 L
s
0 .33768 m
.00375 .33768 L
s
0 .36634 m
.00375 .36634 L
s
0 .395 m
.00375 .395 L
s
0 .45231 m
.00375 .45231 L
s
0 .48097 m
.00375 .48097 L
s
0 .50963 m
.00375 .50963 L
s
0 .05109 m
.00375 .05109 L
s
0 .02243 m
.00375 .02243 L
s
0 .56695 m
.00375 .56695 L
s
0 .59561 m
.00375 .59561 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -114 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
84 10 translate
90 rotate
-84 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(m) show
85.375000 13.000000 moveto
(over) show
101.500000 13.000000 moveto
(s) show
104.562500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07975 m
1 .07975 L
s
.99375 .19438 m
1 .19438 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .42365 m
1 .42365 L
s
.99375 .53829 m
1 .53829 L
s
.125 Mabswid
.99625 .10841 m
1 .10841 L
s
.99625 .13707 m
1 .13707 L
s
.99625 .16573 m
1 .16573 L
s
.99625 .22304 m
1 .22304 L
s
.99625 .2517 m
1 .2517 L
s
.99625 .28036 m
1 .28036 L
s
.99625 .33768 m
1 .33768 L
s
.99625 .36634 m
1 .36634 L
s
.99625 .395 m
1 .395 L
s
.99625 .45231 m
1 .45231 L
s
.99625 .48097 m
1 .48097 L
s
.99625 .50963 m
1 .50963 L
s
.99625 .05109 m
1 .05109 L
s
.99625 .02243 m
1 .02243 L
s
.99625 .56695 m
1 .56695 L
s
.99625 .59561 m
1 .59561 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .4901 m
.03279 .51238 L
.04262 .53351 L
.053 .55172 L
.06244 .56436 L
.06786 .56984 L
.07298 .57379 L
.07579 .57545 L
.07839 .57665 L
.08124 .57762 L
.08268 .57796 L
.08349 .57811 L
.08426 .57823 L
.08551 .57835 L
.08622 .57839 L
.08688 .57841 L
.08809 .57838 L
.08937 .57828 L
.09063 .57811 L
.09182 .57787 L
.09405 .57726 L
.09668 .57624 L
.09911 .57501 L
.10458 .57125 L
.10928 .56692 L
.11432 .56119 L
.1234 .54805 L
.14407 .50581 L
.16531 .44729 L
.18543 .38184 L
.22376 .24719 L
.24314 .18293 L
.26454 .12167 L
.27429 .09841 L
.28479 .07725 L
.29471 .06133 L
.30381 .05045 L
.30855 .04624 L
.31115 .04437 L
.31361 .04289 L
.3159 .04176 L
.31839 .0408 L
.31949 .04048 L
.32065 .04019 L
.32164 .03999 L
.32273 .03983 L
.32339 .03976 L
.32411 .03971 L
.32542 .03967 L
.3267 .03971 L
Mistroke
.32789 .03982 L
.32861 .03992 L
.32929 .04004 L
.33057 .04031 L
.33194 .04069 L
.33342 .0412 L
.33596 .04231 L
.33864 .0438 L
.34343 .04729 L
.3484 .05202 L
.35293 .05729 L
.36311 .07236 L
.38145 .11005 L
.40058 .16161 L
.42135 .22807 L
.46219 .3724 L
.48248 .43932 L
.5015 .49374 L
.51971 .53502 L
.52994 .55265 L
.53931 .56493 L
.54406 .56968 L
.54914 .57362 L
.5516 .5751 L
.55392 .57625 L
.55601 .57706 L
.55827 .57771 L
.55956 .57798 L
.56077 .57816 L
.56146 .57823 L
.56209 .57828 L
.56282 .57831 L
.56351 .57831 L
.56418 .5783 L
.56489 .57826 L
.56617 .57812 L
.56687 .57802 L
.56754 .5779 L
.56905 .57754 L
.57154 .57673 L
.57383 .57573 L
.57898 .57259 L
.58371 .56864 L
.58877 .5633 L
.59788 .55084 L
.60872 .5315 L
.61858 .50996 L
.65853 .39261 L
.69696 .25788 L
.71642 .19246 L
Mistroke
.73785 .12942 L
.74764 .10508 L
.75818 .0827 L
.76805 .06568 L
.77722 .05356 L
.78211 .0486 L
.78733 .04451 L
.79031 .04273 L
.79312 .04143 L
.79564 .04058 L
.79706 .04023 L
.79837 .03999 L
.79953 .03985 L
.80078 .03976 L
.80195 .03975 L
.80303 .03979 L
.80429 .03991 L
.805 .04001 L
.80565 .04012 L
.80686 .04038 L
.80814 .04074 L
.81067 .04166 L
.81305 .04279 L
.81846 .04636 L
.82316 .05054 L
.8283 .05624 L
.83866 .07121 L
.85717 .10875 L
.87679 .16145 L
.89775 .22847 L
.93927 .37506 L
.97619 .48946 L
Mfstroke
[ .02 ] 0 setdash
.02381 .47797 m
.04262 .53198 L
.0522 .55441 L
.06244 .57407 L
.0679 .58257 L
.07286 .58908 L
.0779 .59447 L
.08255 .59833 L
.08519 .60002 L
.08798 .60144 L
.08933 .60198 L
.09079 .60246 L
.09162 .60269 L
.09238 .60286 L
.09311 .603 L
.09388 .60312 L
.09459 .60321 L
.09524 .60326 L
.0965 .6033 L
.09721 .60329 L
.09797 .60325 L
.0987 .60318 L
.09936 .60309 L
.10057 .60288 L
.1019 .60256 L
.10329 .60213 L
.10458 .60163 L
.10959 .59893 L
.11241 .59685 L
.11503 .59456 L
.12493 .58285 L
.13393 .56816 L
.14349 .54855 L
.16296 .49725 L
.18124 .43777 L
.21993 .29206 L
.23957 .21731 L
.26107 .14274 L
.28183 .08325 L
.29088 .06237 L
.30069 .04371 L
.30594 .03553 L
.31078 .02915 L
.3157 .02384 L
.3203 .01996 L
.32283 .01827 L
.32515 .01702 L
.32772 .01594 L
.32913 .0155 L
.33048 .01517 L
Mistroke
.33177 .01493 L
.3325 .01484 L
.33315 .01478 L
.33443 .01473 L
.33563 .01476 L
.33632 .0148 L
.33704 .01488 L
.33833 .01509 L
.33905 .01524 L
.33973 .0154 L
.34125 .01586 L
.34386 .01692 L
.34627 .01821 L
.35173 .02221 L
.35654 .02697 L
.36164 .03326 L
.37048 .04708 L
.38021 .06642 L
.3996 .11647 L
.42047 .18424 L
.46166 .34005 L
.48223 .41737 L
.50134 .48221 L
.52098 .5374 L
.53062 .55911 L
.5395 .57552 L
.54934 .58945 L
.55452 .59489 L
.55716 .59715 L
.55999 .59919 L
.56239 .6006 L
.56458 .60163 L
.56563 .60204 L
.56677 .60242 L
.56785 .60272 L
.56886 .60294 L
.57002 .60314 L
.57131 .60327 L
.57256 .60332 L
.57327 .60331 L
.57391 .60328 L
.575 .60318 L
.57619 .60301 L
.57744 .60275 L
.57859 .60243 L
.58121 .60146 L
.58363 .60026 L
.5891 .59646 L
.59392 .59186 L
.59903 .58574 L
Mistroke
.60787 .5722 L
.61761 .55315 L
.63703 .50351 L
.65791 .43608 L
.69916 .28029 L
.71977 .20268 L
.73889 .13754 L
.75857 .08187 L
.76822 .05994 L
.7771 .04332 L
.78697 .02914 L
.79216 .02357 L
.7948 .02124 L
.79764 .01914 L
.80004 .01767 L
.80223 .01659 L
.80443 .01575 L
.80542 .01545 L
.80651 .01518 L
.80769 .01496 L
.80894 .0148 L
.81009 .01472 L
.81118 .01472 L
.81245 .01478 L
.81362 .01492 L
.8149 .01514 L
.81625 .01547 L
.81883 .01636 L
.82126 .01751 L
.8258 .02046 L
.8307 .0248 L
.83601 .03084 L
.84557 .04515 L
.85438 .06205 L
.87316 .10884 L
.8938 .17427 L
.93416 .32578 L
.97301 .46772 L
.97619 .47799 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{170, 105},
  ImageMargins->{{81.75, 0}, {0, 0.75}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003E0000Q1000`40l00?003`eOoo003Eool007Go
o`0300oooooo05goo`00M_oo00<03oooool0G?oo001bool200l2ool00`0?ooooo`0200l2ool00`0?
ooooo`0200l00ooo00l03`1@ool007;oo`0800oooooo00ooo`0?ool03`?oo`0300ooo`0?00Coo`03
00oooooo04koo`00L_oo00P03oooool03ooo00ooo`0?0ooo00L03ooo00ooo`0?ool03`1Aool007;o
o`803`05ool03ooo00ooo`0200l2ool00`0?ooooo`0200l00ooo00l03`1@ool007goo`0300oooooo
05Goo`00eOoo003Eool00=Goo`00eOoo003Eool00=Goo`00eOoo000Uool300l2ool01@0?oooooooo
00l07?oo0`0?0_oo00D03oooooooo`0?00;oo`0400ooo`0?00lKool300l2ool01@0?oooooooo00l0
6ooo0`0?0_oo00D03oooooooo`0?00;oo`0400ooo`0?00lKool300l2ool01@0?oooooooo00l01Ooo
000Vool00`0?ooooo`02ool01@0?ool03ooo00l07?oo00<03oooool00_oo00D03ooo00ooo`0?00Go
o`0300oooooo01Woo`0300oooooo00;oo`0500ooooooool03`0Kool00`0?ooooo`02ool01@0?oooo
oooo00l01Ooo00<03oooool06?oo00/03oooooooo`0?ool03ooo00ooo`0?00Coo`009_oo00@03ooo
ooooo`803`;oo`0300oooooo01_oo`0400ooooooool200l2ool00`0?ooooo`02ool200lLool0100?
oooooooo0P0?0_oo0P0?6ooo00@03oooooooo`803`;oo`803`?oo`803acoo`0:00oooooo00ooo`0?
ool03ooo00l4ool002Koo`0:00oooooo00ooo`0?ool03ooo00lLool02P0?ooooo`0?ool03ooo00oo
o`0?0ooo00<03oooool06ooo00X03oooool03ooo00ooo`0?ool03a_oo`0:00oooooo00ooo`0?ool0
3ooo00l3ool00`0?ooooo`0Jool02`0?ool03ooo00ooo`0?ool03ooo00l01?oo000Uool200l3ool0
1@0?oooooooo00l07?oo0P0?0ooo00D03oooooooo`0?00Coo`<03a[oo`803`?oo`0500ooooooool0
3`0Kool200l3ool01@0?oooooooo00l01?oo0`0?6ooo0P0?0_oo00D03oooooooo`0?00Goo`00eOoo
003Eool00=Goo`00eOoo003Eool00=Goo`009oooZP0?1?oo000Wool01@0?oooooooo00l09ooo00<0
3oooool09Ooo00<03oooool09_oo00<03oooool09Ooo00D03oooooooo`0?00Coo`009ooo00<03ooo
ool0:Ooo00<0Ooooool02Ooo0`0?6Ooo00<0Ooooool09_oo00<0Soooool02?oo00<03oooool07_oo
00<03oooool00_oo000Wool00`0?ooooo`0Yool00`2?ooooo`0;ool200lHool00`2?ooooo`0Vool0
0`1oooooo`06ool200l3ool200lKool200l4ool002Ooo`0300oooooo02Woo`0307oooooo00Koo`03
00oooooo01coo`0307oooooo02Koo`0308oooooo00Goo`803`Goo`803a_oo`0300oooooo00;oo`00
9ooo00<03oooool0:Ooo00<0Soooool01Ooo00<03oooool07Ooo00<0Soooool09_oo00<0Ooooool0
3Ooo0P0?6_oo00<03oooool00_oo000Wool00`0?ooooo`0Yool00`1oooooo`04ool00`0?ooooo`03
00l4ool00`0?ooooo`0Dool00`1oooooo`0Vool00`2?ooooo`06ool400lOool00`0?ooooo`02ool0
02Ooo`0300oooooo02Woo`0308oooooo00Goo`<03`04ool03`0?00l3ool00`0?ooooo`0Cool00`2?
ooooo`0Vool00`1oooooo`03ool0100?ool03`0?0_oo0P0?7_oo00<03oooool00_oo000Wool00`0?
ooooo`0Yool00`1oooooo`04ool200l5ool200l2ool200lDool00`1oooooo`0Vool00`2?ooooo`03
ool300l4ool200l3ool00`0?ooooo`0Fool200l4ool002Ooo`0300oooooo02Woo`0308oooooo00;o
o`<03`Ooo`803`;oo`0300oooooo01;oo`0308oooooo02Koo`0307oooooo00;oo`803`Ooo`803`?o
o`0300oooooo01Koo`0300oooooo00;oo`009ooo00<03oooool0:Ooo00<0Ooooool00_oo0P0?2Ooo
00<03oooool05Ooo00<0Ooooool09_oo00<0Soooool00_oo0P0?2?oo0P0?0_oo00<03oooool05_oo
00<03oooool00_oo000Fool0100?ooooo`0?0_oo00<03oooool00_oo00<03oooool00ooo00<03ooo
ool0:Ooo00<0Soooool00_oo00<03oooool02?oo0P0?5_oo00<0Soooool09_oo00@0Ooooooooo`80
3`[oo`803`;oo`0300oooooo01Goo`0300oooooo00;oo`005Ooo00<03ooo00l00ooo00@03ooo00oo
o`<03`Goo`0300oooooo02Woo`0407ooooooool200l;ool00`0?ooooo`0200lBool00`1oooooo`0V
ool01@2?oooooooo00l03?oo00<03oooool06?oo00<03oooool00_oo000@ool300l2ool00`0?ool0
3`03ool01`0?ool03ooo00ooo`0?00Goo`803`0k08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0200l0@@1o08l03`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00P0?00`0S`1o08l0O`2?
07l0S`1o08l0O`2?07l200l0602?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`803`Coo`005Ooo00<03ooo00l00ooo00<03ooo00l00_oo0P0?1Ooo00<03oooool0:Ooo
00@0Ooooool03`koo`0400oooooo00lBool00`1oooooo`0Vool0102?ooooo`0?3_oo00<03oooool0
5ooo00<03oooool00_oo000Fool00`0?ooooo`03ool00`0?ooooo`02ool00`0?ooooo`03ool00`0?
ooooo`0Yool0102?ooooo`0?3_oo0P0?0_oo00<03oooool03ooo00<0Soooool09_oo00@0Oooo00l0
3`koo`803`03ool03ooo01Goo`0300oooooo00;oo`009ooo00<03oooool0:Ooo00@0Oooo00l03`oo
o`0300oooooo01;oo`0307oooooo02Koo`0308ooo`0?013oo`0400oooooo00lEool00`0?ooooo`02
ool002Ooo`0300oooooo02Woo`0308ooo`0?013oo`803a?oo`0308oooooo02Koo`0307l03`0?013o
o`803`03ool03ooo01Coo`0300oooooo00;oo`009ooo00<03oooool0:Ooo00<0O`0?00l04Ooo00@0
3oooool03a3oo`0307oooooo02Koo`0308l03ooo017oo`0300ooo`0?01Coo`803`Coo`009ooo00<0
3oooool0:Ooo00<0S`0?00l04Ooo0P0?00?oo`0?ool03ooo00<0Soooool09_oo0P0?4_oo00<03ooo
ool05Ooo00<03oooool00_oo000Wool00`0?ooooo`0Yool200lCool0100?ooooo`0?3ooo00<0Oooo
ool09_oo0P0?4_oo0P0?5_oo00<03oooool00_oo000Wool00`0?ooooo`0Yool00`0?ooooo`0Bool0
100?ooooo`0?3ooo00<0Soooool09_oo00<03oooool04_oo00<03ooo00l05?oo00<03oooool00_oo
000Wool00`0?ooooo`0Yool200lCool200lAool00`1oooooo`0Uool200lDool200l00ooo00ooo`0B
ool00`0?ooooo`02ool002Ooo`0300oooooo02Soo`803aGoo`0300oooooo00ooo`0308oooooo02Go
o`0300l0Oooo01Coo`0300ooo`0?01;oo`803`Coo`009ooo00<03oooool0:?oo0P0?5Ooo0P0?4?oo
00<0Ooooool09Ooo00<03`2?ool05?oo00<03ooo00l04ooo00<03oooool00_oo000Wool00`0?oooo
o`0Xool00`0?08ooo`0Eool00`0?ool03`0>ool00`2?ooooo`0Tool200l00`1oooooo`0Cool200lD
ool00`0?ooooo`02ool002Ooo`0300oooooo02Ooo`803`0307oooooo01Coo`0300ooo`0?00koo`03
07oooooo02Coo`803`0308oooooo01Coo`0300oooooo01;oo`0300oooooo00;oo`009ooo00<03ooo
ool09ooo00<03ooo08l05_oo0P0?00?oo`0?ool03?oo00<0Soooool09?oo0P0?00<0Ooooool05?oo
00<03ooo00l04_oo00<03oooool00_oo000Wool00`0?ooooo`0Wool200l00`1oooooo`0Eool00`0?
ool03`0=ool00`1oooooo`0Sool200l00ooo08ooo`0Eool200l00ooo00ooo`0?ool200l4ool002Oo
o`0300oooooo02Koo`803`03ool0Sooo01Koo`0300oooooo00goo`0308oooooo02?oo`803`03ool0
Oooo01Koo`0300ooo`0?017oo`0300oooooo00;oo`005_oo00@03oooool03`;oo`0300oooooo00<0
3`Goo`0300oooooo02Koo`803`03ool0Oooo01Koo`803`koo`0307oooooo02?oo`0400oooooo08lG
ool00`0?ool03`0Aool00`0?ooooo`02ool000Goo`0300oooooo00goo`0300ooo`0?00?oo`0500oo
o`0?ool03`07ool00`0?ooooo`0Vool200l00ooo08ooo`0Gool00`0?ool03`0<ool00`2?ooooo`0R
ool200l2ool00`1oooooo`0Eool300lAool00`0?ooooo`02ool000Goo`803`Woo`<03`;oo`0300oo
o`0?00?oo`0300ooo`0?00;oo`0300oooooo00Coo`0300oooooo02Goo`<03`03ool0Oooo01Ooo`03
00ooo`0?00coo`0307oooooo02;oo`803`;oo`0308oooooo01Koo`0300oooooo013oo`0300oooooo
00;oo`001ooo0P0?3?oo00<03ooo00l00ooo00L03ooo00ooo`0?ool03`05ool200l0@`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?00<03`0a08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l00P0?02d0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l03`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00P0?1?oo0005ool200l?ool00`0?ooooo`03ool0100?
oooooooo0P0?1Ooo00<03oooool09Ooo00D03oooooooo`1o01Woo`0300ooo`0?00_oo`0307oooooo
027oo`<03`;oo`0308oooooo01Koo`<03a3oo`0300oooooo00;oo`009ooo00<03oooool09?oo0`0?
0_oo00<0Soooool05ooo00<03oooool02ooo00<0Soooool08Ooo0P0?0ooo00<0Ooooool05ooo00<0
3ooo00l03ooo00<03oooool00_oo000Wool00`0?ooooo`0Tool200l3ool00`1oooooo`0Gool00`0?
ooooo`0;ool00`1oooooo`0Qool00`0?ooooo`02ool00`2?ooooo`0Gool00`0?ool03`0?ool00`0?
ooooo`02ool000Koo`0300ooo`0?01koo`0300oooooo02Coo`803`?oo`0308oooooo01Ooo`803`co
o`0308oooooo023oo`803`Coo`0307oooooo01Ooo`0300ooo`0?00koo`803`Coo`000ooo00<03ooo
00l00`0?7_oo00<03oooool08ooo0`0?0ooo00<0Ooooool06?oo00<03ooo00l02_oo00<0Ooooool0
8?oo00<03oooool00ooo00<0Soooool05ooo0P0?4?oo00<03oooool00_oo0008ool00`0?ooooo`0L
ool00`0?ooooo`0Sool00`0?ooooo`03ool00`2?ooooo`0Hool00`0?ool03`0:ool00`2?ooooo`0P
ool200l4ool00`1oooooo`0Hool00`0?ooooo`0>ool00`0?ooooo`02ool000Goo`@03akoo`0300oo
oooo02?oo`0300oooooo00?oo`0307oooooo01Soo`<03`[oo`0307oooooo023oo`803`Coo`0308oo
oooo01Soo`0300ooo`0?00koo`0300oooooo00;oo`001Ooo00@03oooool03akoo`0300oooooo02?o
o`803`Coo`0308oooooo01Woo`0300ooo`0?00Woo`0308oooooo01ooo`<03`Coo`0307oooooo01So
o`<03`koo`0300oooooo00;oo`001Ooo00<03oooool07ooo00<03oooool08_oo0`0?1?oo00<0Oooo
ool06Ooo00<03oooool02Ooo00<0Ooooool07ooo0P0?1Ooo00<0Soooool06Ooo0P0?3Ooo0P0?1?oo
0006ool300lNool00`0?ooooo`0Rool00`0?ool03`04ool00`2?ooooo`0Iool200l:ool00`2?oooo
o`0Oool00`0?ooooo`04ool00`1oooooo`0Iool00`0?ool03`0=ool00`0?ooooo`02ool002Ooo`03
00oooooo02;oo`803`Goo`0307oooooo01[oo`803`Woo`0307oooooo01koo`803`Koo`0308oooooo
01Woo`0300ooo`0?00goo`0300oooooo00;oo`009ooo00<03oooool08Ooo0`0?1Ooo00<0Soooool0
6_oo00<03ooo00l02?oo00<0Soooool07_oo00<03ooo00l01Ooo00<0Ooooool06Ooo0P0?3_oo00<0
3oooool00_oo000Wool00`0?ooooo`0Qool00`0?ooooo`05ool00`1oooooo`0Jool00`0?ool03`08
ool00`1oooooo`0Nool200l6ool00`2?ooooo`0Jool00`0?ooooo`0<ool00`0?ooooo`02ool000Go
o`@03akoo`0300oooooo027oo`0300oooooo00Goo`0308oooooo01[oo`<03`Soo`0308oooooo01ko
o`803`Koo`0307oooooo01[oo`0300ooo`0?00_oo`803`Coo`001Ooo00<03oooool07ooo00<03ooo
ool08Ooo0P0?1_oo00<0Ooooool06ooo00<03oooool01ooo00<0Ooooool07Ooo00<03ooo00l01_oo
00<0Soooool06_oo0`0?3?oo00<03oooool00_oo0006ool300lGool00`0?ooooo`04ool00`0?oooo
o`0Pool300l6ool00`2?ooooo`0Kool00`0?ooooo`07ool00`2?ooooo`0Mool00`0?ool03`06ool0
0`1oooooo`0Kool200l<ool00`0?ooooo`02ool000Goo`0300oooooo01Ooo`0300ooo`0?00Goo`03
00oooooo023oo`0300ooo`0?00Koo`0307oooooo01_oo`803`Soo`0307oooooo01goo`0300oooooo
00Koo`0308oooooo01_oo`0300ooo`0?00_oo`0300oooooo00;oo`001_oo0`0?5_oo00<03ooo00l0
1Ooo00<03oooool08?oo0P0?1ooo00<0Soooool07?oo0P0?1ooo00<0Soooool07?oo0P0?2?oo00<0
Ooooool06ooo00<03oooool02ooo00<03oooool00_oo000Oool00`0?ool03`05oonZ00l4ool0023o
o`0300oooooo00Coo`0300oooooo01ooo`0300oooooo00Ooo`0308oooooo01coo`0300ooo`0?00Ko
o`0308oooooo01coo`0300ooo`0?00Ooo`0307oooooo01coo`0300ooo`0?00[oo`0300oooooo00;o
o`001_oo0P0?7ooo00<03oooool07ooo00<03oooool01ooo00<0Ooooool07?oo0`0?1_oo00<0Oooo
ool07?oo0P0?2?oo00<0Soooool07?oo00<03ooo00l02_oo00<03oooool00_oo0005ool0100?oooo
o`0?7_oo00<03oooool07ooo0P0?2?oo00<0Soooool07Ooo00<03oooool01Ooo00<0Soooool06ooo
0`0?2?oo00<0Ooooool07?oo0`0?2_oo00<03oooool00_oo0005ool0100?ooooo`0?7_oo00<03ooo
ool07_oo0`0?2?oo00<0Ooooool07Ooo00<03oooool01Ooo00<0Ooooool06ooo00<03oooool02?oo
00<0Soooool07Ooo0P0?2_oo00<03oooool00_oo0006ool200lOool00`0?ooooo`0Nool00`0?ool0
3`08ool00`2?ooooo`0Mool00`0?ool03`05ool00`2?ooooo`0Kool00`0?ooooo`08ool00`1ooooo
o`0Mool200l9ool200l4ool000Goo`0300oooooo01ooo`0300oooooo01koo`0300ooo`0?00Soo`03
07oooooo01goo`<03`Goo`0307oooooo01[oo`<03`Woo`0308oooooo01goo`0300oooooo00Woo`03
00oooooo00;oo`001Ooo0P0?8?oo00<03oooool07Ooo0P0?2_oo00<0Soooool07_oo0P0?1Ooo00<0
Soooool06_oo00<03ooo00l02Ooo00<0Ooooool07Ooo0P0?2_oo00<03oooool00_oo0007ool200lN
ool00`0?ooooo`0Mool00`0?ooooo`09ool00`1oooooo`0Nool00`0?ool03`04ool00`1oooooo`0J
ool00`0?ool03`09ool00`2?ooooo`0Nool200l9ool00`0?ooooo`02ool000Goo`803b3oo`0300oo
oooo01goo`0300ooo`0?00Woo`0308oooooo01koo`<03`Coo`0308oooooo01[oo`803`[oo`0307oo
oooo01koo`0300ooo`0?00Soo`0300oooooo00;oo`001_oo0P0?7ooo00<03oooool07Ooo0P0?2_oo
00<0Ooooool07ooo00<03oooool00ooo00<0Ooooool06Ooo0`0?2_oo00<0Soooool07_oo0`0?1ooo
0P0?1?oo0005ool200l00ooo00ooo`0Mool00`0?ooooo`0Lool300l:ool00`2?ooooo`0Oool00`0?
ooooo`03ool00`2?ooooo`0Iool00`0?ooooo`0:ool00`1oooooo`0Oool200l8ool00`0?ooooo`02
ool000Goo`803`03ool03ooo01goo`0300oooooo01coo`0300ooo`0?00[oo`0307oooooo01ooo`<0
3`?oo`0307oooooo01Woo`0300oooooo00[oo`0308oooooo01ooo`0300oooooo00Ooo`0300oooooo
00;oo`001Ooo100?7_oo00<03oooool07?oo00<03oooool02_oo00<0Soooool08?oo0P0?0ooo00<0
Soooool06?oo0`0?2ooo00<0Ooooool07ooo0P0?2?oo00<03oooool00_oo0005ool0100?ooooo`0?
7_oo00<03oooool06ooo0P0?3?oo00<0Ooooool08?oo0P0?0ooo00<0Ooooool06?oo00<03ooo00l0
2ooo00<0Soooool08?oo00<03oooool01Ooo0P0?1?oo000Wool00`0?ooooo`0Kool00`0?ooooo`0;
ool00`2?ooooo`0Pool200l3ool00`2?ooooo`0Hool00`0?ool03`0;ool00`1oooooo`0Pool200l7
ool00`0?ooooo`02ool002Ooo`0300oooooo01_oo`0300ooo`0?00_oo`0307oooooo023oo`803`?o
o`0307oooooo01Ooo`803`03ool03ooo00[oo`0308oooooo023oo`0300ooo`0?00Koo`0300oooooo
00;oo`005_oo00@03oooool03`;oo`0300oooooo00<03`Goo`0300oooooo01[oo`803`03ool03ooo
00[oo`0308oooooo027oo`0500ooooooool0S`0Iool00`0?ooooo`0<ool00`1oooooo`0Pool300l6
ool00`0?ooooo`02ool000Koo`0300ooo`0?00coo`0300ooo`0?00?oo`0500ooo`0?ool03`07ool0
0`0?ooooo`0Jool00`0?ool03`0<ool00`1oooooo`0Qool200l2ool00`1oooooo`0Gool00`0?oooo
o`0<ool00`2?ooooo`0Qool200l6ool00`0?ooooo`02ool000Goo`803`03ool03ooo00_oo`0300oo
o`0?00?oo`0300ooo`0?00;oo`0300oooooo00Coo`803`1>08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o0`0?01X0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?0P0?03T0O`0?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o
08l0O`2?07l00P0?1?oo0005ool00`0?ool03`0=ool00`0?ool03`03ool01`0?ool03ooo00ooo`0?
00Goo`0300oooooo01[oo`0300oooooo00coo`0307oooooo02;oo`803`03ool0Oooo01Ooo`0300oo
o`0?00goo`0308oooooo027oo`803`Koo`0300oooooo00;oo`005_oo00<03oooool00ooo00@03ooo
ooooo`803`Goo`0300oooooo01Woo`803`koo`0308oooooo02;oo`803`03ool0Sooo01Ooo`0300oo
o`0?00goo`0307oooooo02;oo`803`Goo`0300oooooo00;oo`009ooo00<03oooool06Ooo00<03ooo
00l03Ooo00<0Ooooool08_oo0P0?00?oo`1oool05_oo0P0?00?oo`0?ool03?oo00<0Soooool08_oo
0P0?1Ooo00<03oooool00_oo000Wool00`0?ooooo`0Iool00`0?ool03`0=ool00`2?ooooo`0Sool0
0`0?ool0S`0Gool0100?ooooo`0?3Ooo00<0Ooooool08_oo0P0?1Ooo00<03oooool00_oo000Wool0
0`0?ooooo`0Hool200l00ooo00ooo`0<ool00`1oooooo`0Sool00`0?ool0O`0Gool00`0?ooooo`0>
ool00`2?ooooo`0Sool200l3ool200l4ool002Ooo`0300oooooo01Soo`0300ooo`0?00koo`0308oo
oooo02?oo`803`0308oooooo01Coo`803a3oo`0307oooooo02?oo`0300oooooo00?oo`0300oooooo
00;oo`009ooo00<03oooool06?oo00<03oooool03_oo00<0Ooooool09?oo0P0?5_oo00@03oooool0
3`koo`0308oooooo02?oo`803`Coo`0300oooooo00;oo`009ooo00<03oooool05ooo0P0?4?oo00<0
Soooool09?oo0P0?5_oo00<03ooo00l03ooo00<0Ooooool09?oo00<03oooool00_oo00<03oooool0
0_oo000Wool00`0?ooooo`0Gool00`0?ooooo`0?ool00`1oooooo`0Tool200lEool200l00ooo00oo
o`0>ool00`2?ooooo`0Tool200l3ool00`0?ooooo`02ool002Ooo`0500ooooooool03`0Dool200l0
0ooo00ooo`0>ool00`2?ooooo`0Uool00`0?ooooo`0Cool0100?ooooo`0?3ooo00<0Ooooool09?oo
0P0?0_oo0P0?1?oo000Wool01@0?oooooooo00l05?oo00@03oooool03`ooo`0307oooooo02Goo`03
00oooooo01?oo`0300oooooo013oo`0308oooooo02Goo`0500ooooooool03`04ool002Ooo`0400oo
ooooool200lCool0100?ooooo`0?3ooo00<0Soooool09Ooo0P0?4ooo0P0?4_oo00<0Ooooool0:Ooo
00<03oooool00_oo000Wool0100?oooooooo0P0?4_oo0P0?00?oo`0?ool03ooo00<0Ooooool09Ooo
00<0O`0?00l04_oo00@03oooool03a3oo`0308oooooo02Woo`0300oooooo00;oo`009ooo00@03ooo
ooooo`803a;oo`0300oooooo017oo`0308oooooo02Goo`0308l03`0?01;oo`0400oooooo00l@ool0
0`1oooooo`0Yool00`0?ooooo`02ool002Ooo`0300oooooo00;oo`0300oooooo00ooo`803a?oo`03
07oooooo02Goo`0307ooo`0?017oo`803`03ool03ooo013oo`0308oooooo02Soo`803`Coo`009ooo
00<03oooool00_oo0P0?4?oo00@03oooool03a7oo`0308oooooo02Goo`0308ooo`0?017oo`0400oo
oooo00lAool00`1oooooo`0Yool00`0?ooooo`02ool001Koo`0400oooooo00l2ool00`0?ooooo`02
ool00`0?ooooo`03ool00`0?ooooo`03ool00`0?ooooo`0=ool200l2ool00`0?ooooo`0?ool00`1o
ooooo`0Uool0101oooooo`0?3ooo0P0?0_oo00<03oooool03ooo00<0Soooool0:Ooo00<03oooool0
0_oo000Eool00`0?ool03`03ool0100?ool03ooo0`0?1Ooo00<03oooool00ooo0P0?3_oo00@03ooo
ool03a;oo`0308oooooo02Goo`0408oooooo00l?ool00`0?ooooo`0Cool00`1oooooo`0Yool00`0?
ooooo`02ool001Goo`0300ooo`0?00?oo`0700ooo`0?ool03ooo00l01Ooo00<03oooool01?oo00<0
3oooool03?oo00@03oooool03a;oo`0307oooooo02Goo`0307oooooo00803`goo`803aGoo`0308oo
oooo02Woo`0300oooooo00;oo`005Ooo00<03ooo00l00ooo00<03ooo00l00_oo0P0?1Ooo0P0?00D0
S`1o08l0O`2?00803`0<07l0S`1o08l0O`2?07l0S`1o08l0O`2?0P0?0940O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0200l4ool001Koo`0300oooooo00?oo`03
00oooooo00;oo`0300oooooo00?oo`0300oooooo00Goo`0300oooooo00[oo`0300oooooo01Coo`03
07oooooo02Goo`0407ooooooool200l;ool200l2ool00`0?ooooo`0Aool00`2?ooooo`0Yool00`0?
ooooo`02ool002Ooo`0300oooooo00Goo`803`[oo`803`;oo`0300oooooo017oo`0308oooooo02Go
o`0308oooooo00;oo`803`Woo`803`;oo`0300oooooo01;oo`0307oooooo02Woo`0300oooooo00;o
o`009ooo00<03oooool01_oo0P0?2?oo0P0?0_oo00<03oooool04_oo00<0Ooooool09Ooo00<0Oooo
ool00ooo00<03oooool01ooo00D03oooooooo`0?01Coo`0308oooooo02Woo`0300oooooo00;oo`00
9ooo00<03oooool01_oo0`0?1_oo0P0?0ooo00<03oooool04_oo00<0Soooool09Ooo00<0Soooool0
0ooo0P0?1ooo0P0?6?oo00<0Ooooool0:Ooo00<03oooool00_oo000Wool00`0?ooooo`07ool300l4
ool200l3ool00`0?ooooo`0Cool00`1oooooo`0Uool00`1oooooo`03ool300l5ool200lIool00`2?
ooooo`0Xool200l4ool002Ooo`0300oooooo00Woo`H03a[oo`0308oooooo02Goo`0308oooooo00Co
o`P03`?oo`0300oooooo01Coo`0307oooooo02Woo`0300oooooo00;oo`009ooo00<03oooool02ooo
0P0?7?oo00<0Ooooool09Ooo00<0Ooooool01Ooo00<03oooool00P0?1Ooo00<03oooool05?oo00<0
Soooool0:Ooo00<03oooool00_oo000Wool00`0?ooooo`09ool00`0?ooooo`05ool00`0?ooooo`0E
ool00`2?ooooo`0Uool00`2?ooooo`05ool00`0?ooooo`06ool00`0?ooooo`0Eool00`1oooooo`0Y
ool00`0?ooooo`02ool002Ooo`0300oooooo00[oo`0300oooooo00?oo`0300oooooo01Koo`0307oo
oooo02Goo`0307oooooo00goo`0300oooooo01Koo`0308oooooo02Soo`803`Coo`009ooo00<03ooo
ool02ooo00@03oooooooo`803aSoo`0308oooooo02Goo`0308oooooo00Soo`0300oooooo01_oo`03
07oooooo02Woo`0300oooooo00;oo`009ooo00<03oooool0:Ooo00<0Ooooool09Ooo00<0Ooooool0
2?oo100?6_oo00<0Soooool0:Ooo00<03oooool00_oo000Wool01@0?oooooooo00l09ooo00<03ooo
ool09Ooo00<03oooool09_oo00<03oooool09Ooo00D03oooooooo`0?00Coo`009oooZP0?1?oo0000
\
\>"],
  ImageRangeCache->{{{0, 211.5}, {130.25, 0}} -> {197.464005, -0.080029, 
  0.0155, 0.001288}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(tfree = 
      \(FindRoot[vfree[t\ cycle] == 0, {t, nn - .2, nn - .8}]
          \)\[LeftDoubleBracket]1, 2\[RightDoubleBracket]; \)\), 
    \(Print["\<tfree = \>", tfree, "\< [cycle]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("tfree = "\[InvisibleSpace]199.402670228815068`
        \[InvisibleSpace]" [cycle]"\),
      SequenceForm[ "tfree = ", 199.40267022881505454, " [cycle]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ttap = 
      \(FindRoot[v[t\ cycle] == 0, {t, nn - .2, nn - .8}]
          \)\[LeftDoubleBracket]1, 2\[RightDoubleBracket]; \)\), 
    \(Print["\<ttap = \>", ttap, "\< [cycle]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("ttap = "\[InvisibleSpace]199.383179381813491`
        \[InvisibleSpace]" [cycle]"\),
      SequenceForm[ "ttap = ", 199.38317938181347699, " [cycle]"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(deltaphi = ttap - tfree; \)\), 
    \(Print["\<deltaphi = \>", deltaphi\ 360, "\< [deg]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("deltaphi = "\[InvisibleSpace]\( - 7.01670492056791772`
          \)\[InvisibleSpace]" [deg]"\),
      SequenceForm[ "deltaphi = ", -7.01670492056791772, " [deg]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Summary of Results"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["List of Key Results"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Maximum Indentation, Force, and Pressure"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(tmin = 
      \(FindRoot[v[t\ cycle] == 0, {t, nn - 1.5, nn - 1}]
          \)\[LeftDoubleBracket]1, 2\[RightDoubleBracket]; \)\), 
    \(\(tmax = 
      \(FindRoot[v[t\ cycle] == 0, {t, nn - 1, nn - .5}]
          \)\[LeftDoubleBracket]1, 2\[RightDoubleBracket]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(zave = Abs[1\/2\ \((z[tmax\ cycle] + z[tmin\ cycle])\)]; \)\), 
    \(\(Anew = Abs[1\/2\ \((z[tmin\ cycle] - z[tmax\ cycle])\)]; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(dmax = If[z[tmin\ cycle] < sFzero, z[tmin\ cycle] - sFzero, 0]; \)\)],
   "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Fmax = N[Force[z[tmin\ cycle]]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(rmax = If[dmax < 0, N[\((\(Rtip\ Fmax\)\/ks)\)\^\(1/3\)] /. case, 0]; 
    \)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(Pmax = 
      If[dmax < 0, 
        N[\(3\ \((ks\/Rtip)\)\^\(2/3\)\ Fmax\^\(1/3\)\)\/\(2\ \[Pi]\)] /. 
          case, 0]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Operating Parameters "], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print["\<Rtip    = \>", Rtip\/nano /. case, "\< [nm]\>"]\), 
    \(Print["\<Hamaker = \>", A\/atto /. case, "\< [aJ]\>"]\), 
    \(Print["\<sigma   = \>", sigma\/nano /. case, "\< [nm]\>"]\), 
    \(Print["\<abm     = \>", abm\/nano /. case, "\< [nm]\>"]\), 
    \(Print["\<Q       = \>", Q /. case]\), 
    \(Print["\<f0      = \>", N[f0\/kilo] /. case, "\< [kHz]\>"]\), 
    \(Print["\<set     = \>", set\/nano /. case, "\< [nm]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("Rtip    = "\[InvisibleSpace]10\[InvisibleSpace]" [nm]"\),
      SequenceForm[ "Rtip    = ", 10, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Hamaker = "\[InvisibleSpace]0.1`\[InvisibleSpace]" [aJ]"\),
      SequenceForm[ "Hamaker = ", 0.1, " [aJ]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("sigma   = "\[InvisibleSpace]0.340000000000000035`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "sigma   = ", 0.34000000000000004, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("abm     = "\[InvisibleSpace]1\[InvisibleSpace]" [nm]"\),
      SequenceForm[ "abm     = ", 1, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Q       = "\[InvisibleSpace]100\),
      SequenceForm[ "Q       = ", 100],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("f0      = "\[InvisibleSpace]100.`\[InvisibleSpace]" [kHz]"\),
      SequenceForm[ "f0      = ", 100.0, " [kHz]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("set     = "\[InvisibleSpace]75\[InvisibleSpace]" [nm]"\),
      SequenceForm[ "set     = ", 75, " [nm]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Key Results"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Print["\<f       = \>", N[f\/kilo] /. case, "\< [kHz]\>"]\), 
    \(Print["\<ampl    = \>", zfree0[x]\/nano, "\<->\>", Anew\/nano, 
      "\< [nm]\>"]\), 
    \(Print["\<zave    = \>", set\/nano /. case, "\<->\>", zave\/nano, 
      "\< [nm]\>"]\), 
    \(Print["\<phase   = \>", N[0], "\<->\>", N[deltaphi\ 360], "\< [deg]\>"]
      \), 
    \(Print["\<dmax    = \>", dmax\/nano, "\< [nm]\>"]\), 
    \(Print["\<Fmax    = \>", Fmax\/nano, "\< [nN]\>"]\), 
    \(Print["\<rmax    = \>", N[rmax\/nano], "\< [nm]\>"]\), 
    \(Print["\<Pmax    = \>", N[Pmax\/giga], "\< [GPa]\>"]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[
      \("f       = "\[InvisibleSpace]99.6499999999999985`
        \[InvisibleSpace]" [kHz]"\),
      SequenceForm[ "f       = ", 99.65000000000000568, " [kHz]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("ampl    = "\[InvisibleSpace]82.1634509387796541`
        \[InvisibleSpace]"->"\[InvisibleSpace]75.1095767354797239`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ 
      "ampl    = ", 82.163450938779647, "->", 75.10957673547972036, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("zave    = "\[InvisibleSpace]75
        \[InvisibleSpace]"->"\[InvisibleSpace]75.0010196865403866`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "zave    = ", 75, "->", 75.00101968654038842, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("phase   = "\[InvisibleSpace]0
        \[InvisibleSpace]"->"\[InvisibleSpace]\( - 7.01670492056791772`
          \)\[InvisibleSpace]" [deg]"\),
      SequenceForm[ "phase   = ", 0, "->", -7.01670492056791772, " [deg]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("dmax    = "\[InvisibleSpace]\( - 0.301439200230758785`
          \)\[InvisibleSpace]" [nm]"\),
      SequenceForm[ "dmax    = ", -0.30143920023075879, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Fmax    = "\[InvisibleSpace]68.6309440560927264`
        \[InvisibleSpace]" [nN]"\),
      SequenceForm[ "Fmax    = ", 68.63094405609272997, " [nN]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("rmax    = "\[InvisibleSpace]1.73620044992149269`
        \[InvisibleSpace]" [nm]"\),
      SequenceForm[ "rmax    = ", 1.73620044992149269, " [nm]"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Pmax    = "\[InvisibleSpace]10.8708031210559585`
        \[InvisibleSpace]" [GPa]"\),
      SequenceForm[ "Pmax    = ", 10.87080312105595858, " [GPa]"],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Four Figures"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Displacement"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(zGraphics = 
      Plot[z[t\ cycle]\/nano, {t, nn - 1, nn}, 
        FrameLabel \[Rule] {"\<cycles\>", "\<z in nm\>"}, 
        PlotLabel \[Rule] "\<a\>", DisplayFunction \[Rule] Identity, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Velocity"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(vGraphics = 
      Plot[v[t\ cycle], {t, nn - 1, nn}, 
        FrameLabel \[Rule] {"\<cycles\>", "\<v in m over sec\>"}, 
        PlotLabel \[Rule] "\<b\>", DisplayFunction \[Rule] Identity, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(leftshift = .2; \)\), 
    \(\(Fig9x9 = 
      Show[Graphics[{Rectangle[{0, 0}, {1, 1}, zGraphics], 
            Rectangle[{1 - leftshift, 0}, {2 - leftshift, 1}, vGraphics]}], 
        AspectRatio \[Rule] .5\/GoldenRatio]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .30902 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.529101 0.007358 0.294302 [
[ 0 0 0 0 ]
[ 1 .30902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .30902 L
0 .30902 L
closepath
clip
newpath
% Start of sub-graphic
p
0.02381 0.007358 0.55291 0.301659 MathSubStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-189.500016 0.952381 0.015112 0.003918 [
[.02381 -0.0125 -8 -12 ]
[.02381 -0.0125 8 0 ]
[.21429 -0.0125 -11 -12 ]
[.21429 -0.0125 11 0 ]
[.40476 -0.0125 -11 -12 ]
[.40476 -0.0125 11 0 ]
[.59524 -0.0125 -11 -12 ]
[.59524 -0.0125 11 0 ]
[.78571 -0.0125 -11 -12 ]
[.78571 -0.0125 11 0 ]
[.97619 -0.0125 -8 -12 ]
[.97619 -0.0125 8 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .01511 -8 -6 ]
[-0.0125 .01511 0 6 ]
[-0.0125 .09348 -12 -6 ]
[-0.0125 .09348 0 6 ]
[-0.0125 .17185 -12 -6 ]
[-0.0125 .17185 0 6 ]
[-0.0125 .25022 -12 -6 ]
[-0.0125 .25022 0 6 ]
[-0.0125 .32859 -12 -6 ]
[-0.0125 .32859 0 6 ]
[-0.0125 .40696 -16 -6 ]
[-0.0125 .40696 0 6 ]
[-0.0125 .48533 -16 -6 ]
[-0.0125 .48533 0 6 ]
[-0.0125 .5637 -16 -6 ]
[-0.0125 .5637 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -28 -14 ]
[-0.01875 .30902 -16 14 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -4 0 ]
[.5 .63053 4 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .09348 m
1 .09348 L
s
0 .17185 m
1 .17185 L
s
0 .25022 m
1 .25022 L
s
0 .32859 m
1 .32859 L
s
0 .40696 m
1 .40696 L
s
0 .48533 m
1 .48533 L
s
0 .5637 m
1 .5637 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(200) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(cycles) show
82.750000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .01511 m
.00625 .01511 L
s
gsave
-0.0125 .01511 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .09348 m
.00625 .09348 L
s
gsave
-0.0125 .09348 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .17185 m
.00625 .17185 L
s
gsave
-0.0125 .17185 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .25022 m
.00625 .25022 L
s
gsave
-0.0125 .25022 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .32859 m
.00625 .32859 L
s
gsave
-0.0125 .32859 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(80) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .40696 m
.00625 .40696 L
s
gsave
-0.0125 .40696 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .48533 m
.00625 .48533 L
s
gsave
-0.0125 .48533 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(120) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .5637 m
.00625 .5637 L
s
gsave
-0.0125 .5637 -77 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(140) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .0347 m
.00375 .0347 L
s
0 .0543 m
.00375 .0543 L
s
0 .07389 m
.00375 .07389 L
s
0 .11307 m
.00375 .11307 L
s
0 .13267 m
.00375 .13267 L
s
0 .15226 m
.00375 .15226 L
s
0 .19144 m
.00375 .19144 L
s
0 .21104 m
.00375 .21104 L
s
0 .23063 m
.00375 .23063 L
s
0 .26981 m
.00375 .26981 L
s
0 .28941 m
.00375 .28941 L
s
0 .309 m
.00375 .309 L
s
0 .34818 m
.00375 .34818 L
s
0 .36778 m
.00375 .36778 L
s
0 .38737 m
.00375 .38737 L
s
0 .42655 m
.00375 .42655 L
s
0 .44615 m
.00375 .44615 L
s
0 .46574 m
.00375 .46574 L
s
0 .50492 m
.00375 .50492 L
s
0 .52452 m
.00375 .52452 L
s
0 .54411 m
.00375 .54411 L
s
0 .58329 m
.00375 .58329 L
s
0 .60289 m
.00375 .60289 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -97 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75 10 translate
90 rotate
-75 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(z) show
68.500000 13.000000 moveto
(in) show
76.687500 13.000000 moveto
(nm) show
86.875000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01511 m
1 .01511 L
s
.99375 .09348 m
1 .09348 L
s
.99375 .17185 m
1 .17185 L
s
.99375 .25022 m
1 .25022 L
s
.99375 .32859 m
1 .32859 L
s
.99375 .40696 m
1 .40696 L
s
.99375 .48533 m
1 .48533 L
s
.99375 .5637 m
1 .5637 L
s
.125 Mabswid
.99625 .0347 m
1 .0347 L
s
.99625 .0543 m
1 .0543 L
s
.99625 .07389 m
1 .07389 L
s
.99625 .11307 m
1 .11307 L
s
.99625 .13267 m
1 .13267 L
s
.99625 .15226 m
1 .15226 L
s
.99625 .19144 m
1 .19144 L
s
.99625 .21104 m
1 .21104 L
s
.99625 .23063 m
1 .23063 L
s
.99625 .26981 m
1 .26981 L
s
.99625 .28941 m
1 .28941 L
s
.99625 .309 m
1 .309 L
s
.99625 .34818 m
1 .34818 L
s
.99625 .36778 m
1 .36778 L
s
.99625 .38737 m
1 .38737 L
s
.99625 .42655 m
1 .42655 L
s
.99625 .44615 m
1 .44615 L
s
.99625 .46574 m
1 .46574 L
s
.99625 .50492 m
1 .50492 L
s
.99625 .52452 m
1 .52452 L
s
.99625 .54411 m
1 .54411 L
s
.99625 .58329 m
1 .58329 L
s
.99625 .60289 m
1 .60289 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -65 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
66.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .09085 m
.06244 .14766 L
.10458 .22133 L
.14415 .29676 L
.18221 .37014 L
.22272 .44394 L
.26171 .50602 L
.28158 .53289 L
.30316 .55771 L
.32216 .57542 L
.33296 .58365 L
.34309 .59009 L
.35344 .59539 L
.36292 .59907 L
.36812 .6006 L
.37305 .60175 L
.37558 .60221 L
.37826 .60262 L
.37981 .60281 L
.38121 .60296 L
.38263 .60308 L
.38395 .60317 L
.38507 .60323 L
.38628 .60328 L
.38696 .6033 L
.38761 .60331 L
.38883 .60332 L
.39011 .60331 L
.39129 .60328 L
.39259 .60322 L
.39398 .60314 L
.39624 .60296 L
.39836 .60273 L
.4032 .60198 L
.40843 .60085 L
.41322 .5995 L
.42402 .5954 L
.43382 .59042 L
.44294 .58474 L
.46364 .56818 L
.50269 .52414 L
.54419 .46189 L
.58417 .39111 L
.62263 .31759 L
.66355 .2389 L
.70296 .16789 L
.74084 .10844 L
.76192 .08055 L
.78118 .05889 L
.80133 .04055 L
Mistroke
.82001 .02776 L
.82922 .02302 L
.83903 .01913 L
.84464 .01744 L
.84991 .01622 L
.85465 .01543 L
.85732 .01511 L
.85977 .0149 L
.86104 .01482 L
.86223 .01477 L
.86331 .01473 L
.86448 .01472 L
.86575 .01472 L
.8664 .01472 L
.8671 .01474 L
.86836 .01479 L
.86953 .01486 L
.87182 .01503 L
.87391 .01524 L
.87621 .01555 L
.87863 .01594 L
.88375 .01706 L
.88851 .01838 L
.89931 .02238 L
.90986 .02769 L
.9198 .03394 L
.9384 .04878 L
.97619 .09064 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.44709 0.007358 0.97619 0.301659 MathSubStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-189.500016 0.952381 0.309008 6.264257 [
[.02381 -0.0125 -8 -12 ]
[.02381 -0.0125 8 0 ]
[.21429 -0.0125 -11 -12 ]
[.21429 -0.0125 11 0 ]
[.40476 -0.0125 -11 -12 ]
[.40476 -0.0125 11 0 ]
[.59524 -0.0125 -11 -12 ]
[.59524 -0.0125 11 0 ]
[.78571 -0.0125 -11 -12 ]
[.78571 -0.0125 11 0 ]
[.97619 -0.0125 -8 -12 ]
[.97619 -0.0125 8 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .05844 -24 -6 ]
[-0.0125 .05844 0 6 ]
[-0.0125 .18372 -24 -6 ]
[-0.0125 .18372 0 6 ]
[-0.0125 .30901 -8 -6 ]
[-0.0125 .30901 0 6 ]
[-0.0125 .43429 -18 -6 ]
[-0.0125 .43429 0 6 ]
[-0.0125 .55958 -18 -6 ]
[-0.0125 .55958 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -36 -19 ]
[-0.01875 .30902 -24 19 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -4 0 ]
[.5 .63053 4 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .05844 m
1 .05844 L
s
0 .18372 m
1 .18372 L
s
0 .30901 m
1 .30901 L
s
0 .43429 m
1 .43429 L
s
0 .55958 m
1 .55958 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(200) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(cycles) show
82.750000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .05844 m
.00625 .05844 L
s
gsave
-0.0125 .05844 -85 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.04) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .18372 m
.00625 .18372 L
s
gsave
-0.0125 .18372 -85 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.02) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .30901 m
.00625 .30901 L
s
gsave
-0.0125 .30901 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .43429 m
.00625 .43429 L
s
gsave
-0.0125 .43429 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.02) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .55958 m
.00625 .55958 L
s
gsave
-0.0125 .55958 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.04) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .08976 m
.00375 .08976 L
s
0 .12108 m
.00375 .12108 L
s
0 .1524 m
.00375 .1524 L
s
0 .21504 m
.00375 .21504 L
s
0 .24637 m
.00375 .24637 L
s
0 .27769 m
.00375 .27769 L
s
0 .34033 m
.00375 .34033 L
s
0 .37165 m
.00375 .37165 L
s
0 .40297 m
.00375 .40297 L
s
0 .46561 m
.00375 .46561 L
s
0 .49694 m
.00375 .49694 L
s
0 .52826 m
.00375 .52826 L
s
0 .02712 m
.00375 .02712 L
s
0 .5909 m
.00375 .5909 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -110 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
80 10 translate
90 rotate
-80 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
83.375000 13.000000 moveto
(\\220) show
86.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(sec) show
96.437500 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05844 m
1 .05844 L
s
.99375 .18372 m
1 .18372 L
s
.99375 .30901 m
1 .30901 L
s
.99375 .43429 m
1 .43429 L
s
.99375 .55958 m
1 .55958 L
s
.125 Mabswid
.99625 .08976 m
1 .08976 L
s
.99625 .12108 m
1 .12108 L
s
.99625 .1524 m
1 .1524 L
s
.99625 .21504 m
1 .21504 L
s
.99625 .24637 m
1 .24637 L
s
.99625 .27769 m
1 .27769 L
s
.99625 .34033 m
1 .34033 L
s
.99625 .37165 m
1 .37165 L
s
.99625 .40297 m
1 .40297 L
s
.99625 .46561 m
1 .46561 L
s
.99625 .49694 m
1 .49694 L
s
.99625 .52826 m
1 .52826 L
s
.99625 .02712 m
1 .02712 L
s
.99625 .5909 m
1 .5909 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30901 m
1 .30901 L
s
gsave
.5 .63053 -65 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(b) show
67.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .5066 m
.04262 .53205 L
.06244 .55517 L
.08426 .57574 L
.0949 .5838 L
.10458 .58996 L
.1134 .59458 L
.12297 .5985 L
.12822 .60016 L
.13308 .60139 L
.13772 .60228 L
.14006 .60263 L
.14264 .60293 L
.14512 .60314 L
.14653 .60322 L
.14783 .60328 L
.14909 .60331 L
.15022 .60332 L
.15154 .60331 L
.15277 .60328 L
.1539 .60324 L
.15509 .60318 L
.15723 .60303 L
.15952 .60279 L
.16205 .60246 L
.16726 .60152 L
.17284 .60012 L
.18292 .5966 L
.1931 .59177 L
.20416 .58507 L
.22428 .56915 L
.24406 .54905 L
.26507 .52324 L
.30282 .46693 L
.34302 .39637 L
.38171 .32265 L
.42285 .2434 L
.46247 .17154 L
.50058 .11117 L
.52183 .08269 L
.54114 .06065 L
.56146 .04179 L
.58019 .02864 L
.58951 .02368 L
.59937 .0196 L
.60449 .01796 L
.60927 .01673 L
.61453 .01572 L
.61747 .0153 L
.61886 .01514 L
Mistroke
.62017 .01502 L
.62137 .01492 L
.62268 .01484 L
.62386 .01478 L
.62495 .01474 L
.62613 .01472 L
.62743 .01472 L
.62808 .01472 L
.62878 .01473 L
.63004 .01477 L
.63122 .01482 L
.6325 .0149 L
.63483 .0151 L
.6371 .01536 L
.63919 .01566 L
.64398 .01654 L
.64925 .01786 L
.65993 .0216 L
.67005 .02646 L
.67931 .03202 L
.70018 .04825 L
.71915 .06728 L
.73986 .09237 L
.78047 .15275 L
.81957 .22146 L
.86112 .30104 L
.90116 .37895 L
.93967 .44848 L
.97619 .50621 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{350, 108},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006f0000Qa000`40l00?003`oooo]ooo003ooong
ool00?oookOoo`00oooo]ooo0025ool00`0?ooooo`2jool00`0?ooooo`1aool008Koo`0300oooooo
0;[oo`0300oooooo073oo`00POoo0P0?0ooo00<03oooool00P0?00?oo`0?ool00_oo100?Z_oo0P0?
0ooo00<03oooool00P0?00?oo`0?ool00_oo100?IOoo0021ool02@0?oooooooo00ooo`0?ool03`02
ool0100?ooooo`0?0ooo00<03oooool0Z?oo00T03oooooooo`0?ool03ooo00l00_oo00@03oooool0
3`?oo`0300oooooo06?oo`00POoo00T03oooooooo`0?ool03ooo00l00_oo00D03oooool03ooo0080
3j_oo`0900ooooooool03ooo00ooo`0?00;oo`0500oooooo00ooo`0200mVool0087oo`803`;oo`04
00ooo`0?ool200l00ooo00ooo`02ool400nZool200l2ool0100?ool03ooo0P0?00?oo`0?ool00_oo
100?IOoo002<ool00`0?ooooo`2jool00`0?ooooo`1Zool00?oookOoo`00oooo]ooo003ooongool0
0?oookOoo`00oooo]ooo003ooongool00?oookOoo`00@Ooo0`0?0_oo00D03oooooooo`0?00koo`<0
3`;oo`0500ooooooool03`02ool00`0?ool03`0200l;ool300l2ool01@0?oooooooo00l00_oo00D0
3oooooooo`0?00[oo`<03`;oo`0500ooooooool03`02ool0100?ooooo`0?2ooo0`0?0_oo00D03ooo
ooooo`0?00;oo`0400oooooo00l?ool300l2ool01@0?oooooooo00l0:_oo0`0?0_oo00D03ooooooo
o`0?00koo`<03`;oo`0500ooooooool03`02ool00`0?ool03`0200l;ool300l2ool01@0?oooooooo
00l00_oo00D03oooooooo`0?00[oo`<03`;oo`0500ooooooool03`02ool0100?ooooo`0?2ooo0`0?
0_oo00D03oooooooo`0?00;oo`0400oooooo00l?ool300l2ool01@0?oooooooo00l09Ooo0012ool0
0`0?ooooo`02ool01@0?oooooooo00l03_oo00<03oooool00_oo00D03oooooooo`0?00?oo`0300oo
oooo00coo`0300oooooo00;oo`0500ooooooool03`03ool300l;ool00`0?ooooo`02ool01@0?oooo
oooo00l00ooo00<03ooo00l02ooo00<03oooool00_oo00D03oooooooo`0?00?oo`0300ooo`0?00ko
o`0;00ooooooool03ooo00ooo`0?ool03`0Zool00`0?ooooo`02ool01@0?oooooooo00l03_oo00<0
3oooool00_oo00D03oooooooo`0?00?oo`0300oooooo00coo`0300oooooo00;oo`0500ooooooool0
3`03ool300l;ool00`0?ooooo`02ool01@0?oooooooo00l00ooo00<03ooo00l02ooo00<03oooool0
0_oo00D03oooooooo`0?00?oo`0300ooo`0?00koo`0;00ooooooool03ooo00ooo`0?ool03`0Tool0
04;oo`0400ooooooool200l2ool200l>ool0100?oooooooo0P0?0_oo0P0?1?oo00<03oooool02ooo
00@03oooooooo`803`;oo`803`?oo`0300ooo`0?00_oo`0400ooooooool200l2ool200l3ool200l<
ool0100?oooooooo0P0?0_oo0P0?1?oo00<03oooool03_oo00X03oooool03ooo00ooo`0?ool03b[o
o`0400ooooooool200l2ool200l>ool0100?oooooooo0P0?0_oo0P0?1?oo00<03oooool02ooo00@0
3oooooooo`803`;oo`803`?oo`0300ooo`0?00_oo`0400ooooooool200l2ool200l3ool200l<ool0
100?oooooooo0P0?0_oo0P0?1?oo00<03oooool03_oo00X03oooool03ooo00ooo`0?ool03bCoo`00
@_oo00X03oooool03ooo00ooo`0?ool03`koo`0:00oooooo00ooo`0?ool03ooo00l3ool00`0?ool0
3`0<ool02P0?ooooo`0?ool03ooo00ooo`0?1?oo0P0?2ooo00X03oooool03ooo00ooo`0?ool03`?o
o`0300oooooo00_oo`0:00oooooo00ooo`0?ool03ooo00l3ool00`0?ool03`0>ool02`0?ool03ooo
00ooo`0?ool03ooo00l0:_oo00X03oooool03ooo00ooo`0?ool03`koo`0:00oooooo00ooo`0?ool0
3ooo00l3ool00`0?ool03`0<ool02P0?ooooo`0?ool03ooo00ooo`0?1?oo0P0?2ooo00X03oooool0
3ooo00ooo`0?ool03`?oo`0300oooooo00_oo`0:00oooooo00ooo`0?ool03ooo00l3ool00`0?ool0
3`0>ool02`0?ool03ooo00ooo`0?ool03ooo00l09?oo0011ool200l3ool01@0?oooooooo00l03_oo
0P0?0ooo00D03oooooooo`0?00Goo`803`_oo`803`?oo`0500ooooooool03`06ool00`0?ooooo`08
ool200l3ool01@0?oooooooo00l01Ooo0P0?2_oo0P0?0ooo00D03oooooooo`0?00Goo`0300oooooo
00koo`803`;oo`0500ooooooool03`0Zool200l3ool01@0?oooooooo00l03_oo0P0?0ooo00D03ooo
ooooo`0?00Goo`803`_oo`803`?oo`0500ooooooool03`06ool00`0?ooooo`08ool200l3ool01@0?
oooooooo00l01Ooo0P0?2_oo0P0?0ooo00D03oooooooo`0?00Goo`0300oooooo00koo`803`;oo`05
00ooooooool03`0Uool00?oookOoo`00oooo]ooo003ooongool00?oookOoo`00oooo]ooo000mool0
0`0?ooooo`3ooomgool003coo`0300ooo`0?00Cooi403bcooi403bGoo`00??oo00<03ooo00l01?oo
00<03oooool07?oo00<0Soooool06?oo00<0Ooooool06Ooo00<0Ooooool06?oo00<0Soooool07?oo
00<03oooool0:_oo00<03oooool07?oo00<0Ooooool06?oo00<0Soooool06?oo00<0Ooooool06Ooo
00<0Ooooool07?oo00<03oooool08ooo000lool00`0?ool03`04ool200lMool00`1oooooo`0Hool0
0`2?ooooo`0Iool00`2?ooooo`0Hool00`1oooooo`04ool:00l=ool200l/ool00`0?ooooo`0Lool0
0`2?ooooo`0Hool00`1oooooo`0Hool00`2?00l03`0700lBool00`2?ooooo`0Lool00`0?ooooo`0S
ool003goo`0300oooooo00?oo`0300oooooo01coo`0308oooooo01Soo`0307oooooo01Woo`0307oo
oooo01Soo`0308oooooo00;oo`<03`Soo`<03`coo`0300oooooo02[oo`0300oooooo01coo`0307oo
oooo01Soo`0308oooooo01Ooo`<03`Ooo`@03`ooo`0307oooooo01_oo`803bGoo`00@ooo00<03ooo
ool07?oo00<0Ooooool06?oo00<0Soooool06Ooo00<0Soooool06?oo00<0Ooooool00`0?3?oo0P0?
2ooo00<03oooool0:_oo00<03oooool07?oo00<0Soooool06?oo00<0Ooooool05Ooo0`0?00<0Sooo
ool02Ooo0P0?3_oo00<0Soooool07?oo00<03oooool08ooo0013ool00`0?ooooo`0Lool00`2?oooo
o`0Hool00`1oooooo`0Iool00`1oooooo`0Hool0102?ool03`0?3ooo0`0?2?oo0P0?6ooo00@03ooo
ool03`;oo`0300oooooo00;oo`0300oooooo00?oo`0300oooooo01coo`0307oooooo01Soo`0308oo
oooo01Coo`803`;oo`0307oooooo00[oo`803`goo`0307oooooo01coo`0300oooooo02?oo`00@ooo
00<03oooool07?oo00<0Ooooool06?oo00<0Soooool06Ooo00<0Soooool06?oo00<0O`0?00l04_oo
0P0?2?oo00<03oooool06?oo00<03ooo00l00ooo00@03ooo00ooo`<03`Goo`0300oooooo01coo`03
08oooooo01Soo`0307oooooo01?oo`803`?oo`0308oooooo00_oo`<03`_oo`0308oooooo01coo`03
00oooooo02?oo`00@ooo00<03oooool07?oo00<0Soooool06?oo00<0Ooooool06Ooo00<0Ooooool0
6?oo0P0?5?oo0P0?1_oo0P0?5Ooo0`0?0_oo00<03ooo00l00ooo00L03ooo00ooo`0?ool03`05ool0
0`0?ooooo`0Lool00`1oooooo`0Hool00`2?ooooo`0Aool300l4ool00`1oooooo`0=ool200l:ool0
0`1oooooo`0Lool00`0?ooooo`0Sool004?oo`0300oooooo01coo`0307oooooo01Soo`0308oooooo
01Woo`0308oooooo01Ooo`803aKoo`803`Koo`0300oooooo01Soo`0300ooo`0?00?oo`0300ooo`0?
00;oo`803`Goo`803`1;07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00803`0G08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0200l09`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`0200lUool004?oo`0300oooooo01coo`0308oooooo01Soo`0307oooooo01Woo`0307oooooo01Ko
o`803`0308oooooo01Goo`803`Goo`0300oooooo01Woo`0300oooooo00?oo`0300oooooo00;oo`03
00oooooo00?oo`0300oooooo01coo`0307oooooo01Soo`0308oooooo013oo`0300oooooo00Goo`03
07oooooo00ooo`803`Soo`0307oooooo01coo`0300oooooo02?oo`00>?oo0`0?0_oo00<03oooool0
0ooo00<03oooool07?oo00<0Ooooool06?oo00<0Soooool06Ooo00<0Soooool05Ooo0P0?00?oo`1o
ool05ooo0P0?0ooo0P0?;?oo00<03oooool07?oo00<0Soooool06?oo00<0Ooooool03ooo0P0?1ooo
00<0Soooool04?oo00<03oooool01_oo00<0Soooool07?oo00<03oooool08ooo000hool01`0?oooo
oooo00ooo`0?00Coo`0300oooooo01coo`0308oooooo01Soo`0307oooooo01Woo`0307oooooo01Co
o`803`;oo`0308oooooo01Ooo`0300oooooo00;oo`0300oooooo02[oo`0300oooooo01coo`0307oo
oooo01Soo`0308oooooo00koo`803`Soo`0307oooooo013oo`803`Ooo`0307oooooo01coo`0300oo
oooo02?oo`00>Ooo00H03oooool03ooo00l4ool00`0?ooooo`0Lool00`1oooooo`0Hool00`2?oooo
o`0Iool00`2?ooooo`0Dool01@0?oooooooo07l06Ooo0P0?0ooo00<03oooool0:_oo00<03oooool0
7?oo00<0Soooool06?oo00<0Ooooool03Ooo0P0?2Ooo00<0Soooool04Ooo0P0?1_oo00<0Soooool0
6ooo0P0?9Ooo000hool01`0?ool03ooo00ooo`0?00Coo`803`1Z07l03`0?08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l200l08@1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`0?08l0O`0200l/ool00`0?ooooo`0Lool00`1oooooo`0Hool00`2?oooo
o`0<ool200l:ool00`1oooooo`0Bool200l5ool00`1oooooo`0Lool00`0?ooooo`0Sool003Woo`80
3`;oo`0300oooooo00?oo`0400ooooooool200lIool00`1oooooo`0Hool00`2?ooooo`0Iool00`2?
ooooo`0Bool200l4ool00`1oooooo`0Lool00`0?ooooo`0Zool00`0?ooooo`0Lool00`2?ooooo`0H
ool00`1oooooo`0<ool00`0?ooooo`09ool00`2?ooooo`0Cool00`0?ooooo`03ool00`2?ooooo`0L
ool00`0?ooooo`0Sool004?oo`0300oooooo00;oo`0300oooooo01Ooo`0308oooooo01Soo`0307oo
oooo01Woo`0307oooooo017oo`803`Goo`0308oooooo01coo`0300oooooo02[oo`0300oooooo01co
o`0307oooooo01Soo`0308oooooo00_oo`803`_oo`0307oooooo01?oo`803`Coo`0307oooooo01co
o`0300oooooo02?oo`00@ooo00<03oooool00_oo0P0?6?oo00<0Ooooool06?oo00<0Soooool06Ooo
00<0Soooool04Ooo00<03oooool01?oo00<0Ooooool06ooo0P0?;?oo00<03oooool07?oo00<0Sooo
ool06?oo00<0Ooooool02_oo0P0?3?oo00<0Soooool05?oo0P0?0ooo00<0Soooool07?oo00<03ooo
ool08ooo0013ool00`0?ooooo`03ool200lGool00`2?ooooo`0Hool00`1oooooo`0Iool00`1ooooo
o`0@ool200l6ool00`2?ooooo`0Lool00`0?ooooo`0Zool00`0?ooooo`0Lool00`1oooooo`0Hool0
0`2?ooooo`0:ool00`0?ooooo`0;ool00`1oooooo`0Eool01@0?oooooooo07l07Ooo0P0?9Ooo0013
ool00`0?ooooo`04ool00`0?ooooo`0Eool00`1oooooo`0Hool00`2?ooooo`0Iool00`2?ooooo`0?
ool200l7ool00`1oooooo`0Lool00`0?ooooo`0Zool00`0?ooooo`0Lool00`2?ooooo`0Hool00`1o
ooooo`09ool200l=ool00`2?ooooo`0Eool200l2ool00`2?ooooo`0Lool00`0?ooooo`0Sool004?o
o`0300oooooo00Coo`803aKoo`0308oooooo01Soo`0307oooooo01Woo`0307oooooo00ooo`0300oo
oooo00Koo`0308oooooo01_oo`803bcoo`0300oooooo01coo`0307oooooo01Soo`0308oooooo00So
o`803`koo`0307oooooo01Koo`803`03ool0Oooo01goo`0300oooooo02?oo`00@ooo00<03oooool0
1Ooo0P0?5Ooo00<0Ooooool06?oo00<0Soooool06Ooo00<0Soooool03_oo0P0?2?oo00<0Ooooool0
7?oo00<03oooool0:_oo00<03oooool07?oo00<0Soooool06?oo00<0Ooooool02?oo00<03oooool0
3Ooo00<0Soooool05ooo00<03ooo08l07_oo00<03oooool08ooo0013ool00`0?ooooo`06ool00`0?
ooooo`0Cool00`2?ooooo`0Hool00`1oooooo`0Iool00`1oooooo`0=ool200l9ool00`2?ooooo`0K
ool200l/ool00`0?ooooo`0Lool00`1oooooo`0Hool00`2?ooooo`07ool200l?ool00`1oooooo`0G
ool200l00`1oooooo`0Kool200lUool003[oo`0400oooooo00l5ool00`0?ooooo`06ool200lDool0
0`1oooooo`0Hool00`2?ooooo`0Iool00`2?ooooo`0=ool00`0?ooooo`08ool00`1oooooo`0Lool0
0`0?ooooo`0Zool00`0?ooooo`0Lool00`2?ooooo`0Hool00`1oooooo`06ool200l@ool00`2?oooo
o`0Hool200lNool00`0?ooooo`0Sool003Soo`<03`04ool03ooo00l4ool00`0?ooooo`07ool00`0?
ooooo`0Bool00`2?ooooo`0Hool00`1oooooo`0Iool00`1oooooo`0<ool200l:ool00`2?ooooo`0L
ool00`0?ooooo`0Iool0100?ooooo`0?0_oo00<03oooool00`0?1Ooo00<03oooool07?oo00<0Oooo
ool06?oo00<0Soooool01_oo00<03oooool03ooo00<0Ooooool06Ooo00<03oooool07?oo00<03ooo
ool08ooo000hool01`0?ool03ooo00ooo`0?00Coo`803`0808l0O`2?07l0S`1o08l0O`803`2308l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`0200lJool00`0?ool03`03ool01@0?ool03ooo00l01ooo00<03ooo
ool07?oo00<0Soooool06?oo00<0Ooooool01Ooo0P0?4Ooo00<0Soooool06Ooo0P0?7Ooo00<03ooo
ool08ooo000iool200l01?oo00ooo`0?1?oo00<03oooool02?oo0P0?4_oo00<0Soooool06?oo00<0
Ooooool06Ooo00<0Ooooool02ooo0P0?2ooo00<0Soooool07?oo00<03oooool04ooo0`0?0_oo00<0
3ooo00l00ooo00<03ooo00l00_oo00<03oooool01?oo00<03oooool07?oo00<0Ooooool06?oo00<0
Soooool01Ooo00<03oooool04?oo00<0Ooooool06Ooo00<0O`0?ool07?oo00<03oooool08ooo000j
ool0100?ooooo`0?1Ooo00<03oooool02Ooo00<03oooool04?oo00<0Ooooool06?oo00<0Soooool0
6Ooo00<0Soooool02ooo00<03oooool02_oo00<0Ooooool07?oo00<03oooool06?oo00<03ooo00l0
0ooo00L03ooo00ooo`0?ool03`05ool200l0?`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0200l0;`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l00P0?01/0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l00P0?9Ooo0013ool00`0?ooooo`09ool200lAool00`2?ooooo`0Hool00`1o
ooooo`0Iool00`1oooooo`0:ool200l<ool00`2?ooooo`0Kool200lKool00`0?ooooo`03ool0100?
oooooooo0P0?1Ooo00<03oooool07?oo00<0Ooooool06?oo00<0Soooool01?oo00<03oooool04Ooo
00<0Ooooool06Ooo00@0Oooo00l03a_oo`0300oooooo02?oo`00@ooo00<03oooool02_oo00<03ooo
ool03ooo00<0Ooooool06?oo00<0Soooool06Ooo00<0Soooool02Ooo0P0?3Ooo00<0Ooooool07?oo
00<03oooool02Ooo00<03oooool07_oo00<03oooool07?oo00<0Soooool06?oo00<0Ooooool00ooo
0P0?4ooo00<0Soooool06Ooo00@0Soooool03a_oo`0300oooooo02?oo`00@ooo00<03oooool02_oo
0P0?4?oo00<0Soooool06?oo00<0Ooooool06Ooo00<0Ooooool02Ooo00<03oooool03?oo00<0Sooo
ool07?oo00<03oooool02Ooo0P0?7ooo00<03oooool07?oo00<0Ooooool06?oo00<0Soooool00_oo
0P0?5?oo00<0Ooooool06Ooo00<0Ooooool00P0?6_oo00<03oooool08ooo0013ool00`0?ooooo`0;
ool00`0?ooooo`0>ool00`1oooooo`0Hool00`2?ooooo`0Iool00`2?ooooo`08ool200l>ool00`1o
ooooo`0Kool200l=ool200lMool00`0?ooooo`0Lool00`2?ooooo`0Hool00`1oooooo`02ool00`0?
ooooo`0Cool00`2?ooooo`0Iool01@2?oooooooo00l06Ooo0P0?9Ooo0013ool00`0?ooooo`0;ool2
00l?ool00`2?ooooo`0Hool00`1oooooo`0Iool00`1oooooo`08ool00`0?ooooo`0=ool00`2?oooo
o`0Lool00`0?ooooo`09ool200lOool00`0?ooooo`0Lool00`1oooooo`0Hool0102?oooooooo0P0?
5Ooo00<0Ooooool06Ooo00@0Ooooooooo`803aWoo`0300oooooo02?oo`00@ooo00<03oooool03?oo
0P0?3_oo00<0Ooooool06?oo00<0Soooool06Ooo00<0Soooool01ooo0P0?3ooo00<0Ooooool07?oo
00<03oooool0:_oo00<03oooool07?oo00<0Soooool06?oo00D0Ooooooooo`0?01Koo`0308oooooo
01Woo`0308oooooo00;oo`0300oooooo01Ooo`0300oooooo02?oo`00:_oo00@03oooool03`_oo`05
00ooooooool03`05ool00`0?ooooo`0=ool00`0?ooooo`0<ool00`2?ooooo`0Hool00`1oooooo`0I
ool00`1oooooo`07ool00`0?ooooo`0>ool00`2?ooooo`0Kool200l/ool00`0?ooooo`0Lool00`1o
ooooo`0Hool00`2?ooooo`0200lFool00`1oooooo`0Iool00`1oooooo`02ool200lHool00`0?oooo
o`0Sool002[oo`0400ooo`0?00l:ool01`0?ool03ooo00ooo`0?00Coo`0300oooooo00goo`803`go
o`0307oooooo01Soo`0308oooooo01Woo`0308oooooo00Koo`803a3oo`0307oooooo01coo`0300oo
oooo00[oo`0300ooo`0?01goo`0300oooooo01coo`0308oooooo01Soo`0407oooooo00lGool00`2?
ooooo`0Iool00`2?ooooo`03ool00`0?ooooo`0Fool00`0?ooooo`0Sool002[oo`803`03ool03ooo
00Woo`803`;oo`0300ooo`0?00Coo`0300oooooo00koo`0300oooooo00_oo`0308oooooo01Soo`03
07oooooo01Woo`0307oooooo00Koo`0300oooooo00ooo`0308oooooo01coo`0300oooooo00Ooo`03
00ooo`0?00<03agoo`0300oooooo01coo`0307oooooo01Soo`0408ooo`0?00lGool00`1oooooo`0I
ool00`1oooooo`03ool200lFool200lUool002[oo`0400oooooo00l:ool01`0?oooooooo00ooo`0?
00Coo`803`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00803`1;07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o00803`0_08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0200l;
ool400lMool00`0?ooooo`0Lool00`2?ooooo`0Hool00`1oool03`0Hool00`2?ooooo`0Iool00`2?
ooooo`04ool00`0?ooooo`0Eool00`0?ooooo`0Sool003Woo`803`;oo`0300oooooo00?oo`0300oo
oooo00ooo`0300oooooo00[oo`0308oooooo01Soo`0307oooooo01Woo`0307oooooo00Goo`0300oo
oooo013oo`0308oooooo01coo`0300oooooo00Woo`0400oooooo00lMool00`0?ooooo`0Lool00`1o
ooooo`0Hool00`2?00l03`0Hool00`1oooooo`0Iool00`1oooooo`04ool200lFool00`0?ooooo`0S
ool002_oo`0300ooo`0?01Goo`0300oooooo00ooo`803`_oo`0307oooooo01Soo`0308oooooo01Wo
o`0308oooooo00Coo`803a;oo`0307oooooo01_oo`803`_oo`0300oooooo01koo`0300oooooo01co
o`0308oooooo01Soo`0307l03ooo01Soo`0308oooooo01Woo`0308oooooo00Goo`0300oooooo01Co
o`0300oooooo02?oo`00:?oo00<03ooo00l00`0?5Ooo00<03oooool04?oo00<03oooool02Ooo00<0
Soooool06?oo00<0Ooooool06Ooo00<0Ooooool00ooo0P0?4ooo00<0Soooool07?oo00<03oooool0
2_oo0`0?7Ooo00<03oooool07?oo00<0Ooooool06?oo0P0?6Ooo00<0Ooooool06Ooo00<0Ooooool0
1Ooo0P0?5?oo0P0?9Ooo000Zool400lEool00`0?ooooo`0@ool200l:ool00`1oooooo`0Hool00`2?
ooooo`0Iool00`2?ooooo`03ool00`0?ooooo`0Bool00`1oooooo`0Lool00`0?ooooo`0Zool00`0?
ooooo`0Lool00`2?ooooo`0Hool00`0?ooooo`0Hool00`2?ooooo`0Iool00`2?ooooo`06ool200lD
ool00`0?ooooo`0Sool002[oo`0400oooooo00lEool00`0?ooooo`0Aool00`0?ooooo`08ool00`2?
ooooo`0Hool00`1oooooo`0Iool00`1oooooo`02ool200lDool00`2?ooooo`0Kool200lUool00`0?
ooooo`04ool00`0?ooooo`0Lool00`1oooooo`0Gool200lJool00`1oooooo`0Iool00`1oooooo`07
ool00`0?ooooo`0Bool00`0?ooooo`0Sool002[oo`0300oooooo01Koo`0300oooooo017oo`803`Wo
o`0307oooooo01Soo`0308oooooo01Woo`0308oooooo00;oo`0300oooooo01?oo`0307oooooo01co
o`0300oooooo02;oo`0300ooo`0?00Goo`0300oooooo01coo`0308oooooo01Ooo`0300l0Oooo01Wo
o`0308oooooo01Woo`0308oooooo00Ooo`803a?oo`0300oooooo02?oo`00:ooo0`0?5Ooo00<03ooo
ool04_oo00<03oooool01ooo00<0Soooool06?oo00<0Ooooool06Ooo00@0Ooooooooo`803aGoo`03
08oooooo01coo`0300oooooo00Woo`@03aGoo`0300ooo`0?00Goo`0300oooooo01coo`0307oooooo
01Koo`803`0308oooooo01Soo`0307oooooo01Woo`0307oooooo00Soo`0300oooooo017oo`0300oo
oooo02?oo`00>Ooo00D03oooooooo`0?00Goo`0300oooooo01;oo`803`Soo`0307oooooo01Soo`03
08oooooo01Woo`0508ooooooool03`0Fool00`1oooooo`0Kool200l;ool00`0?ooooo`0Fool00`0?
ool03`05oonA00lUool003Soo`0700ooo`0?ool03ooo00l01?oo00<03oooool04ooo00<03oooool0
1_oo00<0Soooool06?oo00<0Ooooool06Ooo00<0Ooooool00P0?5_oo00<0Soooool07?oo00<03ooo
ool02_oo0`0?5_oo00<03oooool01?oo00<03oooool07?oo00<0Ooooool05Ooo00@03oooool0Sa[o
o`0307oooooo01Woo`0307oooooo00Woo`0300oooooo013oo`0300oooooo02?oo`00:_oo100?2ooo
00H03oooool03ooo00l4ool00`0?ooooo`0Cool200l7ool00`1oooooo`0Hool00`2?ooooo`0Iool0
102?ooooo`0?5ooo00<0Ooooool07?oo00<03oooool02Ooo00<03oooool07_oo00<03oooool07?oo
00<0Soooool05?oo0P0?0_oo00<0Ooooool06?oo00<0Soooool06Ooo00<0Soooool02Ooo0P0?4Ooo
00<03oooool08ooo000Zool0100?ooooo`0?2_oo00L03ooo00ooo`0?ool03`04ool200l0EP1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l200l0=@1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00P0?3?oo0`0?7Ooo00<03oooool0
7?oo00<0Ooooool05?oo00D03oooooooo`2?01[oo`0307oooooo01Woo`0307oooooo00[oo`0300oo
oooo00ooo`0300oooooo02?oo`00:_oo00<03oooool03?oo00D03oooooooo`0?00Goo`0300oooooo
01Coo`803`Koo`0307oooooo01Soo`0308oooooo01Woo`0308ooo`0?01Soo`0307oooooo01coo`03
00oooooo00Soo`0500ooo`0?ool03`0Mool00`0?ooooo`0Lool00`2?ooooo`0Cool200l3ool00`1o
ooooo`0Hool00`2?ooooo`0Iool00`2?ooooo`0:ool200l@ool00`0?ooooo`0Sool002_oo`<03aGo
o`0300oooooo01Goo`0300oooooo00Coo`0308oooooo01Soo`0307oooooo01Woo`0307l03`0?01So
o`0308oooooo01coo`0300oooooo00Soo`D03agoo`0300oooooo01coo`0307oooooo01?oo`0300oo
oooo00;oo`0308oooooo01Soo`0307oooooo01Woo`0307oooooo00_oo`0300oooooo00goo`803bGo
o`00@ooo00<03oooool05Ooo0P0?1Ooo00<0Ooooool06?oo00<0Soooool06Ooo00<0S`0?ool06?oo
00<0Ooooool06ooo0P0?2_oo00D03ooo00ooo`0?01goo`0300oooooo01coo`0308oooooo01;oo`80
3`Coo`0307oooooo01Soo`0308oooooo01Woo`0308oooooo00_oo`803`ooo`0300oooooo02?oo`00
:_oo100?5Ooo00<03oooool05_oo00<03oooool00ooo00<0Soooool06?oo00<0Ooooool06Ooo0P0?
6Ooo00<0Soooool07?oo00<03oooool02?oo00D03ooo00ooo`0?01goo`0300oooooo01coo`0307oo
oooo01;oo`0300oooooo00?oo`0308oooooo01Soo`0307oooooo01Woo`0307oooooo00coo`0300oo
oooo00goo`0300oooooo02?oo`00:_oo00<03oooool05_oo00<03oooool05_oo0P0?1?oo00<0Oooo
ool06?oo00<0Soooool06Ooo00<03oooool06?oo00<0Ooooool06ooo0P0?2ooo100?7Ooo00<03ooo
ool07?oo00<0Soooool04Ooo0P0?1Ooo00<0Ooooool06?oo00<0Soooool06Ooo00<0Soooool03?oo
0P0?3_oo00<03oooool08ooo000[ool300lEool00`0?ooooo`0Gool00`0?ooooo`02ool00`2?oooo
o`0Hool00`1oooooo`0Hool200lJool00`2?ooooo`0Lool00`0?ooooo`09ool00`0?ool03`0Nool0
0`0?ooooo`0Lool00`1oooooo`0Aool00`0?ooooo`04ool00`2?ooooo`0Hool00`1oooooo`0Iool0
0`1oooooo`0=ool00`0?ooooo`0;ool200lUool002[oo`0300oooooo01Koo`0300oooooo01Ooo`80
3`?oo`0307oooooo01Soo`0308oooooo01Soo`0300l0Sooo01Woo`0307oooooo01coo`0300oooooo
00[oo`803akoo`0300oooooo01coo`0308oooooo013oo`803`Koo`0307oooooo01Soo`0308oooooo
01Woo`0308oooooo00goo`803`goo`0300oooooo02?oo`00:ooo0`0?5Ooo00<03oooool06?oo0P0?
0_oo00<0Soooool06?oo00<0Ooooool05ooo0P0?00<0Ooooool06?oo00<0Soooool06ooo0P0?2ooo
0P0?00?oo`0?ool07?oo00<03oooool07?oo00<0Ooooool04?oo00<03oooool01Ooo00<0Soooool0
6?oo00<0Ooooool06Ooo00<0Ooooool03_oo00<03oooool02ooo00<03oooool08ooo000dool300l2
ool01@0?oooooooo00l01Ooo00<03oooool06Ooo00@03oooool0Oa[oo`0308oooooo01Ooo`0300oo
o`2?01[oo`0307oooooo01coo`0300oooooo00Woo`803`03ool03ooo01coo`0300oooooo01coo`03
08oooooo00ooo`803`Ooo`0307oooooo01Soo`0308oooooo01Woo`0308oooooo00koo`803`coo`03
00oooooo02?oo`00=Ooo00X03oooool03ooo00ooo`0?ool03`Coo`0300oooooo01Woo`803`03ool0
Sooo01Woo`0307oooooo01Koo`803`03ool0Oooo01Woo`0308oooooo01coo`0300oooooo00_oo`03
00oooooo01coo`0300oooooo01coo`0307oooooo00ooo`0300oooooo00Koo`0308oooooo01Soo`03
07oooooo01Woo`0307oooooo00ooo`0300oooooo00[oo`0300oooooo02?oo`00=Ooo00X03oooool0
3ooo00ooo`0?ool03`Coo`803`1@08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`803`0k08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`0200l<ool200lNool00`0?ooooo`0Lool00`2?ooooo`0>ool200l8ool00`1oooooo`0Hool0
0`2?ooooo`0Iool00`2?ooooo`0?ool200l:ool200lUool003Goo`0:00oooooo00ooo`0?ool03ooo
00l4ool00`0?ooooo`0Jool200l00`2?ooooo`0Hool00`1oooooo`0Eool01@0?oooooooo07l06_oo
00<0Soooool07?oo00<03oooool02Ooo00@03oooool03agoo`0300oooooo01coo`0307oooooo00ko
o`0300oooooo00Ooo`0308oooooo01Soo`0307oooooo01Woo`0307oooooo013oo`803`[oo`0300oo
oooo02?oo`00=?oo0P0?0ooo00D03oooooooo`0?00Goo`0300oooooo01_oo`0300l0Oooo01Woo`03
08oooooo01Coo`803`?oo`0308oooooo01Soo`0307oooooo01coo`0300oooooo00Woo`803`03ool0
3ooo00_oo`0400oooooo00l2ool00`0?ooooo`0300l5ool00`0?ooooo`0Lool00`2?ooooo`0=ool2
00l9ool00`1oooooo`0Hool00`2?ooooo`0Iool00`2?ooooo`0Aool00`0?ooooo`08ool00`0?oooo
o`0Sool004?oo`0300oooooo01_oo`803a[oo`0307oooooo01Coo`0300oooooo00;oo`0307oooooo
01Soo`0308oooooo01_oo`803a[oo`0300ooo`0?00?oo`0500ooo`0?ool03`07ool00`0?ooooo`0L
ool00`1oooooo`0<ool200l:ool00`2?ooooo`0Hool00`1oooooo`0Iool00`1oooooo`0Aool200l9
ool00`0?ooooo`0Sool004?oo`0300oooooo01coo`0300oooooo01Soo`0308oooooo01?oo`803`Co
o`0308oooooo01Soo`0307oooooo01coo`0300oooooo01Soo`0300ooo`0?00?oo`0300ooo`0?00;o
o`0300oooooo00Coo`803`2=07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00l0S`1o08l0O`2?07l0S`1o
00803bGoo`00@ooo00<03oooool07?oo0P0?6Ooo00<0Ooooool04ooo00<03oooool00ooo00<0Oooo
ool06?oo00<0Soooool07?oo00<03oooool06?oo00<03ooo00l00ooo00L03ooo00ooo`0?ool03`05
ool00`0?ooooo`0Lool00`1oooooo`0;ool200l;ool00`2?ooooo`0Hool00`1oooooo`0Iool00`1o
ooooo`0Bool200l8ool00`0?ooooo`0Sool004?oo`0300oooooo01coo`0307l03`0?01Soo`0308oo
oooo01;oo`803`Goo`0308oooooo01Soo`0307oooooo01_oo`803a_oo`0300oooooo00?oo`0400oo
ooooool200l5ool00`0?ooooo`0Lool00`2?ooooo`0;ool00`0?ooooo`0:ool00`1oooooo`0Hool0
0`2?ooooo`0Iool00`2?ooooo`0Cool00`0?ooooo`06ool00`0?ooooo`0Sool004?oo`0300oooooo
01coo`0308ooo`0?01Soo`0307oooooo01;oo`0300oooooo00Coo`0307oooooo01Soo`0308oooooo
01coo`0300oooooo02[oo`0300oooooo01coo`0307oooooo00[oo`803`coo`0308oooooo01Soo`03
07oooooo01Woo`0307oooooo01?oo`803`Ooo`0300oooooo02?oo`00@ooo00<03oooool07?oo00@0
Oooo00l03aOoo`0308oooooo017oo`803`Koo`0308oooooo01Soo`0307oooooo01coo`0300oooooo
02[oo`0300oooooo01coo`0308oooooo00[oo`0300oooooo00_oo`0307oooooo01Soo`0308oooooo
01Woo`0308oooooo01Coo`803`Koo`0300oooooo02?oo`00=?oo0`0?00Coo`0?00l03`;oo`0300oo
oooo00?oo`0300oooooo01coo`0408oooooo00lGool00`1oooooo`0@ool200l7ool00`1oooooo`0H
ool00`2?ooooo`0Kool200l/ool00`0?ooooo`0Lool00`1oooooo`09ool200l=ool00`2?ooooo`0H
ool00`1oooooo`0Iool00`1oooooo`0Eool00`0?ooooo`03ool200lUool003Goo`0400oooooo00l3
ool00`0?ool03`04ool00`0?ooooo`0Lool01@1ooooooooo00l05_oo00<0Soooool04?oo00<03ooo
ool01_oo00<0Soooool06?oo00<0Ooooool07?oo00<03oooool0:_oo00<03oooool07?oo00<0Sooo
ool02?oo0P0?3_oo00<0Ooooool06?oo00<0Soooool06Ooo00<0Soooool05Ooo0P0?1Ooo00<03ooo
ool08ooo000eool01@0?oooooooo00l00_oo00<03ooo00l01?oo0P0?0240O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l00P0?02L0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l00P0?0440O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00803bcoo`0300oooooo01coo`0307oooooo00So
o`0300oooooo00goo`0308oooooo01Soo`0307oooooo01Woo`0307oooooo01Koo`0300oooooo00?o
o`0300oooooo02?oo`00=Ooo00X03oooool03ooo00ooo`0?ool03`Coo`0300oooooo01coo`0307oo
oooo00;oo`0300oooooo01?oo`0308oooooo00koo`803`Woo`0308oooooo01Soo`0307oooooo01co
o`0300oooooo02[oo`0300oooooo01coo`0308oooooo00Ooo`803`ooo`0307oooooo01Soo`0308oo
oooo01Woo`0308oooooo01Koo`803`Coo`0300oooooo02?oo`00=?oo0P0?0ooo0P0?0_oo00<03ooo
ool00ooo00<03oooool07?oo00<0Soooool00_oo0P0?5?oo00<0Ooooool03_oo00<03oooool02?oo
00<0Ooooool06?oo00<0Soooool07?oo00<03oooool0:_oo00<03oooool07?oo00<0Ooooool01_oo
0P0?4?oo00<0Soooool06?oo00<0Ooooool06Ooo00<0Ooooool05ooo0P0?0_oo0P0?9Ooo0013ool0
0`0?ooooo`0Lool00`1oooooo`03ool200lCool00`2?ooooo`0=ool200l:ool00`2?ooooo`0Hool0
0`1oooooo`0Kool200l/ool0100?ooooo`0?6ooo00<0Soooool01_oo00<03oooool03ooo00<0Oooo
ool06?oo00<0Soooool06Ooo00<0Soooool06?oo00D03oooooooo`0?02Goo`00@ooo00<03oooool0
7?oo00<0Soooool01?oo00<03oooool04Ooo00<0Ooooool03?oo0P0?2ooo00<0Ooooool06?oo00<0
Soooool07?oo00<03oooool0:_oo00<03oooool00P0?6_oo00<0Ooooool01Ooo0P0?4Ooo00<0Sooo
ool06?oo00<0Ooooool06Ooo00<0Ooooool07?oo00<03oooool08ooo0013ool00`0?ooooo`0Lool0
0`1oooooo`04ool200lBool00`2?ooooo`0<ool00`0?ooooo`0:ool00`2?ooooo`0Hool00`1ooooo
o`0Lool00`0?ooooo`0Zool0100?oooooooo0P0?6Ooo00<0Soooool01?oo0P0?4_oo00<0Ooooool0
6?oo00<0Soooool06Ooo00<0Soooool07?oo00<03oooool08ooo0013ool00`0?ooooo`0Lool00`2?
ooooo`05ool200lAool00`1oooooo`0;ool200l<ool00`1oooooo`0Hool00`2?ooooo`0Kool200l/
ool00`0?ooooo`02ool00`0?ooooo`0Gool00`1oooooo`03ool200lCool00`2?ooooo`0Hool00`1o
ooooo`0Iool00`1oooooo`0Lool00`0?ooooo`0Sool004?oo`0300oooooo01coo`0307oooooo00Ko
o`803a3oo`0308oooooo00[oo`803`goo`0308oooooo01Soo`0307oooooo01coo`0300oooooo02[o
o`0300oooooo00;oo`803aSoo`0308oooooo00?oo`0300oooooo01;oo`0307oooooo01Soo`0308oo
oooo01Woo`0308oooooo01_oo`803bGoo`00@ooo00<03oooool07?oo00<0Soooool01ooo0P0?3ooo
00<0Ooooool02Ooo0P0?3_oo00<0Ooooool06?oo00<0Soooool07?oo00<03oooool0:_oo00<03ooo
ool00ooo0P0?5ooo00<0Ooooool00_oo0P0?5?oo00<0Soooool06?oo00<0Ooooool06Ooo00<0Oooo
ool07?oo00<03oooool08ooo000dool300l3ool0100?ooooo`0?1Ooo00<03oooool07?oo00<0Oooo
ool02?oo00<03oooool03Ooo00<0Soooool02?oo0P0?3ooo00<0Soooool06?oo00<0Ooooool06ooo
0P0?6ooo00@03oooool03`;oo`0300oooooo00;oo`0300oooooo00?oo`0300oooooo00Coo`803aKo
o`0408ooooooool200lEool00`1oooooo`0Hool00`2?ooooo`0Iool00`2?ooooo`0Lool00`0?oooo
o`0Sool003Goo`0300oooooo00<03`04ool03ooo00l4ool00`0?ooooo`0Lool00`2?ooooo`08ool2
00l>ool00`1oooooo`07ool200l@ool00`1oooooo`0Hool00`2?ooooo`0Lool00`0?ooooo`0Hool0
0`0?ool03`03ool0100?ool03ooo0`0?1Ooo00<03oooool01Ooo0P0?5Ooo00<0Ooooool00P0?5_oo
00<0Soooool06?oo00<0Ooooool06Ooo00<0Ooooool07?oo00<03oooool08ooo000eool02P0?oooo
o`0?ool03ooo00ooo`0?1?oo00<03oooool07?oo00<0Ooooool02Ooo0P0?3Ooo00<0Soooool01_oo
0P0?4Ooo00<0Soooool06?oo00<0Ooooool07?oo00<03oooool06?oo00<03ooo00l00ooo00L03ooo
00ooo`0?ool03`05ool200l01`1o08l0O`2?07l0S`1o00803`0F08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l200l0K02?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`803bGoo`00=Ooo00@03oooooooo`803`04ool03ooo00l4ool200l0:P1o08l0O`2?07l0S`1o
08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o
08l0O`2?07l0S`803`0D07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`803`1;
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o00803a[oo`0300ooo`0?00?oo`0300ooo`0?00;o
o`803`Goo`0300oooooo00Ooo`803a?oo`0307l03`0?01Soo`0308oooooo01Soo`0307oooooo01Wo
o`0307oooooo01coo`0300oooooo02?oo`00=?oo0P0?1?oo00@03oooool03`Goo`0300oooooo01co
o`0307oooooo00_oo`803`_oo`0308oooooo00Coo`803a?oo`0308oooooo01Soo`0307oooooo01co
o`0300oooooo01Woo`0300oooooo00?oo`0300oooooo00;oo`0300oooooo00?oo`0300oooooo00So
o`803a;oo`803aWoo`0307oooooo01Soo`0308oooooo01Woo`0308oooooo01coo`0300oooooo02?o
o`00@ooo00<03oooool07?oo00<0Soooool03?oo0`0?2Ooo00<0Ooooool00ooo0P0?5?oo00<0Oooo
ool06?oo00<0Soooool06ooo0P0?;?oo00<03oooool02Ooo0P0?3ooo0`0?6_oo00<0Soooool06?oo
00<0Ooooool06Ooo00<0Ooooool07?oo00<03oooool08ooo0013ool00`0?ooooo`0Lool00`1ooooo
o`0>ool200l8ool0102?oooooooo0`0?5Ooo00<0Soooool06?oo00<0Ooooool07?oo00<03oooool0
:_oo00<03oooool02_oo0`0?3?oo0P0?00?oo`2?ool06Ooo00<0Ooooool06?oo00<0Soooool06Ooo
00<0Soooool07?oo00<03oooool08ooo0013ool00`0?ooooo`0Lool00`2?ooooo`0?ool300l6ool0
0`1oool03`0200lGool00`1oooooo`0Hool00`2?ooooo`0Lool00`0?ooooo`0Zool00`0?ooooo`0<
ool300l8ool300l2ool00`1oooooo`0Hool00`2?ooooo`0Hool00`1oooooo`0Iool00`1oooooo`0K
ool200lUool004?oo`0300oooooo01coo`0307oooooo017oo`X03aWoo`0308oooooo01Soo`0307oo
oooo01_oo`803bcoo`0300oooooo00koo`X03`Coo`0308oooooo01Soo`0307oooooo01Soo`0308oo
oooo01Woo`0308oooooo01coo`0300oooooo02?oo`00@ooo00<03oooool07?oo00<0Soooool06?oo
00<0Ooooool06Ooo00<0Ooooool06?oo00<0Soooool07?oo00<03oooool0:_oo00<03oooool07?oo
00<0Ooooool06?oo00<0Soooool06?oo00<0Ooooool06Ooo00<0Ooooool07?oo00<03oooool08ooo
0013oonA00l/oonA00lUool00?oookOoo`00oooo]ooo003ooongool00?oookOoo`00oooo]ooo0029
ool00`0?ool03`2jool200m^ool008Woo`803k_oo`0300ooo`0?06goo`00R_oo00<03oooool0^Ooo
00<03ooo00l0KOoo0029ool200nkool200m^ool00?ooodOoo`0300oooooo06goo`00oooo]ooo003o
oongool00?oookOoo`00oooo]ooo003ooongool00?oookOoo`00oooo]ooo0000\
\>"],
  ImageRangeCache->{{{0, 436.5}, {134, 0}} -> {198.974243, -0.048963, 
  0.003004, 0.000457}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Indentation"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(clear[ind]; \)\), 
    \(ind[t_] := If[z[t] < sFzero, z[t], sFzero]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(indGraphics = 
      Plot[ind[t\ cycle]\/nano, {t, nn - 1, nn}, 
        FrameLabel \[Rule] {"\<cycles\>", "\<d in nm\>"}, 
        PlotLabel \[Rule] "\<a\>", DisplayFunction \[Rule] Identity, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Force"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(FGraphics = 
      Plot[Force[z[t\ cycle]]\/nano, {t, nn - 1, nn}, 
        FrameLabel \[Rule] {"\<cycles\>", "\<F in nN\>"}, 
        PlotLabel \[Rule] "\<b\>", DisplayFunction \[Rule] Identity, 
        Evaluate[opt]]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(leftshift = .2; \)\), 
    \(\(Fig9x10 = 
      Show[Graphics[{Rectangle[{0, 0}, {1, 1}, indGraphics], 
            Rectangle[{1 - leftshift, 0}, {2 - leftshift, 1}, FGraphics]}], 
        AspectRatio \[Rule] .5\/GoldenRatio]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .30902 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.529101 0.007358 0.294302 [
[ 0 0 0 0 ]
[ 1 .30902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .30902 L
0 .30902 L
closepath
clip
newpath
% Start of sub-graphic
p
0.02381 0.007358 0.55291 0.301659 MathSubStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-189.500016 0.952381 0.218176 1.99678 [
[.02381 -0.0125 -8 -12 ]
[.02381 -0.0125 8 0 ]
[.21429 -0.0125 -11 -12 ]
[.21429 -0.0125 11 0 ]
[.40476 -0.0125 -11 -12 ]
[.40476 -0.0125 11 0 ]
[.59524 -0.0125 -11 -12 ]
[.59524 -0.0125 11 0 ]
[.78571 -0.0125 -11 -12 ]
[.78571 -0.0125 11 0 ]
[.97619 -0.0125 -8 -12 ]
[.97619 -0.0125 8 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .0185 -20 -6 ]
[-0.0125 .0185 0 6 ]
[-0.0125 .11834 -24 -6 ]
[-0.0125 .11834 0 6 ]
[-0.0125 .21818 -8 -6 ]
[-0.0125 .21818 0 6 ]
[-0.0125 .31801 -18 -6 ]
[-0.0125 .31801 0 6 ]
[-0.0125 .41785 -14 -6 ]
[-0.0125 .41785 0 6 ]
[-0.0125 .51769 -18 -6 ]
[-0.0125 .51769 0 6 ]
[-0.0125 .61753 -14 -6 ]
[-0.0125 .61753 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -36 -14.5 ]
[-0.01875 .30902 -24 14.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -4 0 ]
[.5 .63053 4 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .11834 m
1 .11834 L
s
0 .21818 m
1 .21818 L
s
0 .31801 m
1 .31801 L
s
0 .41785 m
1 .41785 L
s
0 .51769 m
1 .51769 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(200) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(cycles) show
82.750000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .0185 m
.00625 .0185 L
s
gsave
-0.0125 .0185 -81 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .11834 m
.00625 .11834 L
s
gsave
-0.0125 .11834 -85 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
68.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.05) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
0 .21818 m
.00625 .21818 L
s
gsave
-0.0125 .21818 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .31801 m
.00625 .31801 L
s
gsave
-0.0125 .31801 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.05) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .41785 m
.00625 .41785 L
s
gsave
-0.0125 .41785 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .51769 m
.00625 .51769 L
s
gsave
-0.0125 .51769 -79 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .61753 m
.00625 .61753 L
s
gsave
-0.0125 .61753 -75 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .03847 m
.00375 .03847 L
s
0 .05843 m
.00375 .05843 L
s
0 .0784 m
.00375 .0784 L
s
0 .09837 m
.00375 .09837 L
s
0 .1383 m
.00375 .1383 L
s
0 .15827 m
.00375 .15827 L
s
0 .17824 m
.00375 .17824 L
s
0 .19821 m
.00375 .19821 L
s
0 .23814 m
.00375 .23814 L
s
0 .25811 m
.00375 .25811 L
s
0 .27808 m
.00375 .27808 L
s
0 .29805 m
.00375 .29805 L
s
0 .33798 m
.00375 .33798 L
s
0 .35795 m
.00375 .35795 L
s
0 .37792 m
.00375 .37792 L
s
0 .39789 m
.00375 .39789 L
s
0 .43782 m
.00375 .43782 L
s
0 .45779 m
.00375 .45779 L
s
0 .47776 m
.00375 .47776 L
s
0 .49772 m
.00375 .49772 L
s
0 .53766 m
.00375 .53766 L
s
0 .55763 m
.00375 .55763 L
s
0 .5776 m
.00375 .5776 L
s
0 .59756 m
.00375 .59756 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -105.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.000000 13.000000 moveto
(in) show
77.187500 13.000000 moveto
(nm) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0185 m
1 .0185 L
s
.99375 .11834 m
1 .11834 L
s
.99375 .21818 m
1 .21818 L
s
.99375 .31801 m
1 .31801 L
s
.99375 .41785 m
1 .41785 L
s
.99375 .51769 m
1 .51769 L
s
.99375 .61753 m
1 .61753 L
s
.125 Mabswid
.99625 .03847 m
1 .03847 L
s
.99625 .05843 m
1 .05843 L
s
.99625 .0784 m
1 .0784 L
s
.99625 .09837 m
1 .09837 L
s
.99625 .1383 m
1 .1383 L
s
.99625 .15827 m
1 .15827 L
s
.99625 .17824 m
1 .17824 L
s
.99625 .19821 m
1 .19821 L
s
.99625 .23814 m
1 .23814 L
s
.99625 .25811 m
1 .25811 L
s
.99625 .27808 m
1 .27808 L
s
.99625 .29805 m
1 .29805 L
s
.99625 .33798 m
1 .33798 L
s
.99625 .35795 m
1 .35795 L
s
.99625 .37792 m
1 .37792 L
s
.99625 .39789 m
1 .39789 L
s
.99625 .43782 m
1 .43782 L
s
.99625 .45779 m
1 .45779 L
s
.99625 .47776 m
1 .47776 L
s
.99625 .49772 m
1 .49772 L
s
.99625 .53766 m
1 .53766 L
s
.99625 .55763 m
1 .55763 L
s
.99625 .5776 m
1 .5776 L
s
.99625 .59756 m
1 .59756 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .21818 m
1 .21818 L
s
gsave
.5 .63053 -65 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
66.500000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.79749 .60332 L
.81909 .60332 L
.82924 .60332 L
.83996 .60332 L
.84438 .60332 L
.84911 .60332 L
.85051 .60332 L
.85183 .60332 L
.85302 .50338 L
.85431 .40477 L
.85664 .25434 L
.85916 .13275 L
.86039 .08869 L
.86169 .05334 L
.8628 .03214 L
.86401 .01848 L
.86515 .01472 L
.86637 .02043 L
.86752 .03625 L
.86856 .06146 L
.87112 .14528 L
.87257 .21139 L
.8739 .28464 L
.8765 .4617 L
.87777 .56446 L
.87894 .60332 L
.88014 .60332 L
.88128 .60332 L
.88379 .60332 L
.88914 .60332 L
Mistroke
.89994 .60332 L
.93819 .60332 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.44709 0.007358 0.97619 0.301659 MathSubStart
%% Graphics
/Times-Roman findfont 8  scalefont  setfont
% Scaling calculations
-189.500016 0.952381 0.032893 0.008602 [
[.02381 -0.0125 -8 -12 ]
[.02381 -0.0125 8 0 ]
[.21429 -0.0125 -11 -12 ]
[.21429 -0.0125 11 0 ]
[.40476 -0.0125 -11 -12 ]
[.40476 -0.0125 11 0 ]
[.59524 -0.0125 -11 -12 ]
[.59524 -0.0125 11 0 ]
[.78571 -0.0125 -11 -12 ]
[.78571 -0.0125 11 0 ]
[.97619 -0.0125 -8 -12 ]
[.97619 -0.0125 8 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -12 -24 ]
[.5 -0.0125 12 -12 ]
[-0.0125 .03289 -8 -6 ]
[-0.0125 .03289 0 6 ]
[-0.0125 .11891 -12 -6 ]
[-0.0125 .11891 0 6 ]
[-0.0125 .20493 -12 -6 ]
[-0.0125 .20493 0 6 ]
[-0.0125 .29094 -12 -6 ]
[-0.0125 .29094 0 6 ]
[-0.0125 .37696 -12 -6 ]
[-0.0125 .37696 0 6 ]
[-0.0125 .46298 -12 -6 ]
[-0.0125 .46298 0 6 ]
[-0.0125 .54899 -12 -6 ]
[-0.0125 .54899 0 6 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -24 -14.5 ]
[-0.01875 .30902 -12 14.5 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -4 0 ]
[.5 .63053 4 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
0 .03289 m
1 .03289 L
s
0 .11891 m
1 .11891 L
s
0 .20493 m
1 .20493 L
s
0 .29094 m
1 .29094 L
s
0 .37696 m
1 .37696 L
s
0 .46298 m
1 .46298 L
s
0 .54899 m
1 .54899 L
s
0 g
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(199.8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(200) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -73 -28 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(cycles) show
82.750000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .03289 m
.00625 .03289 L
s
gsave
-0.0125 .03289 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .11891 m
.00625 .11891 L
s
gsave
-0.0125 .11891 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .20493 m
.00625 .20493 L
s
gsave
-0.0125 .20493 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .29094 m
.00625 .29094 L
s
gsave
-0.0125 .29094 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(30) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .37696 m
.00625 .37696 L
s
gsave
-0.0125 .37696 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .46298 m
.00625 .46298 L
s
gsave
-0.0125 .46298 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
0 .54899 m
.00625 .54899 L
s
gsave
-0.0125 .54899 -73 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
0 .0501 m
.00375 .0501 L
s
0 .0673 m
.00375 .0673 L
s
0 .0845 m
.00375 .0845 L
s
0 .10171 m
.00375 .10171 L
s
0 .13611 m
.00375 .13611 L
s
0 .15332 m
.00375 .15332 L
s
0 .17052 m
.00375 .17052 L
s
0 .18772 m
.00375 .18772 L
s
0 .22213 m
.00375 .22213 L
s
0 .23933 m
.00375 .23933 L
s
0 .25654 m
.00375 .25654 L
s
0 .27374 m
.00375 .27374 L
s
0 .30815 m
.00375 .30815 L
s
0 .32535 m
.00375 .32535 L
s
0 .34255 m
.00375 .34255 L
s
0 .35976 m
.00375 .35976 L
s
0 .39416 m
.00375 .39416 L
s
0 .41137 m
.00375 .41137 L
s
0 .42857 m
.00375 .42857 L
s
0 .44577 m
.00375 .44577 L
s
0 .48018 m
.00375 .48018 L
s
0 .49738 m
.00375 .49738 L
s
0 .51459 m
.00375 .51459 L
s
0 .53179 m
.00375 .53179 L
s
0 .01569 m
.00375 .01569 L
s
0 .5662 m
.00375 .5662 L
s
0 .5834 m
.00375 .5834 L
s
0 .6006 m
.00375 .6006 L
s
0 .61781 m
.00375 .61781 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -93.5 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
75.5 10 translate
90 rotate
-75.5 -10 translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(F) show
69.437500 13.000000 moveto
(in) show
77.625000 13.000000 moveto
(nN) show
87.375000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03289 m
1 .03289 L
s
.99375 .11891 m
1 .11891 L
s
.99375 .20493 m
1 .20493 L
s
.99375 .29094 m
1 .29094 L
s
.99375 .37696 m
1 .37696 L
s
.99375 .46298 m
1 .46298 L
s
.99375 .54899 m
1 .54899 L
s
.125 Mabswid
.99625 .0501 m
1 .0501 L
s
.99625 .0673 m
1 .0673 L
s
.99625 .0845 m
1 .0845 L
s
.99625 .10171 m
1 .10171 L
s
.99625 .13611 m
1 .13611 L
s
.99625 .15332 m
1 .15332 L
s
.99625 .17052 m
1 .17052 L
s
.99625 .18772 m
1 .18772 L
s
.99625 .22213 m
1 .22213 L
s
.99625 .23933 m
1 .23933 L
s
.99625 .25654 m
1 .25654 L
s
.99625 .27374 m
1 .27374 L
s
.99625 .30815 m
1 .30815 L
s
.99625 .32535 m
1 .32535 L
s
.99625 .34255 m
1 .34255 L
s
.99625 .35976 m
1 .35976 L
s
.99625 .39416 m
1 .39416 L
s
.99625 .41137 m
1 .41137 L
s
.99625 .42857 m
1 .42857 L
s
.99625 .44577 m
1 .44577 L
s
.99625 .48018 m
1 .48018 L
s
.99625 .49738 m
1 .49738 L
s
.99625 .51459 m
1 .51459 L
s
.99625 .53179 m
1 .53179 L
s
.99625 .01569 m
1 .01569 L
s
.99625 .5662 m
1 .5662 L
s
.99625 .5834 m
1 .5834 L
s
.99625 .6006 m
1 .6006 L
s
.99625 .61781 m
1 .61781 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -65 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(b) show
67.000000 13.000000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 Mabswid
[ .0001 ] 0 setdash
.02381 .03289 m
.02846 .03289 L
.03279 .03289 L
.03793 .03289 L
.04262 .03289 L
.0522 .03289 L
.06244 .03289 L
.07283 .03289 L
.0841 .03289 L
.09475 .03289 L
.10458 .03289 L
.12331 .03289 L
.13395 .03289 L
.14393 .03289 L
.15431 .03289 L
.16418 .03289 L
.1827 .03289 L
.20251 .03289 L
.2209 .03289 L
.24142 .03289 L
.26003 .03289 L
.27927 .03289 L
.30009 .03289 L
.32003 .03289 L
.33007 .03289 L
.34109 .03289 L
.3513 .03289 L
.3606 .03289 L
.36575 .03289 L
.37134 .03289 L
.37391 .03289 L
.37663 .03289 L
.37901 .03289 L
.38152 .03289 L
.38265 .03289 L
.38385 .03289 L
.38455 .03289 L
.38518 .03289 L
.38641 .03289 L
.38751 .03289 L
.38871 .03289 L
.38985 .03289 L
.39089 .03289 L
.3921 .03289 L
.39323 .03289 L
.39446 .03289 L
.3958 .03289 L
.39851 .03289 L
.40099 .03289 L
.40548 .03289 L
Mistroke
.41037 .03289 L
.41927 .03289 L
.42961 .03289 L
.43898 .03289 L
.44992 .03289 L
.45997 .03289 L
.47925 .03289 L
.50009 .03289 L
.51895 .03289 L
.53963 .03289 L
.55917 .03289 L
.5801 .03289 L
.5903 .03289 L
.60138 .03289 L
.61096 .03289 L
.62152 .03289 L
.64133 .03289 L
.65218 .03289 L
.66235 .03289 L
.67221 .03289 L
.68257 .03289 L
.69142 .03289 L
.70109 .03289 L
.71139 .03289 L
.72074 .03289 L
.72592 .03289 L
.73153 .03289 L
.73679 .03289 L
.7417 .03289 L
.75119 .03289 L
.75622 .03289 L
.76162 .03289 L
.76727 .03289 L
.77263 .03288 L
.77744 .03288 L
.78267 .03288 L
.78751 .03288 L
.79206 .03287 L
.79704 .03287 L
.79985 .03286 L
.80242 .03286 L
.80731 .03284 L
.81007 .03283 L
.81265 .03282 L
.81538 .0328 L
.81786 .03278 L
.82072 .03275 L
.82342 .0327 L
.82581 .03265 L
.82804 .03258 L
Mistroke
.83049 .03248 L
.83187 .03241 L
.83313 .03232 L
.83435 .03222 L
.83565 .03208 L
.83708 .03189 L
.8384 .03166 L
.83976 .03135 L
.84103 .03095 L
.84217 .03048 L
.84341 .02979 L
.84457 .02891 L
.84564 .02778 L
.84682 .02601 L
.84809 .0232 L
.84872 .02129 L
.84941 .0188 L
.85067 .01472 L
.85189 .03332 L
.85302 .07294 L
.85407 .13041 L
.85506 .19158 L
.85731 .33499 L
.85951 .45854 L
.86072 .51313 L
.86186 .55376 L
.86313 .5855 L
.86429 .60085 L
.86538 .60332 L
.86656 .59284 L
.86786 .56183 L
.86851 .53901 L
.86923 .51151 L
.8717 .39342 L
.87426 .23707 L
.87552 .15738 L
.87669 .08993 L
.87734 .05874 L
.87803 .03556 L
.8788 .01699 L
.8795 .01484 L
.88081 .0194 L
.88206 .02361 L
.88322 .02622 L
.88445 .02808 L
.8855 .02913 L
.88665 .02994 L
.8879 .03058 L
.88922 .03108 L
.89048 .03144 L
Mistroke
.89162 .03169 L
.89382 .03203 L
.89507 .03217 L
.89622 .03228 L
.89833 .03242 L
.90056 .03253 L
.90308 .03262 L
.90548 .03268 L
.90762 .03272 L
.90997 .03275 L
.91251 .03278 L
.91522 .0328 L
.91777 .03282 L
.92009 .03283 L
.92461 .03285 L
.92716 .03285 L
.92951 .03286 L
.93383 .03287 L
.93839 .03287 L
.94332 .03288 L
.94782 .03288 L
.95301 .03288 L
.95794 .03288 L
.96248 .03289 L
.96668 .03289 L
.97619 .03289 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 88.9375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000L1000`40l00?003`ooooJOoo003ooomY
ool00?ooofWoo`00ooooJOoo003ooomYool007;oo`0300oooooo08ooo`0300oooooo067oo`00Looo
00<03oooool0Sooo00<03oooool0H?oo001^ool200l3ool00`0?ooooo`0200l00ooo00ooo`02ool4
00moool200l3ool00`0?ooooo`0200l2ool00`0?ooooo`0400mEool006koo`0900ooooooool03ooo
00ooo`0?00;oo`0400oooooo00l3ool00`0?ooooo`1mool02@0?oooooooo00ooo`0?ool03`03ool0
0`0?ool03`03ool00`0?ooooo`1Cool006koo`0900ooooooool03ooo00ooo`0?00;oo`0500oooooo
00ooo`0200n0ool02@0?oooooooo00ooo`0?ool03`03ool0100?ool03ooo0P0?E_oo001^ool200l2
ool0100?ool03ooo0P0?00?oo`0?ool00_oo100?Oooo0P0?0_oo00@03ooo00ooo`803`;oo`0300oo
oooo00@03eGoo`00NOoo00<03oooool0T?oo00<03oooool0FOoo003ooomYool00?ooofWoo`00oooo
JOoo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool003koo`<03`;oo`0500ooooooool03`08
ool300l2ool01@0?oooooooo00l00_oo00<03ooo00l00P0?1?oo0`0?0_oo00D03oooooooo`0?00;o
o`0500ooooooool03`04ool300l2ool01@0?oooooooo00l00_oo00@03oooool03`Coo`<03`;oo`05
00ooooooool03`02ool0100?ooooo`0?2?oo0`0?0_oo00D03oooooooo`0?027oo`<03`;oo`0500oo
ooooool03`07ool300l2ool01@0?oooooooo00l00_oo00<03ooo00l00P0?1?oo0`0?0_oo00D03ooo
ooooo`0?00;oo`0500ooooooool03`04ool300l2ool01@0?oooooooo00l00_oo00@03oooool03`Co
o`<03`;oo`0500ooooooool03`02ool0100?ooooo`0?2?oo0`0?0_oo00D03oooooooo`0?02Koo`00
?ooo00<03oooool00_oo00D03oooooooo`0?00Soo`0300oooooo00;oo`0500ooooooool03`03ool0
0`0?ooooo`05ool00`0?ooooo`02ool01@0?oooooooo00l00ooo0`0?1Ooo00<03oooool00_oo00D0
3oooooooo`0?00?oo`0300ooo`0?00Coo`0300oooooo00;oo`0500ooooooool03`03ool00`0?ool0
3`07ool02`0?oooooooo00ooo`0?ool03ooo00l08Ooo00<03oooool00_oo00D03oooooooo`0?00Oo
o`0300oooooo00;oo`0500ooooooool03`03ool00`0?ooooo`05ool00`0?ooooo`02ool01@0?oooo
oooo00l00ooo0`0?1Ooo00<03oooool00_oo00D03oooooooo`0?00?oo`0300ooo`0?00Coo`0300oo
oooo00;oo`0500ooooooool03`03ool00`0?ool03`07ool02`0?oooooooo00ooo`0?ool03ooo00l0
9Ooo000oool0100?oooooooo0P0?0_oo0P0?2?oo00@03oooooooo`803`;oo`803`Coo`0300oooooo
00Coo`0400ooooooool200l2ool200l3ool00`0?ool03`05ool0100?oooooooo0P0?0_oo0P0?0ooo
0P0?1Ooo00@03oooooooo`803`;oo`803`Coo`0300oooooo00Ooo`0:00oooooo00ooo`0?ool03ooo
00lQool0100?oooooooo0P0?0_oo0P0?1ooo00@03oooooooo`803`;oo`803`Coo`0300oooooo00Co
o`0400ooooooool200l2ool200l3ool00`0?ool03`05ool0100?oooooooo0P0?0_oo0P0?0ooo0P0?
1Ooo00@03oooooooo`803`;oo`803`Coo`0300oooooo00Ooo`0:00oooooo00ooo`0?ool03ooo00lU
ool003ooo`0:00oooooo00ooo`0?ool03ooo00l8ool02P0?ooooo`0?ool03ooo00ooo`0?0ooo00<0
3ooo00l01Ooo00X03oooool03ooo00ooo`0?ool03`Coo`803`Goo`0:00oooooo00ooo`0?ool03ooo
00l3ool00`0?ooooo`04ool02P0?ooooo`0?ool03ooo00ooo`0?0ooo00<03ooo00l01ooo00/03ooo
00ooo`0?ool03ooo00ooo`0?027oo`0:00oooooo00ooo`0?ool03ooo00l7ool02P0?ooooo`0?ool0
3ooo00ooo`0?0ooo00<03ooo00l01Ooo00X03oooool03ooo00ooo`0?ool03`Coo`803`Goo`0:00oo
oooo00ooo`0?ool03ooo00l3ool00`0?ooooo`04ool02P0?ooooo`0?ool03ooo00ooo`0?0ooo00<0
3ooo00l01ooo00/03ooo00ooo`0?ool03ooo00ooo`0?02Goo`00?_oo0P0?0ooo00D03oooooooo`0?
00Soo`803`?oo`0500ooooooool03`05ool200l4ool200l3ool01@0?oooooooo00l01_oo00<03ooo
ool00_oo0P0?0ooo00D03oooooooo`0?00Goo`803`?oo`803`?oo`0500ooooooool03`05ool00`0?
ooooo`07ool200l2ool01@0?oooooooo00l08Ooo0P0?0ooo00D03oooooooo`0?00Ooo`803`?oo`05
00ooooooool03`05ool200l4ool200l3ool01@0?oooooooo00l01_oo00<03oooool00_oo0P0?0ooo
00D03oooooooo`0?00Goo`803`?oo`803`?oo`0500ooooooool03`05ool00`0?ooooo`07ool200l2
ool01@0?oooooooo00l09_oo003ooomYool00?ooofWoo`00ooooJOoo003ooomYool003Goo`0500oo
oooo00ooo`0300l4oom^00lUoom]00lWool003Coo`0300ooo`0?00Coo`0300oooooo00?oo`0400oo
oooo00l4ool00`0?ooooo`02ool00`0?ooooo`03ool00`0?ooooo`02ool00`0?ooooo`02ool00`0?
ooooo`02ool00`0?ooooo`02ool00`0?ooooo`02ool00`0?ooooo`03ool00`0?ooooo`02ool00`0?
ooooo`02ool00`0?ooooo`02ool00`0?ooooo`02ool00`0?ooooo`02ool00`0?ooooo`03ool00`0?
ooooo`02ool00`0?ooooo`02ool00`0?ooooo`02ool00`0?ooooo`02ool00`0?ooooo`02ool0100?
ooooo`0?7ooo00<03oooool00ooo00<03ooo00l01?oo00<03oooool00ooo00<03oooool00_oo00<0
3oooool00_oo00<03oooool00_oo00<03oooool00_oo00<03oooool00_oo00<03oooool00ooo00<0
3oooool00_oo00<03oooool00_oo00<03oooool00_oo00<03oooool00_oo00<03oooool00_oo00<0
3oooool00ooo00<03oooool00_oo00<03oooool00_oo00<03oooool00_oo00<03oooool00_oo00<0
3oooool00_oo00<03oooool00ooo00<03ooo00l09ooo000`ool300l01?oo00ooo`0?1?oo00<03ooo
ool00ooo0P0?5_oo00<0Soooool04Ooo00<0Soooool04_oo00<0Ooooool04_oo00<0Soooool01Ooo
00<03oooool02ooo0P0?7_oo00<03ooo00l01?oo00<03oooool05?oo00<0Soooool04_oo00<0Oooo
ool04Ooo00<0Ooooool04_oo00<0Soooool01?oo00@03oooool03`coo`0300oooooo02Goo`00=?oo
00<03ooo00l01?oo00<03oooool00ooo00<03oooool05Ooo00<0Ooooool04Ooo00<0Ooooool04_oo
00<0Soooool04_oo00<0Ooooool01Ooo0P0?3Ooo00<03oooool07?oo00<03ooo00l01?oo00<03ooo
ool05?oo00<0Ooooool04_oo00<0Soooool04Ooo00<0Soooool04_oo00<0Ooooool00ooo0P0?0_oo
0P0?2ooo00<03oooool09Ooo000eool00`0?ooooo`02ool200l5ool00`0?ooooo`0Eool00`2?oooo
o`0Aool00`2?ooooo`0Bool00`1oooooo`0Bool00`2?ooooo`05ool200l=ool00`0?ooooo`0Lool0
0`0?ool03`04ool00`0?08l03`1J00l00`2?07l03`0;00l00`2?00ooo`0Vool0047oo`803aKoo`03
07oooooo017oo`0307oooooo01;oo`0308oooooo01;oo`0307oooooo00Goo`803`goo`0300oooooo
01goo`0300oooooo00?oo`0300oooooo01Coo`0307oooooo01;oo`0308oooooo017oo`0308oooooo
01;oo`0307oooooo00Coo`0400oooooo00l<ool00`0?ooooo`0Uool0047oo`0300oooooo01Goo`03
08oooooo017oo`0308oooooo01;oo`0307oooooo01;oo`0308oooooo00Goo`803`goo`0300oooooo
02?oo`0300oooooo01Coo`0308oooooo01;oo`0307oooooo017oo`0307oooooo01;oo`0308oooooo
00Coo`0400oooooo00l<ool00`0?ooooo`0Uool0047oo`803aKoo`0307oooooo017oo`0307oooooo
01;oo`0308oooooo01;oo`0307oooooo00Goo`803`goo`0300oooooo02?oo`0300oooooo01Coo`03
07oooooo01;oo`0308oooooo017oo`0308oooooo01;oo`0307oooooo00Coo`0400oooooo00l<ool0
0`0?ooooo`0Uool0047oo`0300oooooo01Goo`0308oooooo017oo`0308oooooo01;oo`0307oooooo
01;oo`0308oooooo00Goo`803`goo`0300oooooo02?oo`0300oooooo01Coo`0308oooooo01;oo`03
07oooooo017oo`0307oooooo01;oo`0308oooooo00Coo`0400oooooo00l<ool00`0?ooooo`0Uool0
047oo`803aKoo`0307oooooo017oo`0307oooooo01;oo`0308oooooo01;oo`0307oooooo00Goo`80
3`goo`0300oooooo02?oo`0300oooooo01Coo`0307oooooo01;oo`0308oooooo017oo`0308oooooo
01;oo`0307oooooo00Coo`0400oooooo00l<ool00`0?ooooo`0Uool0047oo`0300oooooo01Goo`03
08oooooo017oo`0308oooooo01;oo`0307oooooo01;oo`0308oooooo00Goo`803`goo`0300oooooo
02?oo`0300oooooo01Coo`0308oooooo01;oo`0307oooooo017oo`0307oooooo01;oo`0308oooooo
00Coo`0400oooooo00l<ool00`0?ooooo`0Uool0037oo`0400oooooo00l2ool00`0?ooooo`0200l5
ool200lFool00`1oooooo`0Aool00`1oooooo`0Bool00`2?ooooo`0Bool00`1oooooo`05ool200l=
ool00`0?ooooo`0Hool300l2ool00`0?ooooo`03ool00`0?ooooo`0Dool00`1oooooo`0Bool00`2?
ooooo`0Aool00`2?ooooo`0Bool00`1oooooo`04ool0100?ooooo`0?3?oo00<03oooool09Ooo000`
ool00`0?ool03`03ool00`0?ool03`03ool00`0?ooooo`02ool00`0?ooooo`0Eool00`2?ooooo`0A
ool00`2?ooooo`0Bool00`1oooooo`0Bool00`2?ooooo`05ool200l=ool00`0?ooooo`0Iool01P0?
ooooo`0?ool03`Coo`0300oooooo01Coo`0308oooooo01;oo`0307oooooo017oo`0307oooooo01;o
o`0308oooooo00Coo`0400oooooo00l<ool00`0?ooooo`0Uool002coo`<03`04ool03ooo00l3ool0
100?ool03ooo0P0?1Ooo0P0?05`0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?0P0?00`0O`2?07l0S`1o08l0O`2?07l0S`1o08l200lKool0
1P0?ooooo`0?ool03`Coo`1]00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o00l09ooo
000`ool00`0?ool03`03ool01@0?ool03ooo00l01_oo00<03oooool05Ooo00<0Soooool04Ooo00<0
Soooool04_oo00<0Ooooool04_oo00<0Soooool01Ooo0P0?3Ooo00<03oooool06Ooo00H03oooool0
3ooo00l4ool00`0?ooooo`0Dool00`2?ooooo`0Bool00`1oooooo`0Aool00`1oooooo`0Bool00`2?
ooooo`04ool0100?ooooo`0?3?oo00<03oooool09Ooo000aool00`0?ooooo`03ool00`0?ooooo`03
00l4ool200lFool00`1oooooo`0Aool00`1oooooo`0Bool00`2?ooooo`0Bool00`1oooooo`05ool2
00l=ool00`0?ooooo`0Hool200l3ool00`0?ooooo`03ool00`0?ooooo`0Dool00`1oooooo`0Bool0
0`2?ooooo`0Aool00`2?ooooo`0Bool00`1oooooo`04ool0100?ooooo`0?3?oo00<03oooool09Ooo
0011ool00`0?ooooo`0Eool00`2?ooooo`0Aool00`2?ooooo`0Bool00`1oooooo`0Bool00`2?oooo
o`05ool200l=ool00`0?ooooo`0Sool00`0?ooooo`0Dool00`2?ooooo`0Bool00`1oooooo`0Aool0
0`1oooooo`0Bool00`2?ooooo`04ool0100?ooooo`0?3?oo00<03oooool09Ooo0011ool00`0?oooo
o`0Eool00`1oooooo`0Aool00`1oooooo`0Bool00`2?ooooo`0Bool00`1oooooo`05ool200l=ool0
0`0?ooooo`0Sool00`0?ooooo`0Dool00`1oooooo`0Bool00`2?ooooo`0Aool00`2?ooooo`0Bool0
0`1oooooo`04ool0100?ooooo`0?3?oo00<03oooool09Ooo0011ool200lFool00`2?ooooo`0Aool0
0`2?ooooo`0Bool00`1oooooo`0Bool00`2?ooooo`05ool200l=ool00`0?ooooo`0Sool00`0?oooo
o`0Dool00`2?ooooo`0Bool00`1oooooo`0Aool00`1oooooo`0Bool00`2?ooooo`04ool0100?oooo
o`0?3?oo00<03oooool09Ooo0011ool00`0?ooooo`0Eool00`1oooooo`0Aool00`1oooooo`0Bool0
0`2?ooooo`0Bool00`1oooooo`05ool200l=ool00`0?ooooo`0Sool00`0?ooooo`0Dool00`1ooooo
o`0Bool00`2?ooooo`0Aool00`2?ooooo`0Bool00`1oooooo`04ool0100?ooooo`0?3?oo00<03ooo
ool09Ooo0011ool200lFool00`2?ooooo`0Aool00`2?ooooo`0Bool00`1oooooo`0Bool00`2?oooo
o`05ool200l=ool00`0?ooooo`0Hool300l2ool00`0?ooooo`03ool00`0?ooooo`0Dool00`2?oooo
o`0Bool00`1oooooo`0Aool00`1oooooo`0Bool00`2?ooooo`04ool0100?ooooo`0?3?oo00<03ooo
ool09Ooo0011ool00`0?ooooo`0Eool00`1oooooo`0Aool00`1oooooo`0Bool00`2?ooooo`0Bool0
0`1oooooo`05ool200l=ool00`0?ooooo`0Hool01`0?oooooooo00ooo`0?00Coo`0300oooooo01Co
o`0307oooooo01;oo`0308oooooo017oo`0308oooooo01;oo`0307oooooo00Coo`0400oooooo00l<
ool00`0?ooooo`0Uool002;oo`803aSoo`0300oooooo00;oo`803aKoo`0308oooooo017oo`0308oo
oooo01;oo`0307oooooo01;oo`0308oooooo00Goo`803`goo`0300oooooo00coo`0300oooooo00;o
o`0300oooooo00Goo`0600oooooo00ooo`0?1?oo00<03oooool05?oo00<0Soooool04_oo00<0Oooo
ool04Ooo00<0Ooooool04_oo00<0Soooool01?oo00@03oooool03`coo`0300oooooo02Goo`008Ooo
00@03oooool03aKoo`0300ooo`0?00?oo`0300oooooo01Goo`0307oooooo017oo`0307oooooo01;o
o`0308oooooo01;oo`0307oooooo00Goo`803`goo`0300oooooo00coo`H03`Koo`0700ooo`0?ool0
3ooo00l01?oo05`03`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o0P0?00l0S`0?08l0O`2?07l0S`1o08l0O`2?07l0S`1o00l09ooo000Pool2
00l2ool00`0?ooooo`0Dool00`0?ool03`03oom^00l>ool0100?ooooo`0?2Ooo0P0?0_oo00<03ooo
ool00ooo00<03oooool05?oo00<0Soooool04_oo00<0Ooooool04Ooo00<0Ooooool04_oo00<0Sooo
ool01Ooo00<03ooo00l03?oo00<03oooool09Ooo000Oool600lFool00`0?ool03`03ool00`0?oooo
o`0Eool00`1oooooo`0Aool00`1oooooo`0Bool00`2?ooooo`0Bool00`1oooooo`04ool300l=ool0
0`0?ooooo`0<ool0100?ooooo`0?4ooo00<03oooool05?oo00<0Ooooool04_oo00<0Soooool04Ooo
00<0Soooool04_oo00<0Ooooool01Ooo00<03ooo00l03?oo00<03oooool09Ooo000lool00`0?oooo
o`02ool200lFool00`2?ooooo`0Aool00`2?ooooo`0Bool00`1oooooo`0Bool00`2?ooooo`04ool0
0`0?ool03`0=ool00`0?ooooo`0<ool200lEool00`0?ooooo`0Dool00`2?ooooo`0Bool00`1ooooo
o`0Aool00`1oooooo`0Bool00`2?ooooo`05ool00`0?ool03`0<ool00`0?ooooo`0Uool0047oo`03
00oooooo01Goo`0307oooooo017oo`0307oooooo01;oo`0308oooooo01;oo`0307oooooo00Coo`03
00ooo`0?00goo`0300oooooo02?oo`0300oooooo01Coo`0307oooooo01;oo`0308oooooo017oo`03
08oooooo01;oo`0307oooooo00Goo`0300ooo`0?00coo`0300oooooo02Goo`008_oo00<03ooo00l0
7?oo0P0?5_oo00<0Soooool04Ooo00<0Soooool04_oo00<0Ooooool04_oo00<0Soooool01?oo00<0
3ooo00l03Ooo00<03oooool03ooo00<03ooo00l04Ooo00<03oooool05?oo00<0Soooool04_oo00<0
Ooooool04Ooo00<0Ooooool04_oo00<0Soooool01Ooo00<03ooo00l03?oo00<03oooool09Ooo000O
ool00`0?ool03`0300lLool00`0?ooooo`0Eool00`1oooooo`0Aool00`1oooooo`0Bool00`2?oooo
o`0Bool00`1oooooo`04ool00`0?ool03`0=ool00`0?ooooo`0<ool00`0?ool03`0300l6ool200l3
ool00`0?ooooo`03ool00`0?ooooo`0Dool00`1oooooo`0Bool00`2?ooooo`0Aool00`2?ooooo`0B
ool00`1oooooo`05ool00`0?ool03`0<ool00`0?ooooo`0Uool0027oo`@03acoo`0300oooooo01Go
o`0308oooooo017oo`0308oooooo01;oo`0307oooooo01;oo`0308oooooo00Coo`0300ooo`0?00go
o`0300oooooo017oo`0300oooooo00Koo`0500ooo`0?ool03`04ool00`0?ooooo`0Dool00`2?oooo
o`0Bool00`1oooooo`0Aool00`1oooooo`0Bool00`2?ooooo`05ool300l<ool00`0?ooooo`0Uool0
027oo`0400oooooo00lLool200lFool00`1oooooo`0Aool00`1oooooo`0Bool00`2?ooooo`0Bool0
0`1oooooo`04ool00`0?ool03`0=ool00`0?ooooo`0>ool400l7ool01P0?ooooo`0?ool03`Coo`03
00oooooo01Coo`0307oooooo01;oo`0308oooooo017oo`0308oooooo01;oo`0307oooooo00Goo`80
3`goo`0300oooooo02Goo`008Ooo00<03oooool03_oo00@03oooool03`;oo`0300oooooo00803`Co
o`0300oooooo01Goo`0308oooooo017oo`0308oooooo01;oo`0307oooooo01;oo`0308oooooo00Co
o`0300ooo`0?00goo`0300oooooo00koo`0400oooooo00l8ool01@0?ool03ooo00l01?oo05d03`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l00P0?00h0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?9ooo000Rool300l<ool00`0?ool03`03
ool00`0?ool03`03ool0100?oooooooo0P0?5_oo00<0Ooooool04Ooo00<0Ooooool04_oo00<0Sooo
ool04_oo00<0Ooooool01?oo00<03ooo00l03Ooo00<03oooool03_oo00<03oooool01ooo0P0?0ooo
00<03oooool00ooo00<03oooool05?oo00<0Ooooool04_oo00<0Soooool04Ooo00<0Soooool04_oo
00<0Ooooool01Ooo0P0?3Ooo00<03oooool09Ooo000aool00`0?ool03`03ool0100?ool03ooo0P0?
1?oo00<03oooool05Ooo00<0Soooool04Ooo00<0Soooool04_oo00<0Ooooool04_oo00<0Soooool0
1?oo00<03ooo00l03Ooo00<03oooool03ooo0`0?4Ooo00<03oooool05?oo00<0Soooool04_oo00<0
Ooooool04Ooo00<0Ooooool04_oo00<0Soooool01Ooo0P0?3Ooo00<03oooool09Ooo000aool00`0?
ool03`03ool01@0?ool03ooo00l01Ooo0P0?06X0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l03`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`803bGoo`0300oooooo01Coo`0307oooooo01;oo`0308oooooo017oo`0308oooooo01;oo`0307oo
oooo00Goo`803`goo`0300oooooo02Goo`008Ooo100?3Ooo00<03oooool00ooo00<03oooool00`0?
0ooo00<03oooool05Ooo00<0Soooool04Ooo00<0Soooool04_oo00<0Ooooool04_oo00<0Soooool0
1?oo00<03ooo00l03Ooo00<03oooool08ooo00<03oooool05?oo00<0Soooool04_oo00<0Ooooool0
4Ooo00<0Ooooool04_oo00<0Soooool01Ooo0P0?3Ooo00<03oooool09Ooo000Qool0100?ooooo`0?
7?oo0P0?5_oo00<0Ooooool04Ooo00<0Ooooool04_oo00<0Soooool04_oo00<0Ooooool01?oo00<0
3ooo00l03Ooo00<03oooool03_oo100?4Ooo00<03oooool05?oo00<0Ooooool04_oo00<0Soooool0
4Ooo00<0Soooool04_oo00<0Ooooool01Ooo0P0?3Ooo00<03oooool09Ooo000Qool00`0?ooooo`0M
ool00`0?ooooo`0Eool00`2?ooooo`0Aool00`2?ooooo`0Bool00`1oooooo`0Bool00`2?ooooo`04
ool00`0?ool03`0=ool00`0?ooooo`0>ool0100?ooooo`0?4Ooo00<03oooool05?oo00<0Soooool0
4_oo00<0Ooooool04Ooo00<0Ooooool04_oo00<0Soooool01Ooo0P0?3Ooo00<03oooool09Ooo000R
ool300lLool200lFool00`1oooooo`0Aool00`1oooooo`0Bool00`2?ooooo`0Bool00`1oooooo`04
ool00`0?ool03`0=ool00`0?ooooo`0>ool00`0?ooooo`09ool0100?ooooo`0?1Ooo00<03oooool0
5?oo00<0Ooooool04_oo00<0Soooool04Ooo00<0Soooool04_oo00<0Ooooool01Ooo0P0?3Ooo00<0
3oooool09Ooo0011ool00`0?ooooo`0Eool00`2?ooooo`0Aool00`2?ooooo`0Bool00`1oooooo`0B
ool00`2?ooooo`04ool00`0?ool03`0=ool00`0?ooooo`0?ool300l6ool300l01?oo00ooo`0?1?oo
00<03oooool05?oo00<0Soooool04_oo00<0Ooooool04Ooo00<0Ooooool04_oo00<0Soooool01Ooo
0P0?3Ooo00<03oooool09Ooo000Qool400lLool200lFool00`1oooooo`0Aool00`1oooooo`0Bool0
0`2?ooooo`0Bool00`1oooooo`04ool00`0?ool03`0=ool00`0?ooooo`0<ool00`0?ooooo`02ool0
0`0?ooooo`04ool01`0?ool03ooo00ooo`0?00Coo`1M00l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00803`0>07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l03bOoo`008Ooo00<03oooool07Ooo00<03oooool05Ooo00<0Soooool04Ooo00<0
Soooool04_oo00<0Ooooool04_oo00<0Soooool01?oo00<03ooo00l03Ooo00<03oooool03?oo1P0?
1ooo0P0?00Coo`0?ool03`Coo`0300oooooo01Coo`0308oooooo01;oo`0307oooooo017oo`0307oo
oooo01;oo`0308oooooo00Goo`803`goo`0300oooooo02Goo`008_oo0`0?4Ooo00D03oooool03ooo
00<03`?oo`0300oooooo01Goo`0307oooooo017oo`0307oooooo01;oo`0308oooooo01;oo`0307oo
oooo00Coo`0300ooo`0?00goo`0300oooooo00goo`803`_oo`0400oooooo00l5ool00`0?ooooo`0D
ool00`1oooooo`0Bool00`2?ooooo`0Aool00`2?ooooo`0Bool00`1oooooo`05ool200l=ool00`0?
ooooo`0Uool0027oo`0300oooooo017oo`0300ooo`0?00Coo`0300oooooo00;oo`803aKoo`0308oo
oooo017oo`0308oooooo01;oo`0307oooooo01;oo`0308oooooo00Coo`0300ooo`0?00goo`0300oo
oooo00ooo`0300oooooo017oo`0300oooooo01Coo`0308oooooo01;oo`0307oooooo017oo`0307oo
oooo01;oo`0308oooooo00Goo`803`goo`0300oooooo02Goo`008_oo0`0?4?oo00<03ooo00l01?oo
00<03oooool00_oo00<03oooool05Ooo00<0Ooooool04Ooo00<0Ooooool04_oo00<0Soooool04_oo
00<0Ooooool01?oo00@03ooo00l03`coo`0300oooooo00coo`H03a7oo`0300oooooo01Coo`0307oo
oooo01;oo`0308oooooo017oo`0308oooooo01;oo`0307oooooo00Goo`803`goo`0300oooooo02Go
o`00=Ooo00<03ooo00l01?oo00<03oooool00_oo0P0?06X0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?08l0O`0?07l0S`1o08l0O`2?07l0
S`1o08l0O`803`koo`0300oooooo01Coo`0300oooooo01Coo`0308oooooo01;oo`0307oooooo017o
o`0307oooooo01;oo`0308oooooo00Goo`803`goo`0300oooooo02Goo`00=_oo00<03oooool00_oo
0P0?1?oo00<03oooool05Ooo00<0Ooooool04Ooo00<0Ooooool04_oo00<0Soooool04_oo00<0Oooo
ool01?oo00@03oooool03`coo`0300oooooo02?oo`0300oooooo01Coo`0307oooooo01;oo`0308oo
oooo017oo`0308oooooo01;oo`0307oooooo00Goo`803`goo`0300oooooo02Goo`00@Ooo0P0?5_oo
00<0Soooool04Ooo00<0Soooool04_oo00<0Ooooool04_oo00<0Soooool01?oo00@03oooool03`co
o`0300oooooo01Soo`803`?oo`0300oooooo00?oo`0300oooooo01Coo`0308oooooo01;oo`0307oo
oooo017oo`0307oooooo01;oo`0308oooooo00Goo`803`goo`0300oooooo02Goo`00@Ooo00<03ooo
ool05Ooo00<0Ooooool04Ooo00<0Ooooool04_oo00<0Soooool04_oo00<0Ooooool01?oo00@03ooo
ool03`coo`0300oooooo01[oo`0500ooo`0?ool03`04ool00`0?ooooo`0Dool00`1oooooo`0Bool0
0`2?ooooo`0Aool00`2?ooooo`0Bool00`1oooooo`05ool200l=ool00`0?ooooo`0Uool0047oo`80
3aKoo`0308oooooo017oo`0308oooooo01;oo`0307oooooo01;oo`0308oooooo00Coo`0400oooooo
00l<ool00`0?ooooo`0Hool200l2ool00`0?ool03`04ool00`0?ooooo`0Dool00`2?ooooo`0Bool0
0`1oooooo`0Aool00`1oooooo`0Bool00`2?ooooo`05ool200l=ool00`0?ooooo`0Uool0047oo`03
00oooooo01Goo`0307oooooo017oo`0307oooooo01;oo`0308oooooo01;oo`0307oooooo00Coo`04
00oooooo00l<ool00`0?ooooo`0Hool01`0?oooooooo00ooo`0?00Coo`1M00l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0
O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?00803`0>07l0
S`1o08l0O`2?07l0S`1o08l0O`2?07l03bOoo`00@Ooo0P0?5_oo00<0Soooool04Ooo00<0Soooool0
4_oo00<0Ooooool04_oo00<0Soooool01?oo00@03oooool03`coo`0300oooooo01Soo`<03`;oo`03
00oooooo00?oo`0300oooooo01Coo`0308oooooo01;oo`0307oooooo017oo`0307oooooo01;oo`03
08oooooo00Goo`803`goo`0300oooooo02Goo`00@Ooo00<03oooool05Ooo00<0Ooooool04Ooo00<0
Ooooool04_oo00<0Soooool04_oo00<0Ooooool01?oo00@03oooool03`coo`0300oooooo02?oo`03
00oooooo01Coo`0307oooooo01;oo`0308oooooo017oo`0308oooooo01;oo`0307oooooo00Goo`80
3`goo`0300oooooo02Goo`00<_oo00D03oooool03ooo00<03`03ool03`0?00Coo`803aKoo`0308oo
oooo017oo`0308oooooo01;oo`0307oooooo01;oo`0308oooooo00Coo`0400oooooo00l<ool00`0?
ooooo`0Sool00`0?ooooo`0Dool00`2?ooooo`0Bool00`1oooooo`0Aool00`1oooooo`0Bool00`2?
ooooo`05ool200l=ool00`0?ooooo`0Uool0037oo`0300ooo`0?00Coo`0300oooooo00;oo`0500oo
ooooool03`0Gool00`1oooooo`0Aool00`1oooooo`0Bool00`2?ooooo`0Bool00`1oooooo`04ool0
100?ooooo`0?3?oo00<03oooool08ooo00<03oooool05?oo00<0Ooooool04_oo00<0Soooool04Ooo
00<0Soooool04_oo00<0Ooooool01Ooo0P0?3Ooo00<03oooool09Ooo000aool00`0?ool03`04ool0
0`0?ooooo`0200l4ool00`0?ooooo`0Eool00`2?ooooo`0Aool00`2?ooooo`0Bool00`1oooooo`0B
ool00`2?ooooo`04ool0100?ooooo`0?3?oo00<03oooool08ooo00<03oooool05?oo00<0Soooool0
4_oo00<0Ooooool04Ooo00<0Ooooool04_oo00<0Soooool01Ooo0P0?3Ooo00<03oooool09Ooo000a
ool00`0?ool03`04ool0100?ooooo`0?1Ooo0P0?06X0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`0?07l0S`0?08l0O`2?07l0S`1o08l0O`2?
07l0S`803a_oo`0500ooooooool03`05ool00`0?ooooo`0Dool00`1oooooo`0Bool00`2?ooooo`0A
ool00`2?ooooo`0Bool00`1oooooo`05ool200l=ool00`0?ooooo`0Uool003;oo`0300oooooo00;o
o`803`;oo`<03`?oo`0300oooooo01Goo`0308oooooo017oo`0308oooooo01;oo`0307oooooo01;o
o`0308oooooo00Coo`0400oooooo00l<ool00`0?ooooo`0Hool01`0?ool03ooo00ooo`0?00Coo`03
00oooooo01Coo`0308oooooo01;oo`0307oooooo017oo`0307oooooo01;oo`0308oooooo00Goo`80
3`goo`0300oooooo02Goo`00@Ooo0P0?5_oo00<0Ooooool04Ooo00<0Ooooool04_oo00<0Soooool0
4_oo00<0Ooooool01?oo00@03oooool03`coo`0300oooooo01Soo`803`;oo`0300ooo`0?00Coo`03
00oooooo01Coo`0307oooooo01;oo`0308oooooo017oo`0308oooooo01;oo`0307oooooo00Goo`80
3`goo`0300oooooo02Goo`00@Ooo00<03oooool05Ooo00<0Soooool04Ooo00<0Soooool04_oo00<0
Ooooool04_oo00<0Soooool01?oo00@03oooool03`coo`0300oooooo01Soo`0700ooooooool03ooo
00l01?oo05d03`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`1o08l0O`2?
07l0S`1o08l0O`2?07l00P0?00h0S`1o08l0O`2?07l0S`1o08l0O`2?07l0S`0?9ooo0011ool200lF
ool00`1oooooo`0Aool00`1oooooo`0Bool00`2?ooooo`0Bool00`1oooooo`04ool0100?ooooo`0?
3?oo00<03oooool06Ooo0P0?0_oo00<03oooool00ooo00<03oooool05?oo00<0Ooooool04_oo00<0
Soooool04Ooo00<0Soooool04_oo00<0Ooooool01Ooo0P0?3Ooo00<03oooool09Ooo0011ool00`0?
ooooo`0Eool00`2?ooooo`0Aool00`2?ooooo`0Bool00`1oooooo`0Bool00`2?ooooo`04ool0100?
ooooo`0?3?oo00<03oooool08ooo00<03oooool05?oo00<0Soooool04_oo00<0Ooooool04Ooo00<0
Ooooool04_oo00<0Soooool01Ooo0P0?3Ooo00<03oooool09Ooo0011ool200lFool00`1oooooo`0A
ool00`1oooooo`0Bool00`2?ooooo`0Bool00`1oooooo`04ool0100?ooooo`0?3?oo00<03oooool0
8ooo00<03oooool05?oo00<0Ooooool04_oo00<0Soooool04Ooo00<0Soooool04_oo00<0Ooooool0
1Ooo0P0?3Ooo00<03oooool09Ooo0011ool00`0?ooooo`0Eool00`2?ooooo`0Aool00`2?ooooo`0B
ool00`1oooooo`0Bool00`2?ooooo`04ool0100?ooooo`0?3?oo00<03oooool08ooo00<03oooool0
5?oo00<0Soooool04_oo00<0Ooooool04Ooo00<0Ooooool04_oo00<0Soooool01Ooo0P0?3Ooo00<0
3oooool09Ooo000fool01@0?ooooo`0?ool00`0?0ooo0P0?5_oo00<0Ooooool04Ooo00<0Ooooool0
4_oo00<0Soooool04_oo00<0Ooooool01?oo00@03oooool03`coo`0300oooooo02?oo`0300oooooo
01Coo`0307oooooo01;oo`0308oooooo017oo`0308oooooo01;oo`0307oooooo00Goo`803`goo`03
00oooooo02Goo`00=Ooo00<03ooo00l00ooo00<03oooool00ooo00<03oooool0F`0?0_oo2`0?0_oo
00<03oooool08ooo00<03oooool05?oo00<0Soooool04_oo00<0Ooooool04Ooo00<0Ooooool04_oo
00<0Soooool01Ooo0P0?3Ooo00<03oooool09Ooo000eool00`0?ool03`04ool00`0?ooooo`02oom^
00lUoom]00lWool003Goo`0300ooo`0?00?oo`0300ooo`0?0?ooob_oo`00=_oo00<03oooool00ooo
0P0?oooo:ooo003ooomYool00?ooofWoo`00M_oo00<03ooo00l0Sooo0P0?G_oo001fool200n@ool0
0`0?ool03`1Mool007Ooo`0300oooooo08koo`0300ooo`0?05goo`00M_oo0P0?T?oo0P0?G_oo003o
ool9ool00`0?ooooo`1Mool00?ooofWoo`00ooooJOoo003ooomYool00?ooofWoo`00ooooJOoo003o
oomYool00?ooofWoo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {110.125, 0}} -> {198.974426, -3.500601, 
  0.00365, 0.404097}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Appendix"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
The following tables sum up the conditions and numerical results \
for tapping on a soft sample, a polymer, and a hard sample, silicon.  For \
each, the frequency of operation is at one of the two steepest slopes of the \
resonance curve, or on resonance.  Common to all cases are the following \
conditions:\
\>", "Text"],

Cell[CellGroupData[{

Cell[TextData["Tapping on a Polymer Sample"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
R             = 10 [nm]
Hamaker = 0.1 [attoJ]
sigma      = 0.34 [nm]
abm        = 1 [nm]
Q            = 100
f0           = 100. [kHz]
set          = 75 [nm]\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["f=f0"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"f       = 100. [kHz]\nampl    = 100->81.5026 [nm]\nzave    = 75->75.0657 \
[nm]\nphase   = 0->-35.8166 [deg]\ndmax    = -6.62973 [nm]\nFmax    = 78.6542 \
[nN]\nrmax    = 8.14232 [nm]\nPmax    = 0.566457 [GPa]"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["f=f0(1-0.35/Q)"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"f       = 99.65 [kHz]\nampl    = 82.1635->77.2123 [nm]\nzave    = \
75->75.0084 [nm]\nphase   = 0->-4.48696 [deg]\ndmax    = -2.39673 [nm]\nFmax  \
  = 17.0965 [nN]\nrmax    = 4.89564 [nm]\nPmax    = 0.340588 [GPa]"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["f=f0(1+0.35/Q)"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"f       = 100.35 [kHz]\nampl    = 81.6843->84.2583 [nm]\nzave    = \
75->75.139 [nm]\nphase   = 0->-68.5406 [deg]\ndmax    = -9.31221 [nm]\nFmax   \
 = 130.935 [nN]\nrmax    = 9.64998 [nm]\nPmax    = 0.671345 [GPa]"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData["Tapping on a Silicon Sample"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["f=f0"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"f       = 100. [kHz]\nampl    = 100->75.6009 [nm]\nzave    = 75->75.03 [nm]\n\
phase   = 0->-40.7831 [deg]\ndmax    = -0.763788 [nm]\nFmax    = 276.808 [nN]\
\nrmax    = 2.76367 [nm]\nPmax    = 17.3041 [GPa]"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["f=f0(1-0.35/Q)"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"f       = 99.65 [kHz]\nampl    = 82.1635->75.2304 [nm]\nzave    = \
75->75.0026 [nm]\nphase   = 0->-7.0997 [deg]\ndmax    = -0.420616 [nm]\nFmax  \
  = 113.123 [nN]\nrmax    = 2.05089 [nm]\nPmax    = 12.8412 [GPa]"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["f=f0(1+0.35/Q)"], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"f       = 100.35 [kHz]\nampl    = 81.6843->75.8707 [nm]\nzave    = \
75->75.0463 [nm]\nphase   = 0->-76.9993 [deg]\ndmax    = -1.01728 [nm]\nFmax  \
  = 425.482 [nN]\nrmax    = 3.18948 [nm]\nPmax    = 19.9702 [GPa]"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"NeXT 3.0",
ScreenRectangle->{{0, 957}, {0, 768}},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Automatic,
WindowSize->{517, 598},
WindowMargins->{{161, Automatic}, {19, Automatic}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"NeXTAutomaticEncoding",
Magnification->1.25
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 87, 2, 122, "Title"],
Cell[1821, 55, 55, 1, 31, "Input"],
Cell[1879, 58, 87, 2, 64, "Section"],
Cell[1969, 62, 85, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[2079, 68, 89, 2, 64, "Section"],
Cell[2171, 72, 9939, 299, 147, 2708, 205, "GraphicsData", 
"PostScript", "Graphics"],
Cell[12113, 373, 1957, 37, 904, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14107, 415, 97, 2, 64, "Section"],
Cell[14207, 419, 188, 4, 48, "Input"],
Cell[14398, 425, 95, 2, 31, "Input"],
Cell[14496, 429, 238, 5, 65, "Input"],
Cell[14737, 436, 93, 2, 31, "Input"],
Cell[14833, 440, 108, 2, 57, "Input"],
Cell[14944, 444, 107, 2, 57, "Input"],
Cell[15054, 448, 216, 5, 65, "Input"],
Cell[15273, 455, 115, 2, 31, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15425, 462, 100, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[15550, 468, 103, 2, 54, "Subsection"],
Cell[15656, 472, 236, 5, 145, "Input"],
Cell[15895, 479, 130, 3, 48, "Input"],

Cell[CellGroupData[{
Cell[16050, 486, 228, 5, 73, "Input"],
Cell[16281, 493, 227, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16545, 503, 217, 5, 117, "Input"],
Cell[16765, 510, 56437, 1409, 233, 16165, 907, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[73251, 1925, 107, 2, 54, "Subsection"],
Cell[73361, 1929, 203, 4, 127, "Input"],

Cell[CellGroupData[{
Cell[73589, 1937, 164, 3, 77, "Input"],
Cell[73756, 1942, 229, 5, 27, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[74034, 1953, 102, 2, 54, "Subsection"],
Cell[74139, 1957, 203, 5, 110, "Input"],
Cell[74345, 1964, 384, 8, 205, "Input"],

Cell[CellGroupData[{
Cell[74754, 1976, 133, 3, 48, "Input"],
Cell[74890, 1981, 46008, 1252, 233, 15219, 867, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[120913, 3236, 116, 3, 48, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[121078, 3245, 95, 2, 64, "Section"],
Cell[121176, 3249, 154, 4, 93, "Input"],
Cell[121333, 3255, 681, 18, 183, "Input"],

Cell[CellGroupData[{
Cell[122039, 3277, 96, 2, 54, "Subsection"],
Cell[122138, 3281, 340, 7, 116, "Input"],
Cell[122481, 3290, 268, 6, 127, "Input"],
Cell[122752, 3298, 171, 4, 91, "Input"],
Cell[122926, 3304, 254, 6, 155, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[123217, 3315, 96, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[123338, 3321, 244, 5, 141, "Input"],
Cell[123585, 3328, 80307, 2209, 233, 25704, 1530, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[203941, 5543, 99, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[204065, 5549, 236, 5, 135, "Input"],
Cell[204304, 5556, 53673, 1481, 233, 17585, 1031, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[258014, 7042, 104, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[258143, 7048, 271, 6, 141, "Input"],
Cell[258417, 7056, 42976, 1347, 178, 17528, 1027, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[301442, 8409, 118, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[301585, 8415, 270, 6, 138, "Input"],
Cell[301858, 8423, 46198, 1460, 195, 19432, 1124, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[348105, 9889, 117, 2, 51, "Subsubsection"],
Cell[348225, 9893, 135, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[348385, 9900, 241, 5, 99, "Input"],
Cell[348629, 9907, 34041, 1158, 143, 16252, 932, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[382707, 11070, 250, 5, 65, "Input"],
Cell[382960, 11077, 233, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[383230, 11087, 243, 5, 65, "Input"],
Cell[383476, 11094, 231, 5, 27, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[383744, 11104, 154, 3, 65, "Input"],
Cell[383901, 11109, 243, 5, 27, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[384217, 11122, 95, 2, 64, "Section"],

Cell[CellGroupData[{
Cell[384337, 11128, 99, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[384461, 11134, 123, 2, 51, "Subsubsection"],
Cell[384587, 11138, 329, 7, 99, "Input"],
Cell[384919, 11147, 197, 4, 136, "Input"],
Cell[385119, 11153, 130, 3, 48, "Input"],
Cell[385252, 11158, 96, 2, 31, "Input"],
Cell[385351, 11162, 138, 3, 76, "Input"],
Cell[385492, 11167, 186, 5, 99, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[385715, 11177, 104, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[385844, 11183, 495, 8, 446, "Input"],
Cell[386342, 11193, 185, 4, 27, "Print"],
Cell[386530, 11199, 188, 4, 27, "Print"],
Cell[386721, 11205, 230, 5, 27, "Print"],
Cell[386954, 11212, 183, 4, 27, "Print"],
Cell[387140, 11218, 147, 3, 27, "Print"],
Cell[387290, 11223, 193, 4, 27, "Print"],
Cell[387486, 11229, 185, 4, 27, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[387720, 11239, 94, 2, 51, "Subsubsection"],

Cell[CellGroupData[{
Cell[387839, 11245, 638, 12, 434, "Input"],
Cell[388480, 11259, 232, 5, 27, "Print"],
Cell[388715, 11266, 330, 7, 27, "Print"],
Cell[389048, 11275, 289, 6, 27, "Print"],
Cell[389340, 11283, 298, 6, 27, "Print"],
Cell[389641, 11291, 240, 5, 27, "Print"],
Cell[389884, 11298, 230, 5, 27, "Print"],
Cell[390117, 11305, 229, 5, 27, "Print"],
Cell[390349, 11312, 232, 5, 27, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[390642, 11324, 92, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[390759, 11330, 95, 2, 51, "Subsubsection"],
Cell[390857, 11334, 277, 6, 132, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[391171, 11345, 91, 2, 51, "Subsubsection"],
Cell[391265, 11349, 279, 6, 116, "Input"],

Cell[CellGroupData[{
Cell[391569, 11359, 289, 6, 148, "Input"],
Cell[391861, 11367, 61444, 2076, 145, 31772, 1704, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[453354, 13449, 94, 2, 51, "Subsubsection"],
Cell[453451, 13453, 130, 3, 48, "Input"],
Cell[453584, 13458, 281, 6, 133, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[453902, 13469, 88, 2, 51, "Subsubsection"],
Cell[453993, 13473, 284, 6, 132, "Input"],

Cell[CellGroupData[{
Cell[454302, 13483, 292, 6, 148, "Input"],
Cell[454597, 13491, 57391, 2177, 122, 34043, 1884, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[512061, 15676, 85, 2, 64, "Section"],
Cell[512149, 15680, 332, 6, 122, "Text"],

Cell[CellGroupData[{
Cell[512506, 15690, 107, 2, 54, "Subsection"],
Cell[512616, 15694, 228, 10, 164, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[512881, 15709, 84, 2, 54, "Subsection"],
Cell[512968, 15713, 284, 5, 185, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[513289, 15723, 94, 2, 54, "Subsection"],
Cell[513386, 15727, 289, 5, 185, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[513712, 15737, 94, 2, 54, "Subsection"],
Cell[513809, 15741, 289, 5, 185, "Text"]
}, Open  ]],
Cell[514113, 15749, 107, 2, 54, "Subsection"],

Cell[CellGroupData[{
Cell[514245, 15755, 84, 2, 54, "Subsection"],
Cell[514332, 15759, 282, 5, 185, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[514651, 15769, 94, 2, 54, "Subsection"],
Cell[514748, 15773, 288, 5, 185, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[515073, 15783, 94, 2, 54, "Subsection"],
Cell[515170, 15787, 289, 5, 185, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

